--
-- PostgreSQL database dump
--

-- Dumped from database version 13.1 (Ubuntu 13.1-1.pgdg20.10+1)
-- Dumped by pg_dump version 13.1 (Ubuntu 13.1-1.pgdg20.10+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: europe_continent; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_continent (
    id integer NOT NULL,
    continent_exp character varying(255) NOT NULL
);


ALTER TABLE public.europe_continent OWNER TO covid19data;

--
-- Name: europe_continent_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_continent_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_continent_id_seq OWNER TO covid19data;

--
-- Name: europe_continent_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_continent_id_seq OWNED BY public.europe_continent.id;


--
-- Name: europe_country; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_country (
    id integer NOT NULL,
    countries_and_territories character varying(255) NOT NULL,
    pop_data_2019 character varying(255) NOT NULL,
    geo_id character varying(255) NOT NULL,
    country_territory_code character varying(255) NOT NULL,
    continent_id integer NOT NULL
);


ALTER TABLE public.europe_country OWNER TO covid19data;

--
-- Name: europe_country_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_country_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_country_id_seq OWNER TO covid19data;

--
-- Name: europe_country_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_country_id_seq OWNED BY public.europe_country.id;


--
-- Name: europe_data; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_data (
    id integer NOT NULL,
    deaths_weekly integer NOT NULL,
    cases_weekly integer NOT NULL,
    notification_rate_per_100000_population_14days double precision NOT NULL,
    europe_country_id integer NOT NULL,
    europe_date_reported_id integer NOT NULL
);


ALTER TABLE public.europe_data OWNER TO covid19data;

--
-- Name: europe_data_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_data_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_data_id_seq OWNER TO covid19data;

--
-- Name: europe_data_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_data_id_seq OWNED BY public.europe_data.id;


--
-- Name: europe_data_import; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_data_import (
    id integer NOT NULL,
    date_rep character varying(255) NOT NULL,
    year_week character varying(255) NOT NULL,
    cases_weekly character varying(255) NOT NULL,
    deaths_weekly character varying(255) NOT NULL,
    pop_data_2019 character varying(255) NOT NULL,
    countries_and_territories character varying(255) NOT NULL,
    geo_id character varying(255) NOT NULL,
    country_territory_code character varying(255) NOT NULL,
    continent_exp character varying(255) NOT NULL,
    notification_rate_per_100000_population_14days character varying(255) NOT NULL,
    row_imported boolean NOT NULL
);


ALTER TABLE public.europe_data_import OWNER TO covid19data;

--
-- Name: europe_data_import_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_data_import_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_data_import_id_seq OWNER TO covid19data;

--
-- Name: europe_data_import_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_data_import_id_seq OWNED BY public.europe_data_import.id;


--
-- Name: europe_date_reported; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_date_reported (
    id integer NOT NULL,
    date_rep character varying(255) NOT NULL,
    year_week character varying(255) NOT NULL
);


ALTER TABLE public.europe_date_reported OWNER TO covid19data;

--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_date_reported_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_date_reported_id_seq OWNER TO covid19data;

--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_date_reported_id_seq OWNED BY public.europe_date_reported.id;


--
-- Name: vaccination_country; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.vaccination_country (
    id integer NOT NULL,
    country_code character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    region_id integer NOT NULL
);


ALTER TABLE public.vaccination_country OWNER TO covid19data;

--
-- Name: vaccination_country_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.vaccination_country_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.vaccination_country_id_seq OWNER TO covid19data;

--
-- Name: vaccination_country_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.vaccination_country_id_seq OWNED BY public.vaccination_country.id;


--
-- Name: vaccination_data_import; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.vaccination_data_import (
    id integer NOT NULL,
    datum character varying(255) NOT NULL,
    dosen_kumulativ integer NOT NULL,
    dosen_differenz_zum_vortag integer NOT NULL,
    dosen_biontech_kumulativ integer NOT NULL,
    dosen_moderna_kumulativ integer NOT NULL,
    personen_erst_kumulativ integer NOT NULL,
    personen_voll_kumulativ integer NOT NULL,
    impf_quote_erst double precision NOT NULL,
    impf_quote_voll double precision NOT NULL,
    indikation_alter_dosen integer NOT NULL,
    indikation_beruf_dosen integer NOT NULL,
    indikation_medizinisch_dosen integer NOT NULL,
    indikation_pflegeheim_dosen integer NOT NULL,
    indikation_alter_erst integer NOT NULL,
    indikation_beruf_erst integer NOT NULL,
    indikation_medizinisch_erst integer NOT NULL,
    indikation_pflegeheim_erst integer NOT NULL,
    indikation_alter_voll integer NOT NULL,
    indikation_beruf_voll integer NOT NULL,
    indikation_medizinisch_voll integer NOT NULL,
    indikation_pflegeheim_voll integer NOT NULL,
    row_imported boolean NOT NULL
);


ALTER TABLE public.vaccination_data_import OWNER TO covid19data;

--
-- Name: vaccination_data_import_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.vaccination_data_import_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.vaccination_data_import_id_seq OWNER TO covid19data;

--
-- Name: vaccination_data_import_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.vaccination_data_import_id_seq OWNED BY public.vaccination_data_import.id;


--
-- Name: vaccination_date_reported; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.vaccination_date_reported (
    id integer NOT NULL,
    date_reported character varying(255) NOT NULL
);


ALTER TABLE public.vaccination_date_reported OWNER TO covid19data;

--
-- Name: vaccination_date_reported_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.vaccination_date_reported_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.vaccination_date_reported_id_seq OWNER TO covid19data;

--
-- Name: vaccination_date_reported_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.vaccination_date_reported_id_seq OWNED BY public.vaccination_date_reported.id;


--
-- Name: vaccination_global_data; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.vaccination_global_data (
    id integer NOT NULL,
    cases_new integer NOT NULL,
    cases_cumulative integer NOT NULL,
    deaths_new integer NOT NULL,
    deaths_cumulative integer NOT NULL,
    date_reported_id integer NOT NULL,
    country_id integer NOT NULL
);


ALTER TABLE public.vaccination_global_data OWNER TO covid19data;

--
-- Name: vaccination_global_data_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.vaccination_global_data_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.vaccination_global_data_id_seq OWNER TO covid19data;

--
-- Name: vaccination_global_data_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.vaccination_global_data_id_seq OWNED BY public.vaccination_global_data.id;


--
-- Name: vaccination_region; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.vaccination_region (
    id integer NOT NULL,
    region character varying(255)
);


ALTER TABLE public.vaccination_region OWNER TO covid19data;

--
-- Name: vaccination_region_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.vaccination_region_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.vaccination_region_id_seq OWNER TO covid19data;

--
-- Name: vaccination_region_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.vaccination_region_id_seq OWNED BY public.vaccination_region.id;


--
-- Name: who_country; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_country (
    id integer NOT NULL,
    country_code character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    region_id integer NOT NULL
);


ALTER TABLE public.who_country OWNER TO covid19data;

--
-- Name: who_country_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_country_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_country_id_seq OWNER TO covid19data;

--
-- Name: who_country_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_country_id_seq OWNED BY public.who_country.id;


--
-- Name: who_date_reported; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_date_reported (
    id integer NOT NULL,
    date_reported character varying(255) NOT NULL
);


ALTER TABLE public.who_date_reported OWNER TO covid19data;

--
-- Name: who_date_reported_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_date_reported_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_date_reported_id_seq OWNER TO covid19data;

--
-- Name: who_date_reported_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_date_reported_id_seq OWNED BY public.who_date_reported.id;


--
-- Name: who_global_data; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_global_data (
    id integer NOT NULL,
    cases_new integer NOT NULL,
    cases_cumulative integer NOT NULL,
    deaths_new integer NOT NULL,
    deaths_cumulative integer NOT NULL,
    date_reported_id integer NOT NULL,
    country_id integer NOT NULL
);


ALTER TABLE public.who_global_data OWNER TO covid19data;

--
-- Name: who_global_data_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_global_data_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_global_data_id_seq OWNER TO covid19data;

--
-- Name: who_global_data_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_global_data_id_seq OWNED BY public.who_global_data.id;


--
-- Name: who_global_data_import; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_global_data_import (
    id integer NOT NULL,
    date_reported character varying(255) NOT NULL,
    country_code character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    who_region character varying(255) NOT NULL,
    new_cases character varying(255) NOT NULL,
    cumulative_cases character varying(255) NOT NULL,
    new_deaths character varying(255) NOT NULL,
    cumulative_deaths character varying(255) NOT NULL,
    row_imported boolean NOT NULL
);


ALTER TABLE public.who_global_data_import OWNER TO covid19data;

--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_global_data_import_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_global_data_import_id_seq OWNER TO covid19data;

--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_global_data_import_id_seq OWNED BY public.who_global_data_import.id;


--
-- Name: who_region; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_region (
    id integer NOT NULL,
    region character varying(255)
);


ALTER TABLE public.who_region OWNER TO covid19data;

--
-- Name: who_region_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_region_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_region_id_seq OWNER TO covid19data;

--
-- Name: who_region_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_region_id_seq OWNED BY public.who_region.id;


--
-- Name: europe_continent id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_continent ALTER COLUMN id SET DEFAULT nextval('public.europe_continent_id_seq'::regclass);


--
-- Name: europe_country id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country ALTER COLUMN id SET DEFAULT nextval('public.europe_country_id_seq'::regclass);


--
-- Name: europe_data id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data ALTER COLUMN id SET DEFAULT nextval('public.europe_data_id_seq'::regclass);


--
-- Name: europe_data_import id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data_import ALTER COLUMN id SET DEFAULT nextval('public.europe_data_import_id_seq'::regclass);


--
-- Name: europe_date_reported id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_date_reported ALTER COLUMN id SET DEFAULT nextval('public.europe_date_reported_id_seq'::regclass);


--
-- Name: vaccination_country id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_country ALTER COLUMN id SET DEFAULT nextval('public.vaccination_country_id_seq'::regclass);


--
-- Name: vaccination_data_import id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_data_import ALTER COLUMN id SET DEFAULT nextval('public.vaccination_data_import_id_seq'::regclass);


--
-- Name: vaccination_date_reported id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_date_reported ALTER COLUMN id SET DEFAULT nextval('public.vaccination_date_reported_id_seq'::regclass);


--
-- Name: vaccination_global_data id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_global_data ALTER COLUMN id SET DEFAULT nextval('public.vaccination_global_data_id_seq'::regclass);


--
-- Name: vaccination_region id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_region ALTER COLUMN id SET DEFAULT nextval('public.vaccination_region_id_seq'::regclass);


--
-- Name: who_country id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country ALTER COLUMN id SET DEFAULT nextval('public.who_country_id_seq'::regclass);


--
-- Name: who_date_reported id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported ALTER COLUMN id SET DEFAULT nextval('public.who_date_reported_id_seq'::regclass);


--
-- Name: who_global_data id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data ALTER COLUMN id SET DEFAULT nextval('public.who_global_data_id_seq'::regclass);


--
-- Name: who_global_data_import id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data_import ALTER COLUMN id SET DEFAULT nextval('public.who_global_data_import_id_seq'::regclass);


--
-- Name: who_region id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region ALTER COLUMN id SET DEFAULT nextval('public.who_region_id_seq'::regclass);


--
-- Data for Name: europe_continent; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_continent VALUES (37, 'Africa');
INSERT INTO public.europe_continent VALUES (38, 'America');
INSERT INTO public.europe_continent VALUES (39, 'Asia');
INSERT INTO public.europe_continent VALUES (40, 'Europe');
INSERT INTO public.europe_continent VALUES (41, 'Oceania');
INSERT INTO public.europe_continent VALUES (42, 'Other');


--
-- Data for Name: europe_country; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_country VALUES (1291, 'Algeria', '43053054', 'DZ', 'DZA', 37);
INSERT INTO public.europe_country VALUES (1292, 'Angola', '31825299', 'AO', 'AGO', 37);
INSERT INTO public.europe_country VALUES (1293, 'Benin', '11801151', 'BJ', 'BEN', 37);
INSERT INTO public.europe_country VALUES (1294, 'Botswana', '2303703', 'BW', 'BWA', 37);
INSERT INTO public.europe_country VALUES (1295, 'Burkina_Faso', '20321383', 'BF', 'BFA', 37);
INSERT INTO public.europe_country VALUES (1296, 'Burundi', '11530577', 'BI', 'BDI', 37);
INSERT INTO public.europe_country VALUES (1297, 'Cameroon', '25876387', 'CM', 'CMR', 37);
INSERT INTO public.europe_country VALUES (1298, 'Cape_Verde', '549936', 'CV', 'CPV', 37);
INSERT INTO public.europe_country VALUES (1299, 'Central_African_Republic', '4745179', 'CF', 'CAF', 37);
INSERT INTO public.europe_country VALUES (1300, 'Chad', '15946882', 'TD', 'TCD', 37);
INSERT INTO public.europe_country VALUES (1301, 'Comoros', '850891', 'KM', 'COM', 37);
INSERT INTO public.europe_country VALUES (1302, 'Congo', '5380504', 'CG', 'COG', 37);
INSERT INTO public.europe_country VALUES (1303, 'Cote_dIvoire', '25716554', 'CI', 'CIV', 37);
INSERT INTO public.europe_country VALUES (1304, 'Democratic_Republic_of_the_Congo', '86790568', 'CD', 'COD', 37);
INSERT INTO public.europe_country VALUES (1305, 'Djibouti', '973557', 'DJ', 'DJI', 37);
INSERT INTO public.europe_country VALUES (1306, 'Egypt', '100388076', 'EG', 'EGY', 37);
INSERT INTO public.europe_country VALUES (1307, 'Equatorial_Guinea', '1355982', 'GQ', 'GNQ', 37);
INSERT INTO public.europe_country VALUES (1308, 'Eritrea', '3497117', 'ER', 'ERI', 37);
INSERT INTO public.europe_country VALUES (1309, 'Eswatini', '1148133', 'SZ', 'SWZ', 37);
INSERT INTO public.europe_country VALUES (1310, 'Ethiopia', '112078727', 'ET', 'ETH', 37);
INSERT INTO public.europe_country VALUES (1311, 'Gabon', '2172578', 'GA', 'GAB', 37);
INSERT INTO public.europe_country VALUES (1312, 'Gambia', '2347696', 'GM', 'GMB', 37);
INSERT INTO public.europe_country VALUES (1313, 'Ghana', '30417858', 'GH', 'GHA', 37);
INSERT INTO public.europe_country VALUES (1314, 'Guinea', '12771246', 'GN', 'GIN', 37);
INSERT INTO public.europe_country VALUES (1315, 'Guinea_Bissau', '1920917', 'GW', 'GNB', 37);
INSERT INTO public.europe_country VALUES (1316, 'Kenya', '52573967', 'KE', 'KEN', 37);
INSERT INTO public.europe_country VALUES (1317, 'Lesotho', '2125267', 'LS', 'LSO', 37);
INSERT INTO public.europe_country VALUES (1318, 'Liberia', '4937374', 'LR', 'LBR', 37);
INSERT INTO public.europe_country VALUES (1319, 'Libya', '6777453', 'LY', 'LBY', 37);
INSERT INTO public.europe_country VALUES (1320, 'Madagascar', '26969306', 'MG', 'MDG', 37);
INSERT INTO public.europe_country VALUES (1321, 'Malawi', '18628749', 'MW', 'MWI', 37);
INSERT INTO public.europe_country VALUES (1322, 'Mali', '19658023', 'ML', 'MLI', 37);
INSERT INTO public.europe_country VALUES (1323, 'Mauritania', '4525698', 'MR', 'MRT', 37);
INSERT INTO public.europe_country VALUES (1324, 'Mauritius', '1269670', 'MU', 'MUS', 37);
INSERT INTO public.europe_country VALUES (1325, 'Morocco', '36471766', 'MA', 'MAR', 37);
INSERT INTO public.europe_country VALUES (1326, 'Mozambique', '30366043', 'MZ', 'MOZ', 37);
INSERT INTO public.europe_country VALUES (1327, 'Namibia', '2494524', 'NA', 'NAM', 37);
INSERT INTO public.europe_country VALUES (1328, 'Niger', '23310719', 'NE', 'NER', 37);
INSERT INTO public.europe_country VALUES (1329, 'Nigeria', '200963603', 'NG', 'NGA', 37);
INSERT INTO public.europe_country VALUES (1330, 'Rwanda', '12626938', 'RW', 'RWA', 37);
INSERT INTO public.europe_country VALUES (1331, 'Sao_Tome_and_Principe', '215048', 'ST', 'STP', 37);
INSERT INTO public.europe_country VALUES (1332, 'Senegal', '16296362', 'SN', 'SEN', 37);
INSERT INTO public.europe_country VALUES (1333, 'Seychelles', '97741', 'SC', 'SYC', 37);
INSERT INTO public.europe_country VALUES (1334, 'Sierra_Leone', '7813207', 'SL', 'SLE', 37);
INSERT INTO public.europe_country VALUES (1335, 'Somalia', '15442906', 'SO', 'SOM', 37);
INSERT INTO public.europe_country VALUES (1336, 'South_Africa', '58558267', 'ZA', 'ZAF', 37);
INSERT INTO public.europe_country VALUES (1337, 'South_Sudan', '11062114', 'SS', 'SSD', 37);
INSERT INTO public.europe_country VALUES (1338, 'Sudan', '42813237', 'SD', 'SDN', 37);
INSERT INTO public.europe_country VALUES (1339, 'Togo', '8082359', 'TG', 'TGO', 37);
INSERT INTO public.europe_country VALUES (1340, 'Tunisia', '11694721', 'TN', 'TUN', 37);
INSERT INTO public.europe_country VALUES (1341, 'Uganda', '44269587', 'UG', 'UGA', 37);
INSERT INTO public.europe_country VALUES (1342, 'United_Republic_of_Tanzania', '58005461', 'TZ', 'TZA', 37);
INSERT INTO public.europe_country VALUES (1343, 'Western_Sahara', '582458', 'EH', 'ESH', 37);
INSERT INTO public.europe_country VALUES (1344, 'Zambia', '17861034', 'ZM', 'ZMB', 37);
INSERT INTO public.europe_country VALUES (1345, 'Zimbabwe', '14645473', 'ZW', 'ZWE', 37);
INSERT INTO public.europe_country VALUES (1346, 'Anguilla', '14872', 'AI', 'AIA', 38);
INSERT INTO public.europe_country VALUES (1347, 'Antigua_and_Barbuda', '97115', 'AG', 'ATG', 38);
INSERT INTO public.europe_country VALUES (1348, 'Argentina', '44780675', 'AR', 'ARG', 38);
INSERT INTO public.europe_country VALUES (1349, 'Aruba', '106310', 'AW', 'ABW', 38);
INSERT INTO public.europe_country VALUES (1350, 'Bahamas', '389486', 'BS', 'BHS', 38);
INSERT INTO public.europe_country VALUES (1351, 'Barbados', '287021', 'BB', 'BRB', 38);
INSERT INTO public.europe_country VALUES (1352, 'Belize', '390351', 'BZ', 'BLZ', 38);
INSERT INTO public.europe_country VALUES (1353, 'Bermuda', '62508', 'BM', 'BMU', 38);
INSERT INTO public.europe_country VALUES (1354, 'Bolivia', '11513102', 'BO', 'BOL', 38);
INSERT INTO public.europe_country VALUES (1355, 'Bonaire, Saint Eustatius and Saba', '25983', 'BQ', 'BES', 38);
INSERT INTO public.europe_country VALUES (1356, 'Brazil', '211049519', 'BR', 'BRA', 38);
INSERT INTO public.europe_country VALUES (1357, 'British_Virgin_Islands', '30033', 'VG', 'VGB', 38);
INSERT INTO public.europe_country VALUES (1358, 'Canada', '37411038', 'CA', 'CAN', 38);
INSERT INTO public.europe_country VALUES (1359, 'Cayman_Islands', '64948', 'KY', 'CYM', 38);
INSERT INTO public.europe_country VALUES (1360, 'Chile', '18952035', 'CL', 'CHL', 38);
INSERT INTO public.europe_country VALUES (1361, 'Colombia', '50339443', 'CO', 'COL', 38);
INSERT INTO public.europe_country VALUES (1362, 'Costa_Rica', '5047561', 'CR', 'CRI', 38);
INSERT INTO public.europe_country VALUES (1363, 'Cuba', '11333484', 'CU', 'CUB', 38);
INSERT INTO public.europe_country VALUES (1364, 'Curaçao', '163423', 'CW', 'CUW', 38);
INSERT INTO public.europe_country VALUES (1365, 'Dominica', '71808', 'DM', 'DMA', 38);
INSERT INTO public.europe_country VALUES (1366, 'Dominican_Republic', '10738957', 'DO', 'DOM', 38);
INSERT INTO public.europe_country VALUES (1367, 'Ecuador', '17373657', 'EC', 'ECU', 38);
INSERT INTO public.europe_country VALUES (1368, 'El_Salvador', '6453550', 'SV', 'SLV', 38);
INSERT INTO public.europe_country VALUES (1369, 'Falkland_Islands_(Malvinas)', '3372', 'FK', 'FLK', 38);
INSERT INTO public.europe_country VALUES (1370, 'Greenland', '56660', 'GL', 'GRL', 38);
INSERT INTO public.europe_country VALUES (1371, 'Grenada', '112002', 'GD', 'GRD', 38);
INSERT INTO public.europe_country VALUES (1372, 'Guatemala', '17581476', 'GT', 'GTM', 38);
INSERT INTO public.europe_country VALUES (1373, 'Guyana', '782775', 'GY', 'GUY', 38);
INSERT INTO public.europe_country VALUES (1374, 'Haiti', '11263079', 'HT', 'HTI', 38);
INSERT INTO public.europe_country VALUES (1375, 'Honduras', '9746115', 'HN', 'HND', 38);
INSERT INTO public.europe_country VALUES (1376, 'Jamaica', '2948277', 'JM', 'JAM', 38);
INSERT INTO public.europe_country VALUES (1377, 'Mexico', '127575529', 'MX', 'MEX', 38);
INSERT INTO public.europe_country VALUES (1378, 'Montserrat', '4991', 'MS', 'MSF', 38);
INSERT INTO public.europe_country VALUES (1379, 'Nicaragua', '6545503', 'NI', 'NIC', 38);
INSERT INTO public.europe_country VALUES (1380, 'Panama', '4246440', 'PA', 'PAN', 38);
INSERT INTO public.europe_country VALUES (1381, 'Paraguay', '7044639', 'PY', 'PRY', 38);
INSERT INTO public.europe_country VALUES (1382, 'Peru', '32510462', 'PE', 'PER', 38);
INSERT INTO public.europe_country VALUES (1383, 'Puerto_Rico', '2933404', 'PR', 'PRI', 38);
INSERT INTO public.europe_country VALUES (1384, 'Saint_Kitts_and_Nevis', '52834', 'KN', 'KNA', 38);
INSERT INTO public.europe_country VALUES (1385, 'Saint_Lucia', '182795', 'LC', 'LCA', 38);
INSERT INTO public.europe_country VALUES (1386, 'Saint_Vincent_and_the_Grenadines', '110593', 'VC', 'VCT', 38);
INSERT INTO public.europe_country VALUES (1387, 'Sint_Maarten', '42389', 'SX', 'SXM', 38);
INSERT INTO public.europe_country VALUES (1388, 'Suriname', '581363', 'SR', 'SUR', 38);
INSERT INTO public.europe_country VALUES (1389, 'Trinidad_and_Tobago', '1394969', 'TT', 'TTO', 38);
INSERT INTO public.europe_country VALUES (1390, 'Turks_and_Caicos_islands', '38194', 'TC', 'TCA', 38);
INSERT INTO public.europe_country VALUES (1391, 'United_States_of_America', '329064917', 'US', 'USA', 38);
INSERT INTO public.europe_country VALUES (1392, 'United_States_Virgin_Islands', '104579', 'VI', 'VIR', 38);
INSERT INTO public.europe_country VALUES (1393, 'Uruguay', '3461731', 'UY', 'URY', 38);
INSERT INTO public.europe_country VALUES (1394, 'Venezuela', '28515829', 'VE', 'VEN', 38);
INSERT INTO public.europe_country VALUES (1395, 'Afghanistan', '38041757', 'AF', 'AFG', 39);
INSERT INTO public.europe_country VALUES (1396, 'Bahrain', '1641164', 'BH', 'BHR', 39);
INSERT INTO public.europe_country VALUES (1397, 'Bangladesh', '163046173', 'BD', 'BGD', 39);
INSERT INTO public.europe_country VALUES (1398, 'Bhutan', '763094', 'BT', 'BTN', 39);
INSERT INTO public.europe_country VALUES (1399, 'Brunei_Darussalam', '433296', 'BN', 'BRN', 39);
INSERT INTO public.europe_country VALUES (1400, 'Cambodia', '16486542', 'KH', 'KHM', 39);
INSERT INTO public.europe_country VALUES (1401, 'China', '1433783692', 'CN', 'CHN', 39);
INSERT INTO public.europe_country VALUES (1402, 'India', '1366417756', 'IN', 'IND', 39);
INSERT INTO public.europe_country VALUES (1403, 'Indonesia', '270625567', 'ID', 'IDN', 39);
INSERT INTO public.europe_country VALUES (1404, 'Iran', '82913893', 'IR', 'IRN', 39);
INSERT INTO public.europe_country VALUES (1405, 'Iraq', '39309789', 'IQ', 'IRQ', 39);
INSERT INTO public.europe_country VALUES (1406, 'Israel', '8519373', 'IL', 'ISR', 39);
INSERT INTO public.europe_country VALUES (1407, 'Japan', '126860299', 'JP', 'JPN', 39);
INSERT INTO public.europe_country VALUES (1408, 'Jordan', '10101697', 'JO', 'JOR', 39);
INSERT INTO public.europe_country VALUES (1409, 'Kazakhstan', '18551428', 'KZ', 'KAZ', 39);
INSERT INTO public.europe_country VALUES (1410, 'Kuwait', '4207077', 'KW', 'KWT', 39);
INSERT INTO public.europe_country VALUES (1411, 'Kyrgyzstan', '6415851', 'KG', 'KGZ', 39);
INSERT INTO public.europe_country VALUES (1412, 'Laos', '7169456', 'LA', 'LAO', 39);
INSERT INTO public.europe_country VALUES (1413, 'Lebanon', '6855709', 'LB', 'LBN', 39);
INSERT INTO public.europe_country VALUES (1414, 'Malaysia', '31949789', 'MY', 'MYS', 39);
INSERT INTO public.europe_country VALUES (1415, 'Maldives', '530957', 'MV', 'MDV', 39);
INSERT INTO public.europe_country VALUES (1416, 'Mongolia', '3225166', 'MN', 'MNG', 39);
INSERT INTO public.europe_country VALUES (1417, 'Myanmar', '54045422', 'MM', 'MMR', 39);
INSERT INTO public.europe_country VALUES (1418, 'Nepal', '28608715', 'NP', 'NPL', 39);
INSERT INTO public.europe_country VALUES (1419, 'Oman', '4974992', 'OM', 'OMN', 39);
INSERT INTO public.europe_country VALUES (1420, 'Pakistan', '216565317', 'PK', 'PAK', 39);
INSERT INTO public.europe_country VALUES (1421, 'Palestine', '4981422', 'PS', 'PSE', 39);
INSERT INTO public.europe_country VALUES (1422, 'Philippines', '108116622', 'PH', 'PHL', 39);
INSERT INTO public.europe_country VALUES (1423, 'Qatar', '2832071', 'QA', 'QAT', 39);
INSERT INTO public.europe_country VALUES (1424, 'Saudi_Arabia', '34268529', 'SA', 'SAU', 39);
INSERT INTO public.europe_country VALUES (1425, 'Singapore', '5804343', 'SG', 'SGP', 39);
INSERT INTO public.europe_country VALUES (1426, 'South_Korea', '51225321', 'KR', 'KOR', 39);
INSERT INTO public.europe_country VALUES (1427, 'Sri_Lanka', '21323734', 'LK', 'LKA', 39);
INSERT INTO public.europe_country VALUES (1428, 'Syria', '17070132', 'SY', 'SYR', 39);
INSERT INTO public.europe_country VALUES (1429, 'Taiwan', '23773881', 'TW', 'CNG1925', 39);
INSERT INTO public.europe_country VALUES (1430, 'Tajikistan', '9321023', 'TJ', 'TJK', 39);
INSERT INTO public.europe_country VALUES (1431, 'Thailand', '69625581', 'TH', 'THA', 39);
INSERT INTO public.europe_country VALUES (1432, 'Timor_Leste', '1293120', 'TL', 'TLS', 39);
INSERT INTO public.europe_country VALUES (1433, 'United_Arab_Emirates', '9770526', 'AE', 'ARE', 39);
INSERT INTO public.europe_country VALUES (1434, 'Uzbekistan', '32981715', 'UZ', 'UZB', 39);
INSERT INTO public.europe_country VALUES (1435, 'Vietnam', '96462108', 'VN', 'VNM', 39);
INSERT INTO public.europe_country VALUES (1436, 'Yemen', '29161922', 'YE', 'YEM', 39);
INSERT INTO public.europe_country VALUES (1437, 'Albania', '2862427', 'AL', 'ALB', 40);
INSERT INTO public.europe_country VALUES (1438, 'Andorra', '76177', 'AD', 'AND', 40);
INSERT INTO public.europe_country VALUES (1439, 'Armenia', '2957728', 'AM', 'ARM', 40);
INSERT INTO public.europe_country VALUES (1440, 'Austria', '8858775', 'AT', 'AUT', 40);
INSERT INTO public.europe_country VALUES (1441, 'Azerbaijan', '10047719', 'AZ', 'AZE', 40);
INSERT INTO public.europe_country VALUES (1442, 'Belarus', '9452409', 'BY', 'BLR', 40);
INSERT INTO public.europe_country VALUES (1443, 'Belgium', '11455519', 'BE', 'BEL', 40);
INSERT INTO public.europe_country VALUES (1444, 'Bosnia_and_Herzegovina', '3300998', 'BA', 'BIH', 40);
INSERT INTO public.europe_country VALUES (1445, 'Bulgaria', '7000039', 'BG', 'BGR', 40);
INSERT INTO public.europe_country VALUES (1446, 'Croatia', '4076246', 'HR', 'HRV', 40);
INSERT INTO public.europe_country VALUES (1447, 'Cyprus', '875899', 'CY', 'CYP', 40);
INSERT INTO public.europe_country VALUES (1448, 'Czechia', '10649800', 'CZ', 'CZE', 40);
INSERT INTO public.europe_country VALUES (1449, 'Denmark', '5806081', 'DK', 'DNK', 40);
INSERT INTO public.europe_country VALUES (1450, 'Estonia', '1324820', 'EE', 'EST', 40);
INSERT INTO public.europe_country VALUES (1451, 'Faroe_Islands', '48677', 'FO', 'FRO', 40);
INSERT INTO public.europe_country VALUES (1452, 'Finland', '5517919', 'FI', 'FIN', 40);
INSERT INTO public.europe_country VALUES (1453, 'France', '67012883', 'FR', 'FRA', 40);
INSERT INTO public.europe_country VALUES (1454, 'Georgia', '3996762', 'GE', 'GEO', 40);
INSERT INTO public.europe_country VALUES (1455, 'Germany', '83019213', 'DE', 'DEU', 40);
INSERT INTO public.europe_country VALUES (1456, 'Gibraltar', '33706', 'GI', 'GIB', 40);
INSERT INTO public.europe_country VALUES (1457, 'Greece', '10724599', 'EL', 'GRC', 40);
INSERT INTO public.europe_country VALUES (1458, 'Guernsey', '64468', 'GG', 'GGY', 40);
INSERT INTO public.europe_country VALUES (1459, 'Holy_See', '815', 'VA', 'VAT', 40);
INSERT INTO public.europe_country VALUES (1460, 'Hungary', '9772756', 'HU', 'HUN', 40);
INSERT INTO public.europe_country VALUES (1461, 'Iceland', '356991', 'IS', 'ISL', 40);
INSERT INTO public.europe_country VALUES (1462, 'Ireland', '4904240', 'IE', 'IRL', 40);
INSERT INTO public.europe_country VALUES (1463, 'Isle_of_Man', '84589', 'IM', 'IMN', 40);
INSERT INTO public.europe_country VALUES (1464, 'Italy', '60359546', 'IT', 'ITA', 40);
INSERT INTO public.europe_country VALUES (1465, 'Jersey', '107796', 'JE', 'JEY', 40);
INSERT INTO public.europe_country VALUES (1466, 'Kosovo', '1798506', 'XK', 'XKX', 40);
INSERT INTO public.europe_country VALUES (1467, 'Latvia', '1919968', 'LV', 'LVA', 40);
INSERT INTO public.europe_country VALUES (1468, 'Liechtenstein', '38378', 'LI', 'LIE', 40);
INSERT INTO public.europe_country VALUES (1469, 'Lithuania', '2794184', 'LT', 'LTU', 40);
INSERT INTO public.europe_country VALUES (1470, 'Luxembourg', '613894', 'LU', 'LUX', 40);
INSERT INTO public.europe_country VALUES (1471, 'Malta', '493559', 'MT', 'MLT', 40);
INSERT INTO public.europe_country VALUES (1472, 'Moldova', '4043258', 'MD', 'MDA', 40);
INSERT INTO public.europe_country VALUES (1473, 'Monaco', '33085', 'MC', 'MCO', 40);
INSERT INTO public.europe_country VALUES (1474, 'Montenegro', '622182', 'ME', 'MNE', 40);
INSERT INTO public.europe_country VALUES (1475, 'Netherlands', '17282163', 'NL', 'NLD', 40);
INSERT INTO public.europe_country VALUES (1476, 'North_Macedonia', '2077132', 'MK', 'MKD', 40);
INSERT INTO public.europe_country VALUES (1477, 'Norway', '5328212', 'NO', 'NOR', 40);
INSERT INTO public.europe_country VALUES (1478, 'Poland', '37972812', 'PL', 'POL', 40);
INSERT INTO public.europe_country VALUES (1479, 'Portugal', '10276617', 'PT', 'PRT', 40);
INSERT INTO public.europe_country VALUES (1480, 'Romania', '19414458', 'RO', 'ROU', 40);
INSERT INTO public.europe_country VALUES (1481, 'Russia', '145872260', 'RU', 'RUS', 40);
INSERT INTO public.europe_country VALUES (1482, 'San_Marino', '34453', 'SM', 'SMR', 40);
INSERT INTO public.europe_country VALUES (1483, 'Serbia', '6963764', 'RS', 'SRB', 40);
INSERT INTO public.europe_country VALUES (1484, 'Slovakia', '5450421', 'SK', 'SVK', 40);
INSERT INTO public.europe_country VALUES (1485, 'Slovenia', '2080908', 'SI', 'SVN', 40);
INSERT INTO public.europe_country VALUES (1486, 'Spain', '46937060', 'ES', 'ESP', 40);
INSERT INTO public.europe_country VALUES (1487, 'Sweden', '10230185', 'SE', 'SWE', 40);
INSERT INTO public.europe_country VALUES (1488, 'Switzerland', '8544527', 'CH', 'CHE', 40);
INSERT INTO public.europe_country VALUES (1489, 'Turkey', '82003882', 'TR', 'TUR', 40);
INSERT INTO public.europe_country VALUES (1490, 'Ukraine', '43993643', 'UA', 'UKR', 40);
INSERT INTO public.europe_country VALUES (1491, 'United_Kingdom', '66647112', 'UK', 'GBR', 40);
INSERT INTO public.europe_country VALUES (1492, 'Australia', '25203200', 'AU', 'AUS', 41);
INSERT INTO public.europe_country VALUES (1493, 'Fiji', '889955', 'FJ', 'FJI', 41);
INSERT INTO public.europe_country VALUES (1494, 'French_Polynesia', '279285', 'PF', 'PYF', 41);
INSERT INTO public.europe_country VALUES (1495, 'Guam', '167295', 'GU', 'GUM', 41);
INSERT INTO public.europe_country VALUES (1496, 'Marshall_Islands', '58791', 'MH', 'MHL', 41);
INSERT INTO public.europe_country VALUES (1497, 'Micronesia_(Federated_States_of)', '113811', 'FM', 'FSM', 41);
INSERT INTO public.europe_country VALUES (1498, 'New_Caledonia', '282757', 'NC', 'NCL', 41);
INSERT INTO public.europe_country VALUES (1499, 'New_Zealand', '4783062', 'NZ', 'NZL', 41);
INSERT INTO public.europe_country VALUES (1500, 'Northern_Mariana_Islands', '57213', 'MP', 'MNP', 41);
INSERT INTO public.europe_country VALUES (1501, 'Papua_New_Guinea', '8776119', 'PG', 'PNG', 41);
INSERT INTO public.europe_country VALUES (1502, 'Solomon_Islands', '669821', 'SB', 'SLB', 41);
INSERT INTO public.europe_country VALUES (1503, 'Vanuatu', '299882', 'VU', 'VUT', 41);
INSERT INTO public.europe_country VALUES (1504, 'Wallis_and_Futuna', '', 'WF', '', 41);
INSERT INTO public.europe_country VALUES (1505, 'Cases_on_an_international_conveyance_Japan', '', 'JPG11668', '', 42);


--
-- Data for Name: europe_data; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_data VALUES (60031, 45, 557, 3.24, 1395, 331);
INSERT INTO public.europe_data VALUES (60032, 36, 4095, 288.29, 1437, 331);
INSERT INTO public.europe_data VALUES (60033, 29, 1689, 7.96, 1291, 331);
INSERT INTO public.europe_data VALUES (60034, 5, 401, 1169.64, 1438, 331);
INSERT INTO public.europe_data VALUES (60035, 20, 682, 3.87, 1292, 331);
INSERT INTO public.europe_data VALUES (60036, 0, 0, 0, 1346, 331);
INSERT INTO public.europe_data VALUES (60037, 1, 13, 29.86, 1347, 331);
INSERT INTO public.europe_data VALUES (60038, 1178, 76488, 372.24, 1348, 331);
INSERT INTO public.europe_data VALUES (60039, 67, 2388, 150.66, 1439, 331);
INSERT INTO public.europe_data VALUES (60040, 0, 367, 819.3, 1349, 331);
INSERT INTO public.europe_data VALUES (60041, 0, 94, 0.81, 1492, 331);
INSERT INTO public.europe_data VALUES (60042, 383, 11406, 299.58, 1440, 331);
INSERT INTO public.europe_data VALUES (60043, 96, 2564, 70.92, 1441, 331);
INSERT INTO public.europe_data VALUES (60044, 0, 63, 36.72, 1350, 331);
INSERT INTO public.europe_data VALUES (60045, 4, 2049, 251.59, 1396, 331);
INSERT INTO public.europe_data VALUES (60046, 125, 5179, 7.12, 1397, 331);
INSERT INTO public.europe_data VALUES (60047, 0, 211, 170.37, 1351, 331);
INSERT INTO public.europe_data VALUES (60048, 65, 13367, 289.85, 1442, 331);
INSERT INTO public.europe_data VALUES (60049, 335, 13749, 248.31, 1443, 331);
INSERT INTO public.europe_data VALUES (60050, 7, 205, 155.5, 1352, 331);
INSERT INTO public.europe_data VALUES (60051, 2, 109, 1.37, 1293, 331);
INSERT INTO public.europe_data VALUES (60052, 0, 27, 97.59, 1353, 331);
INSERT INTO public.europe_data VALUES (60053, 0, 29, 16.51, 1398, 331);
INSERT INTO public.europe_data VALUES (60054, 260, 13287, 212.99, 1354, 331);
INSERT INTO public.europe_data VALUES (60055, 0, 31, 477.24, 1355, 331);
INSERT INTO public.europe_data VALUES (60056, 128, 2325, 164.74, 1444, 331);
INSERT INTO public.europe_data VALUES (60057, 23, 1315, 112.86, 1294, 331);
INSERT INTO public.europe_data VALUES (60058, 6719, 380158, 368.65, 1356, 331);
INSERT INTO public.europe_data VALUES (60059, 0, 24, 79.91, 1357, 331);
INSERT INTO public.europe_data VALUES (60060, 0, 1, 0.46, 1399, 331);
INSERT INTO public.europe_data VALUES (60061, 357, 3302, 125.17, 1445, 331);
INSERT INTO public.europe_data VALUES (60062, 13, 913, 10.52, 1295, 331);
INSERT INTO public.europe_data VALUES (60063, 0, 217, 3.5, 1296, 331);
INSERT INTO public.europe_data VALUES (60064, 0, 50, 0.36, 1400, 331);
INSERT INTO public.europe_data VALUES (60065, 7, 1162, 4.49, 1297, 331);
INSERT INTO public.europe_data VALUES (60066, 1034, 46891, 303.14, 1358, 331);
INSERT INTO public.europe_data VALUES (60067, 4, 560, 195.11, 1298, 331);
INSERT INTO public.europe_data VALUES (60068, 0, 18, 50.81, 1359, 331);
INSERT INTO public.europe_data VALUES (60069, 0, 1, 0.23, 1299, 331);
INSERT INTO public.europe_data VALUES (60070, 4, 358, 4.28, 1300, 331);
INSERT INTO public.europe_data VALUES (60071, 385, 27858, 293.16, 1360, 331);
INSERT INTO public.europe_data VALUES (60072, 10, 1115, 0.12, 1401, 331);
INSERT INTO public.europe_data VALUES (60073, 2553, 121229, 491.29, 1361, 331);
INSERT INTO public.europe_data VALUES (60074, 27, 432, 85.56, 1301, 331);
INSERT INTO public.europe_data VALUES (60075, 6, 492, 11.19, 1302, 331);
INSERT INTO public.europe_data VALUES (60076, 105, 5955, 269.04, 1362, 331);
INSERT INTO public.europe_data VALUES (60077, 2, 1491, 10.08, 1303, 331);
INSERT INTO public.europe_data VALUES (60078, 252, 4905, 298.56, 1446, 331);
INSERT INTO public.europe_data VALUES (60079, 20, 3436, 50.32, 1363, 331);
INSERT INTO public.europe_data VALUES (60080, 0, 56, 124.22, 1364, 331);
INSERT INTO public.europe_data VALUES (60081, 22, 1618, 570.16, 1447, 331);
INSERT INTO public.europe_data VALUES (60082, 1177, 56398, 1362.82, 1448, 331);
INSERT INTO public.europe_data VALUES (60083, 15, 1564, 3.35, 1304, 331);
INSERT INTO public.europe_data VALUES (60084, 208, 7170, 364.86, 1449, 331);
INSERT INTO public.europe_data VALUES (60085, 0, 34, 6.47, 1305, 331);
INSERT INTO public.europe_data VALUES (60086, 0, 4, 23.67, 1365, 331);
INSERT INTO public.europe_data VALUES (60087, 21, 11684, 201.46, 1366, 331);
INSERT INTO public.europe_data VALUES (60088, 138, 10138, 98.02, 1367, 331);
INSERT INTO public.europe_data VALUES (60089, 386, 6605, 14.16, 1306, 331);
INSERT INTO public.europe_data VALUES (60090, 70, 2532, 67.4, 1368, 331);
INSERT INTO public.europe_data VALUES (60091, 0, 69, 6.34, 1307, 331);
INSERT INTO public.europe_data VALUES (60092, 0, 321, 14.7, 1308, 331);
INSERT INTO public.europe_data VALUES (60093, 46, 3539, 590.5, 1450, 331);
INSERT INTO public.europe_data VALUES (60094, 78, 1233, 261.38, 1309, 331);
INSERT INTO public.europe_data VALUES (60095, 27, 2579, 4.97, 1310, 331);
INSERT INTO public.europe_data VALUES (60096, 0, 3, 88.97, 1369, 331);
INSERT INTO public.europe_data VALUES (60097, 0, 3, 59.58, 1451, 331);
INSERT INTO public.europe_data VALUES (60098, 0, 2, 0.67, 1493, 331);
INSERT INTO public.europe_data VALUES (60099, 24, 1747, 61.94, 1452, 331);
INSERT INTO public.europe_data VALUES (60100, 2533, 127733, 380.91, 1453, 331);
INSERT INTO public.europe_data VALUES (60101, 4, 394, 253.86, 1494, 331);
INSERT INTO public.europe_data VALUES (60102, 0, 159, 13.53, 1311, 331);
INSERT INTO public.europe_data VALUES (60103, 2, 34, 4.43, 1312, 331);
INSERT INTO public.europe_data VALUES (60104, 162, 8135, 454.17, 1454, 331);
INSERT INTO public.europe_data VALUES (60105, 5947, 119635, 319.38, 1455, 331);
INSERT INTO public.europe_data VALUES (60106, 8, 1484, 8.37, 1313, 331);
INSERT INTO public.europe_data VALUES (60107, 27, 500, 3750.07, 1456, 331);
INSERT INTO public.europe_data VALUES (60108, 206, 3869, 79.33, 1457, 331);
INSERT INTO public.europe_data VALUES (60109, 0, 3, 5.29, 1370, 331);
INSERT INTO public.europe_data VALUES (60110, 0, 4, 4.46, 1371, 331);
INSERT INTO public.europe_data VALUES (60111, 4, 62, 94.44, 1495, 331);
INSERT INTO public.europe_data VALUES (60112, 228, 5973, 59.67, 1372, 331);
INSERT INTO public.europe_data VALUES (60113, 0, 4, 13.96, 1458, 331);
INSERT INTO public.europe_data VALUES (60114, 0, 183, 2.92, 1314, 331);
INSERT INTO public.europe_data VALUES (60115, 0, 31, 3.23, 1315, 331);
INSERT INTO public.europe_data VALUES (60116, 1, 154, 70.26, 1373, 331);
INSERT INTO public.europe_data VALUES (60117, 2, 635, 6.93, 1374, 331);
INSERT INTO public.europe_data VALUES (60118, 0, 0, 0, 1459, 331);
INSERT INTO public.europe_data VALUES (60119, 81, 6166, 110.22, 1375, 331);
INSERT INTO public.europe_data VALUES (60120, 684, 9047, 244.07, 1460, 331);
INSERT INTO public.europe_data VALUES (60121, 0, 72, 60.51, 1461, 331);
INSERT INTO public.europe_data VALUES (60122, 1259, 105178, 16.93, 1402, 331);
INSERT INTO public.europe_data VALUES (60123, 1858, 79903, 55.23, 1403, 331);
INSERT INTO public.europe_data VALUES (60124, 632, 44005, 104.9, 1404, 331);
INSERT INTO public.europe_data VALUES (60125, 100, 9863, 25.09, 1405, 331);
INSERT INTO public.europe_data VALUES (60126, 264, 25113, 1444.44, 1462, 331);
INSERT INTO public.europe_data VALUES (60127, 0, 32, 56.74, 1463, 331);
INSERT INTO public.europe_data VALUES (60128, 316, 56626, 1285.33, 1406, 331);
INSERT INTO public.europe_data VALUES (60129, 3422, 104786, 374.14, 1464, 331);
INSERT INTO public.europe_data VALUES (60130, 13, 637, 41.55, 1376, 331);
INSERT INTO public.europe_data VALUES (60131, 457, 41542, 66.57, 1407, 331);
INSERT INTO public.europe_data VALUES (60132, 5, 82, 216.15, 1465, 331);
INSERT INTO public.europe_data VALUES (60133, 110, 6874, 171.61, 1408, 331);
INSERT INTO public.europe_data VALUES (60134, 16, 6878, 53.34, 1409, 331);
INSERT INTO public.europe_data VALUES (60135, 18, 891, 4.49, 1316, 331);
INSERT INTO public.europe_data VALUES (60136, 33, 2075, 216.07, 1466, 331);
INSERT INTO public.europe_data VALUES (60137, 4, 3463, 152.93, 1410, 331);
INSERT INTO public.europe_data VALUES (60138, 16, 798, 27.9, 1411, 331);
INSERT INTO public.europe_data VALUES (60139, 0, 0, 0, 1412, 331);
INSERT INTO public.europe_data VALUES (60140, 129, 6096, 685.79, 1467, 331);
INSERT INTO public.europe_data VALUES (60141, 366, 63534, 926.73, 1413, 331);
INSERT INTO public.europe_data VALUES (60142, 8, 434, 148.92, 1317, 331);
INSERT INTO public.europe_data VALUES (60143, 1, 87, 1.76, 1318, 331);
INSERT INTO public.europe_data VALUES (60144, 109, 4491, 116.47, 1319, 331);
INSERT INTO public.europe_data VALUES (60145, 1, 49, 450.78, 1468, 331);
INSERT INTO public.europe_data VALUES (60146, 237, 7546, 715.95, 1469, 331);
INSERT INTO public.europe_data VALUES (60147, 19, 868, 314.88, 1470, 331);
INSERT INTO public.europe_data VALUES (60148, 6, 300, 1.98, 1320, 331);
INSERT INTO public.europe_data VALUES (60149, 89, 3895, 30.2, 1321, 331);
INSERT INTO public.europe_data VALUES (60150, 50, 22442, 117.73, 1414, 331);
INSERT INTO public.europe_data VALUES (60151, 0, 404, 121.67, 1415, 331);
INSERT INTO public.europe_data VALUES (60152, 13, 239, 2.98, 1322, 331);
INSERT INTO public.europe_data VALUES (60153, 8, 1213, 508.96, 1471, 331);
INSERT INTO public.europe_data VALUES (60154, 0, 0, 0, 1496, 331);
INSERT INTO public.europe_data VALUES (60155, 21, 527, 27.51, 1323, 331);
INSERT INTO public.europe_data VALUES (60156, 0, 2, 1.26, 1324, 331);
INSERT INTO public.europe_data VALUES (60157, 6880, 107869, 157.36, 1377, 331);
INSERT INTO public.europe_data VALUES (60158, 0, 0, 0.88, 1497, 331);
INSERT INTO public.europe_data VALUES (60159, 111, 3463, 172.66, 1472, 331);
INSERT INTO public.europe_data VALUES (60160, 5, 148, 900.71, 1473, 331);
INSERT INTO public.europe_data VALUES (60161, 0, 84, 7.44, 1416, 331);
INSERT INTO public.europe_data VALUES (60162, 20, 3062, 1012.24, 1474, 331);
INSERT INTO public.europe_data VALUES (60163, 0, 0, 0, 1378, 331);
INSERT INTO public.europe_data VALUES (60164, 199, 7139, 45.31, 1325, 331);
INSERT INTO public.europe_data VALUES (60165, 44, 4217, 23.85, 1326, 331);
INSERT INTO public.europe_data VALUES (60166, 109, 3714, 14.75, 1417, 331);
INSERT INTO public.europe_data VALUES (60167, 24, 1761, 199.52, 1327, 331);
INSERT INTO public.europe_data VALUES (60168, 42, 2542, 19.1, 1418, 331);
INSERT INTO public.europe_data VALUES (60169, 645, 38967, 555.45, 1475, 331);
INSERT INTO public.europe_data VALUES (60170, 0, 4, 1.41, 1498, 331);
INSERT INTO public.europe_data VALUES (60171, 0, 40, 1.69, 1499, 331);
INSERT INTO public.europe_data VALUES (60172, 1, 55, 1.62, 1379, 331);
INSERT INTO public.europe_data VALUES (60173, 14, 279, 2.96, 1328, 331);
INSERT INTO public.europe_data VALUES (60174, 77, 10300, 10.1, 1329, 331);
INSERT INTO public.europe_data VALUES (60175, 80, 2444, 236.58, 1476, 331);
INSERT INTO public.europe_data VALUES (60176, 0, 3, 10.49, 1500, 331);
INSERT INTO public.europe_data VALUES (60177, 43, 3178, 148.94, 1477, 331);
INSERT INTO public.europe_data VALUES (60178, 4, 1010, 44.34, 1419, 331);
INSERT INTO public.europe_data VALUES (60179, 321, 16918, 15.09, 1420, 331);
INSERT INTO public.europe_data VALUES (60180, 125, 5266, 224.27, 1421, 331);
INSERT INTO public.europe_data VALUES (60181, 332, 18823, 1042.83, 1380, 331);
INSERT INTO public.europe_data VALUES (60182, 0, 23, 0.4, 1501, 331);
INSERT INTO public.europe_data VALUES (60183, 100, 6427, 185.77, 1381, 331);
INSERT INTO public.europe_data VALUES (60184, 596, 31452, 146.86, 1382, 331);
INSERT INTO public.europe_data VALUES (60185, 490, 12887, 21.06, 1422, 331);
INSERT INTO public.europe_data VALUES (60186, 2143, 48529, 305.39, 1478, 331);
INSERT INTO public.europe_data VALUES (60187, 1103, 67210, 1215.19, 1479, 331);
INSERT INTO public.europe_data VALUES (60188, 61, 7978, 469.69, 1383, 331);
INSERT INTO public.europe_data VALUES (60189, 2, 1436, 100.99, 1423, 331);
INSERT INTO public.europe_data VALUES (60190, 546, 21882, 281.87, 1480, 331);
INSERT INTO public.europe_data VALUES (60191, 3764, 165797, 226.86, 1481, 331);
INSERT INTO public.europe_data VALUES (60192, 22, 1402, 18.66, 1330, 331);
INSERT INTO public.europe_data VALUES (60193, 0, 1, 3.79, 1384, 331);
INSERT INTO public.europe_data VALUES (60194, 3, 173, 141.14, 1385, 331);
INSERT INTO public.europe_data VALUES (60195, 1, 245, 334.56, 1386, 331);
INSERT INTO public.europe_data VALUES (60196, 1, 120, 853.34, 1482, 331);
INSERT INTO public.europe_data VALUES (60197, 0, 76, 54.87, 1331, 331);
INSERT INTO public.europe_data VALUES (60198, 32, 1120, 5.18, 1424, 331);
INSERT INTO public.europe_data VALUES (60199, 57, 1691, 20.99, 1332, 331);
INSERT INTO public.europe_data VALUES (60200, 168, 12844, 411.6, 1483, 331);
INSERT INTO public.europe_data VALUES (60201, 0, 174, 417.43, 1333, 331);
INSERT INTO public.europe_data VALUES (60202, 0, 160, 4.26, 1334, 331);
INSERT INTO public.europe_data VALUES (60203, 0, 206, 7.17, 1425, 331);
INSERT INTO public.europe_data VALUES (60204, 0, 81, 457.67, 1387, 331);
INSERT INTO public.europe_data VALUES (60205, 519, 15316, 665.75, 1484, 331);
INSERT INTO public.europe_data VALUES (60206, 224, 9721, 1132.97, 1485, 331);
INSERT INTO public.europe_data VALUES (60207, 0, 0, 0, 1502, 331);
INSERT INTO public.europe_data VALUES (60208, 0, 18, 0.19, 1335, 331);
INSERT INTO public.europe_data VALUES (60209, 3942, 106329, 405.03, 1336, 331);
INSERT INTO public.europe_data VALUES (60210, 124, 3615, 16.53, 1426, 331);
INSERT INTO public.europe_data VALUES (60211, 0, 8, 0.73, 1337, 331);
INSERT INTO public.europe_data VALUES (60212, 1494, 224669, 804.5, 1486, 331);
INSERT INTO public.europe_data VALUES (60213, 32, 4682, 38.87, 1427, 331);
INSERT INTO public.europe_data VALUES (60214, 0, 0, 0, 1338, 331);
INSERT INTO public.europe_data VALUES (60215, 7, 560, 211.74, 1388, 331);
INSERT INTO public.europe_data VALUES (60216, 178, 28970, 668.97, 1487, 331);
INSERT INTO public.europe_data VALUES (60217, 392, 15378, 442.53, 1488, 331);
INSERT INTO public.europe_data VALUES (60218, 58, 672, 7.77, 1428, 331);
INSERT INTO public.europe_data VALUES (60219, 0, 28, 0.2, 1429, 331);
INSERT INTO public.europe_data VALUES (60220, 0, 0, 0.09, 1430, 331);
INSERT INTO public.europe_data VALUES (60221, 3, 1876, 5.72, 1431, 331);
INSERT INTO public.europe_data VALUES (60222, 0, 3, 0.62, 1432, 331);
INSERT INTO public.europe_data VALUES (60223, 1, 345, 7.42, 1339, 331);
INSERT INTO public.europe_data VALUES (60224, 4, 128, 16.13, 1389, 331);
INSERT INTO public.europe_data VALUES (60225, 466, 19535, 327.85, 1340, 331);
INSERT INTO public.europe_data VALUES (60226, 1190, 60845, 189.1, 1489, 331);
INSERT INTO public.europe_data VALUES (60227, 1, 111, 510.55, 1390, 331);
INSERT INTO public.europe_data VALUES (60228, 2, 277, 4.6, 1341, 331);
INSERT INTO public.europe_data VALUES (60229, 1034, 44402, 203.72, 1490, 331);
INSERT INTO public.europe_data VALUES (60230, 34, 20279, 394.34, 1433, 331);
INSERT INTO public.europe_data VALUES (60231, 7830, 323610, 1112.1, 1491, 331);
INSERT INTO public.europe_data VALUES (60232, 0, 0, 0, 1342, 331);
INSERT INTO public.europe_data VALUES (60233, 23169, 1515282, 1002.26, 1391, 331);
INSERT INTO public.europe_data VALUES (60234, 0, 94, 196.02, 1392, 331);
INSERT INTO public.europe_data VALUES (60235, 57, 5962, 347.8, 1393, 331);
INSERT INTO public.europe_data VALUES (60236, 2, 425, 2.36, 1434, 331);
INSERT INTO public.europe_data VALUES (60237, 0, 0, 0, 1503, 331);
INSERT INTO public.europe_data VALUES (60238, 39, 3461, 21.17, 1394, 331);
INSERT INTO public.europe_data VALUES (60239, 0, 25, 0.04, 1435, 331);
INSERT INTO public.europe_data VALUES (60240, 0, 0, 0, 1504, 331);
INSERT INTO public.europe_data VALUES (60241, 0, 0, 0, 1343, 331);
INSERT INTO public.europe_data VALUES (60242, 1, 8, 0.04, 1436, 331);
INSERT INTO public.europe_data VALUES (60243, 88, 9611, 90.78, 1344, 331);
INSERT INTO public.europe_data VALUES (60244, 206, 5726, 81.51, 1345, 331);
INSERT INTO public.europe_data VALUES (60245, 71, 675, 4.15, 1395, 332);
INSERT INTO public.europe_data VALUES (60246, 48, 4157, 245.35, 1437, 332);
INSERT INTO public.europe_data VALUES (60247, 35, 1736, 8.16, 1291, 332);
INSERT INTO public.europe_data VALUES (60248, 2, 490, 1437.44, 1438, 332);
INSERT INTO public.europe_data VALUES (60249, 8, 551, 2.82, 1292, 332);
INSERT INTO public.europe_data VALUES (60250, 0, 0, 13.45, 1346, 332);
INSERT INTO public.europe_data VALUES (60251, 0, 16, 18.53, 1347, 332);
INSERT INTO public.europe_data VALUES (60252, 1172, 90203, 313.58, 1348, 332);
INSERT INTO public.europe_data VALUES (60253, 67, 2068, 146.73, 1439, 332);
INSERT INTO public.europe_data VALUES (60254, 3, 504, 700.78, 1349, 332);
INSERT INTO public.europe_data VALUES (60255, 0, 110, 1.2, 1492, 332);
INSERT INTO public.europe_data VALUES (60256, 378, 15133, 319.69, 1440, 332);
INSERT INTO public.europe_data VALUES (60257, 193, 4562, 93, 1441, 332);
INSERT INTO public.europe_data VALUES (60258, 0, 80, 43.65, 1350, 332);
INSERT INTO public.europe_data VALUES (60259, 4, 2080, 233.07, 1396, 332);
INSERT INTO public.europe_data VALUES (60260, 155, 6434, 8.16, 1397, 332);
INSERT INTO public.europe_data VALUES (60261, 0, 278, 181.87, 1351, 332);
INSERT INTO public.europe_data VALUES (60262, 75, 14031, 268.77, 1442, 332);
INSERT INTO public.europe_data VALUES (60263, 382, 14696, 227.63, 1443, 332);
INSERT INTO public.europe_data VALUES (60264, 24, 402, 190.09, 1352, 332);
INSERT INTO public.europe_data VALUES (60265, 0, 53, 0.84, 1293, 332);
INSERT INTO public.europe_data VALUES (60266, 2, 34, 119.98, 1353, 332);
INSERT INTO public.europe_data VALUES (60267, 1, 97, 24.9, 1398, 332);
INSERT INTO public.europe_data VALUES (60268, 175, 11235, 165.49, 1354, 332);
INSERT INTO public.europe_data VALUES (60269, 0, 93, 581.15, 1355, 332);
INSERT INTO public.europe_data VALUES (60270, 227, 3113, 183.79, 1444, 332);
INSERT INTO public.europe_data VALUES (60271, 3, 1285, 87.9, 1294, 332);
INSERT INTO public.europe_data VALUES (60272, 7562, 397866, 306.72, 1356, 332);
INSERT INTO public.europe_data VALUES (60273, 0, 0, 13.32, 1357, 332);
INSERT INTO public.europe_data VALUES (60274, 0, 1, 4.85, 1399, 332);
INSERT INTO public.europe_data VALUES (60275, 448, 5460, 154.21, 1445, 332);
INSERT INTO public.europe_data VALUES (60276, 3, 1224, 9.5, 1295, 332);
INSERT INTO public.europe_data VALUES (60277, 0, 186, 1.82, 1296, 332);
INSERT INTO public.europe_data VALUES (60278, 0, 9, 0.16, 1400, 332);
INSERT INTO public.europe_data VALUES (60279, 0, 0, 2.21, 1297, 332);
INSERT INTO public.europe_data VALUES (60280, 1221, 66518, 310.5, 1358, 332);
INSERT INTO public.europe_data VALUES (60281, 2, 513, 129.11, 1298, 332);
INSERT INTO public.europe_data VALUES (60282, 0, 15, 67.75, 1359, 332);
INSERT INTO public.europe_data VALUES (60283, 0, 10, 0.25, 1299, 332);
INSERT INTO public.europe_data VALUES (60284, 3, 324, 3.27, 1300, 332);
INSERT INTO public.europe_data VALUES (60285, 395, 27701, 231.45, 1360, 332);
INSERT INTO public.europe_data VALUES (60286, 2, 611, 0.11, 1401, 332);
INSERT INTO public.europe_data VALUES (60287, 2486, 126083, 393.52, 1361, 332);
INSERT INTO public.europe_data VALUES (60288, 5, 296, 50.42, 1301, 332);
INSERT INTO public.europe_data VALUES (60289, 0, 110, 12.01, 1302, 332);
INSERT INTO public.europe_data VALUES (60290, 124, 7625, 283.29, 1362, 332);
INSERT INTO public.europe_data VALUES (60291, 1, 1102, 6.12, 1303, 332);
INSERT INTO public.europe_data VALUES (60292, 331, 7265, 367.42, 1446, 332);
INSERT INTO public.europe_data VALUES (60293, 6, 2267, 31.53, 1363, 332);
INSERT INTO public.europe_data VALUES (60294, 3, 147, 191.53, 1364, 332);
INSERT INTO public.europe_data VALUES (60295, 17, 3376, 878.3, 1447, 332);
INSERT INTO public.europe_data VALUES (60296, 1202, 88740, 1512.84, 1448, 332);
INSERT INTO public.europe_data VALUES (60297, 20, 1343, 2.97, 1304, 332);
INSERT INTO public.europe_data VALUES (60298, 223, 14014, 505.95, 1449, 332);
INSERT INTO public.europe_data VALUES (60299, 0, 29, 5.96, 1305, 332);
INSERT INTO public.europe_data VALUES (60300, 0, 13, 23.67, 1365, 332);
INSERT INTO public.europe_data VALUES (60301, 9, 9951, 147.84, 1366, 332);
INSERT INTO public.europe_data VALUES (60302, 125, 6892, 67.62, 1367, 332);
INSERT INTO public.europe_data VALUES (60303, 392, 7605, 17.18, 1306, 332);
INSERT INTO public.europe_data VALUES (60304, 64, 1818, 66.41, 1368, 332);
INSERT INTO public.europe_data VALUES (60305, 0, 17, 3.54, 1307, 332);
INSERT INTO public.europe_data VALUES (60306, 3, 193, 14.78, 1308, 332);
INSERT INTO public.europe_data VALUES (60307, 36, 4284, 603.63, 1450, 332);
INSERT INTO public.europe_data VALUES (60308, 67, 1768, 263.38, 1309, 332);
INSERT INTO public.europe_data VALUES (60309, 55, 2994, 4.88, 1310, 332);
INSERT INTO public.europe_data VALUES (60310, 0, 0, 29.66, 1369, 332);
INSERT INTO public.europe_data VALUES (60311, 1, 26, 131.48, 1451, 332);
INSERT INTO public.europe_data VALUES (60312, 0, 4, 0.79, 1493, 332);
INSERT INTO public.europe_data VALUES (60313, 32, 1671, 62.58, 1452, 332);
INSERT INTO public.europe_data VALUES (60314, 2713, 127528, 329.21, 1453, 332);
INSERT INTO public.europe_data VALUES (60315, 8, 315, 247.42, 1494, 332);
INSERT INTO public.europe_data VALUES (60316, 0, 135, 10.59, 1311, 332);
INSERT INTO public.europe_data VALUES (60317, 0, 70, 3.37, 1312, 332);
INSERT INTO public.europe_data VALUES (60318, 168, 10017, 441.28, 1454, 332);
INSERT INTO public.europe_data VALUES (60319, 6112, 145511, 324.25, 1455, 332);
INSERT INTO public.europe_data VALUES (60320, 3, 1062, 5.68, 1313, 332);
INSERT INTO public.europe_data VALUES (60321, 8, 764, 4343.44, 1456, 332);
INSERT INTO public.europe_data VALUES (60322, 306, 4639, 82.12, 1457, 332);
INSERT INTO public.europe_data VALUES (60323, 0, 0, 1.76, 1370, 332);
INSERT INTO public.europe_data VALUES (60324, 1, 1, 16.96, 1371, 332);
INSERT INTO public.europe_data VALUES (60325, 1, 96, 91.46, 1495, 332);
INSERT INTO public.europe_data VALUES (60326, 215, 4517, 43.98, 1372, 332);
INSERT INTO public.europe_data VALUES (60327, 0, 5, 12.41, 1458, 332);
INSERT INTO public.europe_data VALUES (60328, 0, 190, 2.36, 1314, 332);
INSERT INTO public.europe_data VALUES (60329, 1, 31, 1.61, 1315, 332);
INSERT INTO public.europe_data VALUES (60330, 5, 396, 58.89, 1373, 332);
INSERT INTO public.europe_data VALUES (60331, 2, 145, 2.42, 1374, 332);
INSERT INTO public.europe_data VALUES (60332, 0, 0, 0, 1459, 332);
INSERT INTO public.europe_data VALUES (60333, 93, 4576, 80.46, 1375, 332);
INSERT INTO public.europe_data VALUES (60334, 748, 14805, 276.15, 1460, 332);
INSERT INTO public.europe_data VALUES (60335, 0, 144, 48.18, 1461, 332);
INSERT INTO public.europe_data VALUES (60336, 1511, 126126, 18.93, 1402, 332);
INSERT INTO public.europe_data VALUES (60337, 1574, 69553, 42.37, 1403, 332);
INSERT INTO public.europe_data VALUES (60338, 631, 42972, 103.65, 1404, 332);
INSERT INTO public.europe_data VALUES (60339, 0, 0, 17.23, 1405, 332);
INSERT INTO public.europe_data VALUES (60340, 85, 45726, 1253.69, 1462, 332);
INSERT INTO public.europe_data VALUES (60341, 0, 16, 26.01, 1463, 332);
INSERT INTO public.europe_data VALUES (60342, 256, 52876, 1069.06, 1406, 332);
INSERT INTO public.europe_data VALUES (60343, 3423, 121045, 379.05, 1464, 332);
INSERT INTO public.europe_data VALUES (60344, 9, 588, 30.7, 1376, 332);
INSERT INTO public.europe_data VALUES (60345, 445, 42905, 52.43, 1407, 332);
INSERT INTO public.europe_data VALUES (60346, 13, 151, 286.65, 1465, 332);
INSERT INTO public.europe_data VALUES (60347, 140, 10462, 205.15, 1408, 332);
INSERT INTO public.europe_data VALUES (60348, 100, 3018, 61.6, 1409, 332);
INSERT INTO public.europe_data VALUES (60349, 28, 1469, 4.33, 1316, 332);
INSERT INTO public.europe_data VALUES (60350, 33, 1811, 165.42, 1466, 332);
INSERT INTO public.europe_data VALUES (60351, 6, 2971, 110.79, 1410, 332);
INSERT INTO public.europe_data VALUES (60352, 11, 992, 28.76, 1411, 332);
INSERT INTO public.europe_data VALUES (60353, 0, 0, 0, 1412, 332);
INSERT INTO public.europe_data VALUES (60354, 169, 7071, 689.49, 1467, 332);
INSERT INTO public.europe_data VALUES (60355, 0, 0, 263.31, 1413, 332);
INSERT INTO public.europe_data VALUES (60356, 20, 2731, 140.26, 1317, 332);
INSERT INTO public.europe_data VALUES (60357, 0, 0, 0, 1318, 332);
INSERT INTO public.europe_data VALUES (60358, 63, 3403, 103.24, 1319, 332);
INSERT INTO public.europe_data VALUES (60359, 14, 124, 661.84, 1468, 332);
INSERT INTO public.europe_data VALUES (60360, 282, 12459, 1004.84, 1469, 332);
INSERT INTO public.europe_data VALUES (60361, 27, 1065, 347.78, 1470, 332);
INSERT INTO public.europe_data VALUES (60362, 5, 234, 1.06, 1320, 332);
INSERT INTO public.europe_data VALUES (60363, 30, 1731, 11.8, 1321, 332);
INSERT INTO public.europe_data VALUES (60364, 50, 15174, 96.7, 1414, 332);
INSERT INTO public.europe_data VALUES (60365, 1, 242, 87.58, 1415, 332);
INSERT INTO public.europe_data VALUES (60366, 20, 347, 4.56, 1322, 332);
INSERT INTO public.europe_data VALUES (60367, 11, 1299, 426.09, 1471, 332);
INSERT INTO public.europe_data VALUES (60368, 0, 0, 0, 1496, 332);
INSERT INTO public.europe_data VALUES (60369, 26, 718, 38.31, 1323, 332);
INSERT INTO public.europe_data VALUES (60370, 0, 14, 1.42, 1324, 332);
INSERT INTO public.europe_data VALUES (60371, 7155, 92878, 119.3, 1377, 332);
INSERT INTO public.europe_data VALUES (60372, 0, 1, 0, 1497, 332);
INSERT INTO public.europe_data VALUES (60373, 102, 3518, 198.75, 1472, 332);
INSERT INTO public.europe_data VALUES (60374, 0, 150, 767.72, 1473, 332);
INSERT INTO public.europe_data VALUES (60375, 0, 156, 9.46, 1416, 332);
INSERT INTO public.europe_data VALUES (60376, 36, 3236, 922.08, 1474, 332);
INSERT INTO public.europe_data VALUES (60377, 0, 0, 0, 1378, 332);
INSERT INTO public.europe_data VALUES (60378, 258, 9386, 56.08, 1325, 332);
INSERT INTO public.europe_data VALUES (60379, 28, 3025, 13.25, 1326, 332);
INSERT INTO public.europe_data VALUES (60380, 118, 4259, 16.13, 1417, 332);
INSERT INTO public.europe_data VALUES (60381, 43, 3216, 253.15, 1327, 332);
INSERT INTO public.europe_data VALUES (60382, 39, 2921, 23.07, 1418, 332);
INSERT INTO public.europe_data VALUES (60383, 799, 57026, 623.33, 1475, 332);
INSERT INTO public.europe_data VALUES (60384, 0, 0, 0.71, 1498, 332);
INSERT INTO public.europe_data VALUES (60385, 0, 41, 1.63, 1499, 332);
INSERT INTO public.europe_data VALUES (60386, 1, 51, 1.62, 1379, 332);
INSERT INTO public.europe_data VALUES (60387, 16, 412, 3.08, 1328, 332);
INSERT INTO public.europe_data VALUES (60388, 47, 10007, 7.6, 1329, 332);
INSERT INTO public.europe_data VALUES (60389, 92, 2470, 225.79, 1476, 332);
INSERT INTO public.europe_data VALUES (60390, 0, 3, 5.24, 1500, 332);
INSERT INTO public.europe_data VALUES (60391, 29, 4758, 157.95, 1477, 332);
INSERT INTO public.europe_data VALUES (60392, 6, 1196, 46.39, 1419, 332);
INSERT INTO public.europe_data VALUES (60393, 326, 15764, 14.31, 1420, 332);
INSERT INTO public.europe_data VALUES (60394, 124, 5906, 312.88, 1421, 332);
INSERT INTO public.europe_data VALUES (60395, 315, 25460, 1071.27, 1380, 332);
INSERT INTO public.europe_data VALUES (60396, 0, 12, 0.35, 1501, 332);
INSERT INTO public.europe_data VALUES (60397, 113, 6660, 147.05, 1381, 332);
INSERT INTO public.europe_data VALUES (60398, 462, 16292, 87.49, 1382, 332);
INSERT INTO public.europe_data VALUES (60399, 148, 9883, 16.47, 1422, 332);
INSERT INTO public.europe_data VALUES (60400, 2103, 67438, 340.7, 1478, 332);
INSERT INTO public.europe_data VALUES (60401, 729, 57670, 901.34, 1479, 332);
INSERT INTO public.europe_data VALUES (60402, 80, 5800, 464.85, 1383, 332);
INSERT INTO public.europe_data VALUES (60403, 1, 1424, 106.14, 1423, 332);
INSERT INTO public.europe_data VALUES (60404, 746, 32842, 282.48, 1480, 332);
INSERT INTO public.europe_data VALUES (60405, 3285, 165131, 238.04, 1481, 332);
INSERT INTO public.europe_data VALUES (60406, 19, 954, 12.74, 1330, 332);
INSERT INTO public.europe_data VALUES (60407, 0, 1, 3.79, 1384, 332);
INSERT INTO public.europe_data VALUES (60408, 0, 85, 72.76, 1385, 332);
INSERT INTO public.europe_data VALUES (60409, 0, 125, 126.59, 1386, 332);
INSERT INTO public.europe_data VALUES (60410, 2, 174, 1137.78, 1482, 332);
INSERT INTO public.europe_data VALUES (60411, 0, 42, 24.18, 1331, 332);
INSERT INTO public.europe_data VALUES (60412, 35, 654, 4.64, 1424, 332);
INSERT INTO public.europe_data VALUES (60413, 45, 1730, 17.21, 1332, 332);
INSERT INTO public.europe_data VALUES (60414, 257, 15819, 446.17, 1483, 332);
INSERT INTO public.europe_data VALUES (60415, 2, 234, 321.26, 1333, 332);
INSERT INTO public.europe_data VALUES (60416, 1, 173, 3.66, 1334, 332);
INSERT INTO public.europe_data VALUES (60417, 0, 210, 6.6, 1425, 332);
INSERT INTO public.europe_data VALUES (60418, 0, 113, 386.89, 1387, 332);
INSERT INTO public.europe_data VALUES (60419, 486, 20970, 751.81, 1484, 332);
INSERT INTO public.europe_data VALUES (60420, 256, 13855, 1171.89, 1485, 332);
INSERT INTO public.europe_data VALUES (60421, 0, 0, 0, 1502, 332);
INSERT INTO public.europe_data VALUES (60422, 0, 12, 0.23, 1335, 332);
INSERT INTO public.europe_data VALUES (60423, 3586, 130849, 375.23, 1336, 332);
INSERT INTO public.europe_data VALUES (60424, 159, 4850, 22.32, 1426, 332);
INSERT INTO public.europe_data VALUES (60425, 0, 73, 1.55, 1337, 332);
INSERT INTO public.europe_data VALUES (60426, 1197, 152938, 495.07, 1486, 332);
INSERT INTO public.europe_data VALUES (60427, 19, 3606, 34.36, 1427, 332);
INSERT INTO public.europe_data VALUES (60428, 0, 0, 0, 1338, 332);
INSERT INTO public.europe_data VALUES (60429, 15, 671, 180.78, 1388, 332);
INSERT INTO public.europe_data VALUES (60430, 469, 39467, 789.87, 1487, 332);
INSERT INTO public.europe_data VALUES (60431, 417, 22434, 536.58, 1488, 332);
INSERT INTO public.europe_data VALUES (60432, 45, 654, 7.8, 1428, 332);
INSERT INTO public.europe_data VALUES (60433, 0, 19, 0.17, 1429, 332);
INSERT INTO public.europe_data VALUES (60434, 0, 8, 0.76, 1430, 332);
INSERT INTO public.europe_data VALUES (60435, 2, 2108, 6.12, 1431, 332);
INSERT INTO public.europe_data VALUES (60436, 0, 5, 0.62, 1432, 332);
INSERT INTO public.europe_data VALUES (60437, 4, 255, 4.71, 1339, 332);
INSERT INTO public.europe_data VALUES (60438, 1, 97, 10.75, 1389, 332);
INSERT INTO public.europe_data VALUES (60439, 484, 18806, 263.01, 1340, 332);
INSERT INTO public.europe_data VALUES (60440, 1512, 94221, 217.89, 1489, 332);
INSERT INTO public.europe_data VALUES (60441, 0, 84, 379.64, 1390, 332);
INSERT INTO public.europe_data VALUES (60442, 28, 1758, 8.66, 1341, 332);
INSERT INTO public.europe_data VALUES (60443, 981, 45221, 202.17, 1490, 332);
INSERT INTO public.europe_data VALUES (60444, 29, 18250, 318.78, 1433, 332);
INSERT INTO public.europe_data VALUES (60445, 6407, 417570, 1114.26, 1491, 332);
INSERT INTO public.europe_data VALUES (60446, 0, 0, 0, 1342, 332);
INSERT INTO public.europe_data VALUES (60447, 22852, 1782792, 994.14, 1391, 332);
INSERT INTO public.europe_data VALUES (60448, 0, 111, 154.91, 1392, 332);
INSERT INTO public.europe_data VALUES (60449, 58, 6078, 277.17, 1393, 332);
INSERT INTO public.europe_data VALUES (60450, 3, 353, 2.36, 1434, 332);
INSERT INTO public.europe_data VALUES (60451, 0, 0, 0, 1503, 332);
INSERT INTO public.europe_data VALUES (60452, 35, 2576, 16.37, 1394, 332);
INSERT INTO public.europe_data VALUES (60453, 0, 17, 0.08, 1435, 332);
INSERT INTO public.europe_data VALUES (60454, 0, 0, 0, 1504, 332);
INSERT INTO public.europe_data VALUES (60455, 0, 0, 0, 1343, 332);
INSERT INTO public.europe_data VALUES (60456, 1, 3, 0.03, 1436, 332);
INSERT INTO public.europe_data VALUES (60457, 73, 6603, 48.45, 1344, 332);
INSERT INTO public.europe_data VALUES (60458, 127, 6212, 56.87, 1345, 332);
INSERT INTO public.europe_data VALUES (60459, 60, 902, 7.61, 1395, 333);
INSERT INTO public.europe_data VALUES (60460, 29, 2866, 224.81, 1437, 333);
INSERT INTO public.europe_data VALUES (60461, 35, 1777, 12.09, 1291, 333);
INSERT INTO public.europe_data VALUES (60462, 2, 605, 807.33, 1438, 333);
INSERT INTO public.europe_data VALUES (60463, 5, 346, 3.14, 1292, 333);
INSERT INTO public.europe_data VALUES (60464, 0, 2, 33.62, 1346, 333);
INSERT INTO public.europe_data VALUES (60465, 0, 2, 7.21, 1347, 333);
INSERT INTO public.europe_data VALUES (60466, 614, 50220, 209, 1348, 333);
INSERT INTO public.europe_data VALUES (60467, 89, 2272, 208.1, 1439, 333);
INSERT INTO public.europe_data VALUES (60468, 0, 241, 364.97, 1349, 333);
INSERT INTO public.europe_data VALUES (60469, 1, 192, 1.21, 1492, 333);
INSERT INTO public.europe_data VALUES (60470, 381, 13188, 320.04, 1440, 333);
INSERT INTO public.europe_data VALUES (60471, 195, 4782, 180.91, 1441, 333);
INSERT INTO public.europe_data VALUES (60472, 5, 90, 40.82, 1350, 333);
INSERT INTO public.europe_data VALUES (60473, 1, 1745, 194.74, 1396, 333);
INSERT INTO public.europe_data VALUES (60474, 174, 6871, 9.39, 1397, 333);
INSERT INTO public.europe_data VALUES (60475, 0, 244, 98.95, 1351, 333);
INSERT INTO public.europe_data VALUES (60476, 57, 11374, 279.71, 1442, 333);
INSERT INTO public.europe_data VALUES (60477, 455, 11380, 209.17, 1443, 333);
INSERT INTO public.europe_data VALUES (60478, 17, 340, 193.67, 1352, 333);
INSERT INTO public.europe_data VALUES (60479, 0, 46, 0.71, 1293, 333);
INSERT INTO public.europe_data VALUES (60480, 0, 41, 151.98, 1353, 333);
INSERT INTO public.europe_data VALUES (60481, 0, 93, 32.63, 1398, 333);
INSERT INTO public.europe_data VALUES (60482, 103, 7818, 106.63, 1354, 333);
INSERT INTO public.europe_data VALUES (60483, 0, 58, 238.62, 1355, 333);
INSERT INTO public.europe_data VALUES (60484, 178, 2954, 215.72, 1444, 333);
INSERT INTO public.europe_data VALUES (60485, 5, 740, 76.01, 1294, 333);
INSERT INTO public.europe_data VALUES (60486, 4879, 249461, 222.76, 1356, 333);
INSERT INTO public.europe_data VALUES (60487, 0, 4, 36.63, 1357, 333);
INSERT INTO public.europe_data VALUES (60488, 0, 20, 4.62, 1399, 333);
INSERT INTO public.europe_data VALUES (60489, 514, 5335, 169.37, 1445, 333);
INSERT INTO public.europe_data VALUES (60490, 8, 707, 9.31, 1295, 333);
INSERT INTO public.europe_data VALUES (60491, 0, 24, 0.62, 1296, 333);
INSERT INTO public.europe_data VALUES (60492, 0, 18, 0.12, 1400, 333);
INSERT INTO public.europe_data VALUES (60493, 0, 571, 3.86, 1297, 333);
INSERT INTO public.europe_data VALUES (60494, 901, 49643, 230.81, 1358, 333);
INSERT INTO public.europe_data VALUES (60495, 1, 197, 62.01, 1298, 333);
INSERT INTO public.europe_data VALUES (60496, 0, 29, 47.73, 1359, 333);
INSERT INTO public.europe_data VALUES (60497, 0, 2, 0.53, 1299, 333);
INSERT INTO public.europe_data VALUES (60498, 0, 198, 2.03, 1300, 333);
INSERT INTO public.europe_data VALUES (60499, 324, 16163, 162, 1360, 333);
INSERT INTO public.europe_data VALUES (60500, 14, 918, 0.08, 1401, 333);
INSERT INTO public.europe_data VALUES (60501, 1591, 72013, 313.38, 1361, 333);
INSERT INTO public.europe_data VALUES (60502, 6, 133, 23.27, 1301, 333);
INSERT INTO public.europe_data VALUES (60503, 8, 536, 16.86, 1302, 333);
INSERT INTO public.europe_data VALUES (60504, 85, 6674, 248.5, 1362, 333);
INSERT INTO public.europe_data VALUES (60505, 1, 472, 2.84, 1303, 333);
INSERT INTO public.europe_data VALUES (60506, 333, 7712, 422.69, 1446, 333);
INSERT INTO public.europe_data VALUES (60507, 4, 1306, 22.04, 1363, 333);
INSERT INTO public.europe_data VALUES (60508, 2, 166, 209.88, 1364, 333);
INSERT INTO public.europe_data VALUES (60509, 19, 4317, 717.66, 1447, 333);
INSERT INTO public.europe_data VALUES (60510, 918, 72374, 1119.19, 1448, 333);
INSERT INTO public.europe_data VALUES (60511, 20, 1236, 2.7, 1304, 333);
INSERT INTO public.europe_data VALUES (60512, 170, 15362, 590.36, 1449, 333);
INSERT INTO public.europe_data VALUES (60513, 0, 29, 6.27, 1305, 333);
INSERT INTO public.europe_data VALUES (60514, 0, 4, 5.57, 1365, 333);
INSERT INTO public.europe_data VALUES (60515, 14, 5926, 114.34, 1366, 333);
INSERT INTO public.europe_data VALUES (60516, 65, 4856, 47.69, 1367, 333);
INSERT INTO public.europe_data VALUES (60517, 400, 9646, 16.57, 1306, 333);
INSERT INTO public.europe_data VALUES (60518, 51, 2468, 51.37, 1368, 333);
INSERT INTO public.europe_data VALUES (60519, 0, 31, 3.54, 1307, 333);
INSERT INTO public.europe_data VALUES (60520, 2, 324, 15.9, 1308, 333);
INSERT INTO public.europe_data VALUES (60521, 38, 3713, 583.25, 1450, 333);
INSERT INTO public.europe_data VALUES (60522, 64, 1256, 219.14, 1309, 333);
INSERT INTO public.europe_data VALUES (60523, 36, 2477, 5.06, 1310, 333);
INSERT INTO public.europe_data VALUES (60524, 0, 1, 177.94, 1369, 333);
INSERT INTO public.europe_data VALUES (60525, 0, 38, 152.02, 1451, 333);
INSERT INTO public.europe_data VALUES (60526, 0, 3, 0.34, 1493, 333);
INSERT INTO public.europe_data VALUES (60527, 19, 1782, 68.09, 1452, 333);
INSERT INTO public.europe_data VALUES (60528, 1928, 93082, 272.15, 1453, 333);
INSERT INTO public.europe_data VALUES (60529, 6, 376, 266.39, 1494, 333);
INSERT INTO public.europe_data VALUES (60530, 2, 95, 8.52, 1311, 333);
INSERT INTO public.europe_data VALUES (60531, 2, 9, 0.72, 1312, 333);
INSERT INTO public.europe_data VALUES (60532, 210, 7620, 507.94, 1454, 333);
INSERT INTO public.europe_data VALUES (60533, 4448, 123679, 319.04, 1455, 333);
INSERT INTO public.europe_data VALUES (60534, 2, 665, 4.98, 1313, 333);
INSERT INTO public.europe_data VALUES (60535, 2, 700, 3447.46, 1456, 333);
INSERT INTO public.europe_data VALUES (60536, 285, 4168, 84.17, 1457, 333);
INSERT INTO public.europe_data VALUES (60537, 0, 1, 14.12, 1370, 333);
INSERT INTO public.europe_data VALUES (60538, 0, 18, 24.11, 1371, 333);
INSERT INTO public.europe_data VALUES (60539, 2, 57, 69.34, 1495, 333);
INSERT INTO public.europe_data VALUES (60540, 62, 3215, 28.75, 1372, 333);
INSERT INTO public.europe_data VALUES (60541, 0, 3, 10.86, 1458, 333);
INSERT INTO public.europe_data VALUES (60542, 1, 111, 1.95, 1314, 333);
INSERT INTO public.europe_data VALUES (60543, 0, 0, 0, 1315, 333);
INSERT INTO public.europe_data VALUES (60544, 0, 65, 23.89, 1373, 333);
INSERT INTO public.europe_data VALUES (60545, 0, 128, 3.16, 1374, 333);
INSERT INTO public.europe_data VALUES (60546, 0, 0, 0, 1459, 333);
INSERT INTO public.europe_data VALUES (60547, 92, 3266, 65.12, 1375, 333);
INSERT INTO public.europe_data VALUES (60548, 816, 12182, 242.73, 1460, 333);
INSERT INTO public.europe_data VALUES (60549, 1, 28, 31.37, 1461, 333);
INSERT INTO public.europe_data VALUES (60550, 1748, 132598, 20.85, 1402, 333);
INSERT INTO public.europe_data VALUES (60551, 1318, 45108, 34.57, 1403, 333);
INSERT INTO public.europe_data VALUES (60552, 847, 42969, 110.19, 1404, 333);
INSERT INTO public.europe_data VALUES (60553, 64, 6772, 36.18, 1405, 333);
INSERT INTO public.europe_data VALUES (60554, 55, 15758, 455.63, 1462, 333);
INSERT INTO public.europe_data VALUES (60555, 0, 6, 8.28, 1463, 333);
INSERT INTO public.europe_data VALUES (60556, 193, 38201, 772.69, 1406, 333);
INSERT INTO public.europe_data VALUES (60557, 3407, 107750, 335.09, 1464, 333);
INSERT INTO public.europe_data VALUES (60558, 6, 317, 25.78, 1376, 333);
INSERT INTO public.europe_data VALUES (60559, 347, 23611, 35.73, 1407, 333);
INSERT INTO public.europe_data VALUES (60560, 3, 158, 449.92, 1465, 333);
INSERT INTO public.europe_data VALUES (60561, 145, 10262, 205.51, 1408, 333);
INSERT INTO public.europe_data VALUES (60562, 86, 8409, 83.11, 1409, 333);
INSERT INTO public.europe_data VALUES (60563, 21, 810, 4.38, 1316, 333);
INSERT INTO public.europe_data VALUES (60564, 27, 1164, 155.46, 1466, 333);
INSERT INTO public.europe_data VALUES (60565, 6, 1690, 79.96, 1410, 333);
INSERT INTO public.europe_data VALUES (60566, 11, 853, 33.26, 1411, 333);
INSERT INTO public.europe_data VALUES (60567, 0, 0, 0, 1412, 333);
INSERT INTO public.europe_data VALUES (60568, 121, 6167, 601.94, 1467, 333);
INSERT INTO public.europe_data VALUES (60569, 105, 18052, 454.72, 1413, 333);
INSERT INTO public.europe_data VALUES (60570, 14, 250, 31.05, 1317, 333);
INSERT INTO public.europe_data VALUES (60571, 0, 0, 0.24, 1318, 333);
INSERT INTO public.europe_data VALUES (60572, 90, 3594, 99.96, 1319, 333);
INSERT INTO public.europe_data VALUES (60573, 8, 130, 1024.02, 1468, 333);
INSERT INTO public.europe_data VALUES (60574, 681, 15618, 1198.92, 1469, 333);
INSERT INTO public.europe_data VALUES (60575, 19, 1070, 464.58, 1470, 333);
INSERT INTO public.europe_data VALUES (60576, 1, 53, 0.5, 1320, 333);
INSERT INTO public.europe_data VALUES (60577, 7, 467, 3.67, 1321, 333);
INSERT INTO public.europe_data VALUES (60578, 49, 15722, 86.1, 1414, 333);
INSERT INTO public.europe_data VALUES (60579, 0, 223, 70.44, 1415, 333);
INSERT INTO public.europe_data VALUES (60580, 22, 550, 5.4, 1322, 333);
INSERT INTO public.europe_data VALUES (60581, 7, 804, 307.16, 1471, 333);
INSERT INTO public.europe_data VALUES (60582, 0, 0, 0, 1496, 333);
INSERT INTO public.europe_data VALUES (60583, 28, 1016, 52.5, 1323, 333);
INSERT INTO public.europe_data VALUES (60584, 0, 4, 0.39, 1324, 333);
INSERT INTO public.europe_data VALUES (60585, 4358, 59325, 96.29, 1377, 333);
INSERT INTO public.europe_data VALUES (60586, 146, 4518, 263.8, 1472, 333);
INSERT INTO public.europe_data VALUES (60587, 1, 104, 541.03, 1473, 333);
INSERT INTO public.europe_data VALUES (60588, 0, 149, 9.08, 1416, 333);
INSERT INTO public.europe_data VALUES (60589, 23, 2501, 842.2, 1474, 333);
INSERT INTO public.europe_data VALUES (60590, 0, 0, 0, 1378, 333);
INSERT INTO public.europe_data VALUES (60591, 245, 11067, 71.35, 1325, 333);
INSERT INTO public.europe_data VALUES (60592, 7, 999, 5.73, 1326, 333);
INSERT INTO public.europe_data VALUES (60593, 127, 4459, 18.89, 1417, 333);
INSERT INTO public.europe_data VALUES (60594, 25, 3099, 267.47, 1327, 333);
INSERT INTO public.europe_data VALUES (60595, 53, 3678, 28.27, 1418, 333);
INSERT INTO public.europe_data VALUES (60596, 570, 50699, 759.7, 1475, 333);
INSERT INTO public.europe_data VALUES (60597, 0, 2, 1.06, 1498, 333);
INSERT INTO public.europe_data VALUES (60598, 0, 37, 1.25, 1499, 333);
INSERT INTO public.europe_data VALUES (60599, 1, 55, 1.65, 1379, 333);
INSERT INTO public.europe_data VALUES (60600, 11, 306, 3.46, 1328, 333);
INSERT INTO public.europe_data VALUES (60601, 47, 5269, 5.8, 1329, 333);
INSERT INTO public.europe_data VALUES (60602, 74, 2220, 275.33, 1476, 333);
INSERT INTO public.europe_data VALUES (60603, 0, 0, 10.49, 1500, 333);
INSERT INTO public.europe_data VALUES (60604, 20, 3658, 149.02, 1477, 333);
INSERT INTO public.europe_data VALUES (60605, 7, 1112, 38.53, 1419, 333);
INSERT INTO public.europe_data VALUES (60606, 421, 15220, 13.65, 1420, 333);
INSERT INTO public.europe_data VALUES (60607, 189, 9680, 401.41, 1421, 333);
INSERT INTO public.europe_data VALUES (60608, 248, 20031, 934.85, 1380, 333);
INSERT INTO public.europe_data VALUES (60609, 0, 19, 0.43, 1501, 333);
INSERT INTO public.europe_data VALUES (60610, 90, 3699, 120.11, 1381, 333);
INSERT INTO public.europe_data VALUES (60611, 348, 12150, 69.46, 1382, 333);
INSERT INTO public.europe_data VALUES (60612, 148, 7921, 16.67, 1422, 333);
INSERT INTO public.europe_data VALUES (60613, 2014, 61937, 316.67, 1478, 333);
INSERT INTO public.europe_data VALUES (60614, 519, 34957, 559.54, 1479, 333);
INSERT INTO public.europe_data VALUES (60615, 106, 7836, 721.11, 1383, 333);
INSERT INTO public.europe_data VALUES (60616, 1, 1582, 93.32, 1423, 333);
INSERT INTO public.europe_data VALUES (60617, 645, 22000, 253.08, 1480, 333);
INSERT INTO public.europe_data VALUES (60618, 3723, 182103, 341.03, 1481, 333);
INSERT INTO public.europe_data VALUES (60619, 26, 655, 10.95, 1330, 333);
INSERT INTO public.europe_data VALUES (60620, 0, 1, 5.68, 1384, 333);
INSERT INTO public.europe_data VALUES (60621, 0, 48, 36.11, 1385, 333);
INSERT INTO public.europe_data VALUES (60622, 0, 15, 18.08, 1386, 333);
INSERT INTO public.europe_data VALUES (60623, 5, 218, 1120.37, 1482, 333);
INSERT INTO public.europe_data VALUES (60624, 0, 10, 5.58, 1331, 333);
INSERT INTO public.europe_data VALUES (60625, 71, 935, 6.26, 1424, 333);
INSERT INTO public.europe_data VALUES (60626, 34, 1075, 12.55, 1332, 333);
INSERT INTO public.europe_data VALUES (60627, 252, 15251, 576.17, 1483, 333);
INSERT INTO public.europe_data VALUES (60628, 0, 80, 94.13, 1333, 333);
INSERT INTO public.europe_data VALUES (60629, 0, 113, 2.1, 1334, 333);
INSERT INTO public.europe_data VALUES (60630, 0, 173, 4.74, 1425, 333);
INSERT INTO public.europe_data VALUES (60631, 0, 51, 292.53, 1387, 333);
INSERT INTO public.europe_data VALUES (60632, 642, 20007, 674.5, 1484, 333);
INSERT INTO public.europe_data VALUES (60633, 307, 10531, 959.15, 1485, 333);
INSERT INTO public.europe_data VALUES (60634, 0, 0, 0, 1502, 333);
INSERT INTO public.europe_data VALUES (60635, 3, 24, 0.34, 1335, 333);
INSERT INTO public.europe_data VALUES (60636, 2506, 88877, 305.38, 1336, 333);
INSERT INTO public.europe_data VALUES (60637, 162, 6584, 26.69, 1426, 333);
INSERT INTO public.europe_data VALUES (60638, 1, 98, 3.26, 1337, 333);
INSERT INTO public.europe_data VALUES (60639, 956, 79431, 297.41, 1486, 333);
INSERT INTO public.europe_data VALUES (60640, 22, 3720, 35.23, 1427, 333);
INSERT INTO public.europe_data VALUES (60641, 0, 0, 1.15, 1338, 333);
INSERT INTO public.europe_data VALUES (60642, 3, 380, 139.33, 1388, 333);
INSERT INTO public.europe_data VALUES (60643, 591, 41338, 767.13, 1487, 333);
INSERT INTO public.europe_data VALUES (60644, 495, 23414, 555.89, 1488, 333);
INSERT INTO public.europe_data VALUES (60645, 51, 677, 8.88, 1428, 333);
INSERT INTO public.europe_data VALUES (60646, 0, 22, 0.21, 1429, 333);
INSERT INTO public.europe_data VALUES (60647, 0, 63, 3.65, 1430, 333);
INSERT INTO public.europe_data VALUES (60648, 5, 2154, 5.07, 1431, 333);
INSERT INTO public.europe_data VALUES (60649, 0, 3, 1.01, 1432, 333);
INSERT INTO public.europe_data VALUES (60650, 0, 126, 3.54, 1339, 333);
INSERT INTO public.europe_data VALUES (60651, 2, 53, 11.18, 1389, 333);
INSERT INTO public.europe_data VALUES (60652, 334, 11952, 186.63, 1340, 333);
INSERT INTO public.europe_data VALUES (60653, 1417, 84457, 277.73, 1489, 333);
INSERT INTO public.europe_data VALUES (60654, 0, 61, 293.24, 1390, 333);
INSERT INTO public.europe_data VALUES (60655, 26, 2077, 10.98, 1341, 333);
INSERT INTO public.europe_data VALUES (60656, 1005, 43719, 234.35, 1490, 333);
INSERT INTO public.europe_data VALUES (60657, 25, 12896, 216.54, 1433, 333);
INSERT INTO public.europe_data VALUES (60658, 3915, 325049, 922.22, 1491, 333);
INSERT INTO public.europe_data VALUES (60659, 0, 0, 0, 1342, 333);
INSERT INTO public.europe_data VALUES (60660, 18264, 1488563, 849.49, 1391, 333);
INSERT INTO public.europe_data VALUES (60661, 1, 51, 128.13, 1392, 333);
INSERT INTO public.europe_data VALUES (60662, 44, 3517, 212.21, 1393, 333);
INSERT INTO public.europe_data VALUES (60663, 1, 426, 3.67, 1434, 333);
INSERT INTO public.europe_data VALUES (60664, 0, 0, 0, 1503, 333);
INSERT INTO public.europe_data VALUES (60665, 24, 2091, 15.19, 1394, 333);
INSERT INTO public.europe_data VALUES (60666, 0, 56, 0.09, 1435, 333);
INSERT INTO public.europe_data VALUES (60667, 0, 0, 0, 1504, 333);
INSERT INTO public.europe_data VALUES (60668, 0, 0, 0, 1343, 333);
INSERT INTO public.europe_data VALUES (60669, 3, 7, 0.05, 1436, 333);
INSERT INTO public.europe_data VALUES (60670, 14, 2050, 18.35, 1344, 333);
INSERT INTO public.europe_data VALUES (60671, 26, 2117, 19.88, 1345, 333);
INSERT INTO public.europe_data VALUES (60672, 88, 1994, 7.19, 1395, 334);
INSERT INTO public.europe_data VALUES (60673, 76, 3569, 280.95, 1437, 334);
INSERT INTO public.europe_data VALUES (60674, 71, 3428, 15.17, 1291, 334);
INSERT INTO public.europe_data VALUES (60675, 1, 10, 326.87, 1438, 334);
INSERT INTO public.europe_data VALUES (60676, 16, 652, 3.48, 1292, 334);
INSERT INTO public.europe_data VALUES (60677, 0, 3, 20.17, 1346, 334);
INSERT INTO public.europe_data VALUES (60678, 0, 5, 10.3, 1347, 334);
INSERT INTO public.europe_data VALUES (60679, 871, 43370, 206.17, 1348, 334);
INSERT INTO public.europe_data VALUES (60680, 119, 3883, 313.28, 1439, 334);
INSERT INTO public.europe_data VALUES (60681, 2, 147, 257.74, 1349, 334);
INSERT INTO public.europe_data VALUES (60682, 0, 114, 1.11, 1492, 334);
INSERT INTO public.europe_data VALUES (60683, 656, 15164, 353.89, 1440, 334);
INSERT INTO public.europe_data VALUES (60684, 328, 13395, 394.21, 1441, 334);
INSERT INTO public.europe_data VALUES (60685, 6, 69, 41.08, 1350, 334);
INSERT INTO public.europe_data VALUES (60686, 2, 1451, 157.81, 1396, 334);
INSERT INTO public.europe_data VALUES (60687, 172, 8435, 11.42, 1397, 334);
INSERT INTO public.europe_data VALUES (60688, 0, 40, 22.99, 1351, 334);
INSERT INTO public.europe_data VALUES (60689, 70, 15065, 299.32, 1442, 334);
INSERT INTO public.europe_data VALUES (60690, 530, 12582, 264.2, 1443, 334);
INSERT INTO public.europe_data VALUES (60691, 9, 416, 324.32, 1352, 334);
INSERT INTO public.europe_data VALUES (60692, 0, 38, 0.97, 1293, 334);
INSERT INTO public.europe_data VALUES (60693, 1, 54, 239.97, 1353, 334);
INSERT INTO public.europe_data VALUES (60694, 0, 156, 24.24, 1398, 334);
INSERT INTO public.europe_data VALUES (60695, 55, 4458, 66.82, 1354, 334);
INSERT INTO public.europe_data VALUES (60696, 0, 4, 38.49, 1355, 334);
INSERT INTO public.europe_data VALUES (60697, 328, 4167, 259.74, 1444, 334);
INSERT INTO public.europe_data VALUES (60698, 2, 1011, 50.01, 1294, 334);
INSERT INTO public.europe_data VALUES (60699, 3848, 220666, 275.92, 1356, 334);
INSERT INTO public.europe_data VALUES (60700, 0, 7, 43.29, 1357, 334);
INSERT INTO public.europe_data VALUES (60701, 0, 0, 0, 1399, 334);
INSERT INTO public.europe_data VALUES (60702, 555, 6521, 260.96, 1445, 334);
INSERT INTO public.europe_data VALUES (60703, 2, 1184, 11.39, 1295, 334);
INSERT INTO public.europe_data VALUES (60704, 0, 48, 0.69, 1296, 334);
INSERT INTO public.europe_data VALUES (60705, 0, 1, 0.03, 1400, 334);
INSERT INTO public.europe_data VALUES (60706, 0, 428, 3.55, 1297, 334);
INSERT INTO public.europe_data VALUES (60707, 632, 36706, 243.98, 1358, 334);
INSERT INTO public.europe_data VALUES (60708, 1, 144, 66.55, 1298, 334);
INSERT INTO public.europe_data VALUES (60709, 0, 2, 30.79, 1359, 334);
INSERT INTO public.europe_data VALUES (60710, 0, 23, 0.53, 1299, 334);
INSERT INTO public.europe_data VALUES (60711, 2, 125, 1.54, 1300, 334);
INSERT INTO public.europe_data VALUES (60712, 246, 14540, 158.87, 1360, 334);
INSERT INTO public.europe_data VALUES (60713, 7, 245, 0.23, 1401, 334);
INSERT INTO public.europe_data VALUES (60714, 1694, 85740, 353.67, 1361, 334);
INSERT INTO public.europe_data VALUES (60715, 0, 65, 12.1, 1301, 334);
INSERT INTO public.europe_data VALUES (60716, 0, 371, 6.9, 1302, 334);
INSERT INTO public.europe_data VALUES (60717, 107, 5869, 249.49, 1362, 334);
INSERT INTO public.europe_data VALUES (60718, 4, 258, 1.93, 1303, 334);
INSERT INTO public.europe_data VALUES (60719, 482, 9518, 720.27, 1446, 334);
INSERT INTO public.europe_data VALUES (60720, 6, 1192, 17.74, 1363, 334);
INSERT INTO public.europe_data VALUES (60721, 3, 177, 322.48, 1364, 334);
INSERT INTO public.europe_data VALUES (60722, 21, 1969, 520.15, 1447, 334);
INSERT INTO public.europe_data VALUES (60723, 741, 46817, 875.71, 1448, 334);
INSERT INTO public.europe_data VALUES (60724, 13, 1107, 2.77, 1304, 334);
INSERT INTO public.europe_data VALUES (60725, 169, 18915, 750.78, 1449, 334);
INSERT INTO public.europe_data VALUES (60726, 0, 32, 8.73, 1305, 334);
INSERT INTO public.europe_data VALUES (60727, 0, 0, 5.57, 1365, 334);
INSERT INTO public.europe_data VALUES (60728, 19, 6353, 118.38, 1366, 334);
INSERT INTO public.europe_data VALUES (60729, 45, 3429, 44.02, 1367, 334);
INSERT INTO public.europe_data VALUES (60730, 307, 6986, 10.92, 1306, 334);
INSERT INTO public.europe_data VALUES (60731, 56, 847, 42.44, 1368, 334);
INSERT INTO public.europe_data VALUES (60732, 1, 17, 3.91, 1307, 334);
INSERT INTO public.europe_data VALUES (60733, 1, 232, 9.38, 1308, 334);
INSERT INTO public.europe_data VALUES (60734, 39, 4014, 585.21, 1450, 334);
INSERT INTO public.europe_data VALUES (60735, 27, 1260, 167.14, 1309, 334);
INSERT INTO public.europe_data VALUES (60736, 59, 3194, 5.69, 1310, 334);
INSERT INTO public.europe_data VALUES (60737, 0, 5, 266.9, 1369, 334);
INSERT INTO public.europe_data VALUES (60738, 0, 36, 110.94, 1451, 334);
INSERT INTO public.europe_data VALUES (60739, 0, 0, 0, 1493, 334);
INSERT INTO public.europe_data VALUES (60740, 57, 1975, 78.42, 1452, 334);
INSERT INTO public.europe_data VALUES (60741, 2560, 89292, 277.25, 1453, 334);
INSERT INTO public.europe_data VALUES (60742, 5, 368, 287.52, 1494, 334);
INSERT INTO public.europe_data VALUES (60743, 0, 90, 7.32, 1311, 334);
INSERT INTO public.europe_data VALUES (60744, 0, 8, 0.64, 1312, 334);
INSERT INTO public.europe_data VALUES (60745, 278, 12681, 777.63, 1454, 334);
INSERT INTO public.europe_data VALUES (60746, 3851, 141182, 379.14, 1455, 334);
INSERT INTO public.europe_data VALUES (60747, 2, 850, 4.9, 1313, 334);
INSERT INTO public.europe_data VALUES (60748, 0, 462, 1872.07, 1456, 334);
INSERT INTO public.europe_data VALUES (60749, 500, 4859, 106.27, 1457, 334);
INSERT INTO public.europe_data VALUES (60750, 0, 7, 12.35, 1370, 334);
INSERT INTO public.europe_data VALUES (60751, 0, 9, 41.96, 1371, 334);
INSERT INTO public.europe_data VALUES (60752, 1, 59, 98.03, 1495, 334);
INSERT INTO public.europe_data VALUES (60753, 55, 1840, 35.03, 1372, 334);
INSERT INTO public.europe_data VALUES (60754, 0, 4, 12.41, 1458, 334);
INSERT INTO public.europe_data VALUES (60755, 0, 138, 1.81, 1314, 334);
INSERT INTO public.europe_data VALUES (60756, 0, 0, 0, 1315, 334);
INSERT INTO public.europe_data VALUES (60757, 5, 122, 47.65, 1373, 334);
INSERT INTO public.europe_data VALUES (60758, 1, 228, 3.85, 1374, 334);
INSERT INTO public.europe_data VALUES (60759, 0, 0, 0, 1459, 334);
INSERT INTO public.europe_data VALUES (60760, 61, 3081, 58.94, 1375, 334);
INSERT INTO public.europe_data VALUES (60761, 879, 11539, 335.62, 1460, 334);
INSERT INTO public.europe_data VALUES (60762, 0, 84, 47.34, 1461, 334);
INSERT INTO public.europe_data VALUES (60763, 2091, 152311, 23.69, 1402, 334);
INSERT INTO public.europe_data VALUES (60764, 1357, 48435, 35.31, 1403, 334);
INSERT INTO public.europe_data VALUES (60765, 1245, 48393, 111.19, 1404, 334);
INSERT INTO public.europe_data VALUES (60766, 83, 7452, 43.15, 1405, 334);
INSERT INTO public.europe_data VALUES (60767, 46, 6587, 202.76, 1462, 334);
INSERT INTO public.europe_data VALUES (60768, 0, 1, 1.18, 1463, 334);
INSERT INTO public.europe_data VALUES (60769, 139, 27627, 541.44, 1406, 334);
INSERT INTO public.europe_data VALUES (60770, 3126, 94511, 337.95, 1464, 334);
INSERT INTO public.europe_data VALUES (60771, 12, 443, 34.66, 1376, 334);
INSERT INTO public.europe_data VALUES (60772, 352, 21713, 31.99, 1407, 334);
INSERT INTO public.europe_data VALUES (60773, 5, 327, 820.07, 1465, 334);
INSERT INTO public.europe_data VALUES (60774, 154, 10498, 280.47, 1408, 334);
INSERT INTO public.europe_data VALUES (60775, 67, 7009, 66.74, 1409, 334);
INSERT INTO public.europe_data VALUES (60776, 25, 1492, 7.8, 1316, 334);
INSERT INTO public.europe_data VALUES (60777, 55, 1632, 234.69, 1466, 334);
INSERT INTO public.europe_data VALUES (60778, 10, 1674, 81.65, 1410, 334);
INSERT INTO public.europe_data VALUES (60779, 18, 1281, 44.59, 1411, 334);
INSERT INTO public.europe_data VALUES (60780, 0, 0, 0, 1412, 334);
INSERT INTO public.europe_data VALUES (60781, 120, 5390, 554.96, 1467, 334);
INSERT INTO public.europe_data VALUES (60782, 113, 13122, 360.37, 1413, 334);
INSERT INTO public.europe_data VALUES (60783, 3, 410, 31.57, 1317, 334);
INSERT INTO public.europe_data VALUES (60784, 0, 12, 0.59, 1318, 334);
INSERT INTO public.europe_data VALUES (60785, 67, 3181, 112.17, 1319, 334);
INSERT INTO public.europe_data VALUES (60786, 3, 263, 1506.07, 1468, 334);
INSERT INTO public.europe_data VALUES (60787, 230, 17882, 1336.63, 1469, 334);
INSERT INTO public.europe_data VALUES (60788, 47, 1782, 745.57, 1470, 334);
INSERT INTO public.europe_data VALUES (60789, 1, 81, 0.3, 1320, 334);
INSERT INTO public.europe_data VALUES (60790, 1, 216, 1.67, 1321, 334);
INSERT INTO public.europe_data VALUES (60791, 15, 11787, 67.67, 1414, 334);
INSERT INTO public.europe_data VALUES (60792, 0, 151, 51.98, 1415, 334);
INSERT INTO public.europe_data VALUES (60793, 34, 512, 4.52, 1322, 334);
INSERT INTO public.europe_data VALUES (60794, 25, 712, 237.46, 1471, 334);
INSERT INTO public.europe_data VALUES (60795, 0, 0, 0, 1496, 334);
INSERT INTO public.europe_data VALUES (60796, 49, 1360, 62.02, 1323, 334);
INSERT INTO public.europe_data VALUES (60797, 0, 1, 0.32, 1324, 334);
INSERT INTO public.europe_data VALUES (60798, 4257, 63515, 109.26, 1377, 334);
INSERT INTO public.europe_data VALUES (60799, 139, 6148, 366.96, 1472, 334);
INSERT INTO public.europe_data VALUES (60800, 0, 75, 408.04, 1473, 334);
INSERT INTO public.europe_data VALUES (60801, 0, 144, 6.98, 1416, 334);
INSERT INTO public.europe_data VALUES (60802, 40, 2739, 846.7, 1474, 334);
INSERT INTO public.europe_data VALUES (60803, 0, 0, 0, 1378, 334);
INSERT INTO public.europe_data VALUES (60804, 283, 14954, 89.03, 1325, 334);
INSERT INTO public.europe_data VALUES (60805, 14, 742, 4.47, 1326, 334);
INSERT INTO public.europe_data VALUES (60806, 158, 5752, 25.06, 1417, 334);
INSERT INTO public.europe_data VALUES (60807, 16, 3573, 230.54, 1327, 334);
INSERT INTO public.europe_data VALUES (60808, 37, 4409, 34.11, 1418, 334);
INSERT INTO public.europe_data VALUES (60809, 551, 80594, 906.99, 1475, 334);
INSERT INTO public.europe_data VALUES (60810, 0, 1, 0.71, 1498, 334);
INSERT INTO public.europe_data VALUES (60811, 0, 23, 1, 1499, 334);
INSERT INTO public.europe_data VALUES (60812, 1, 53, 1.59, 1379, 334);
INSERT INTO public.europe_data VALUES (60813, 12, 500, 3.87, 1328, 334);
INSERT INTO public.europe_data VALUES (60814, 43, 6377, 5.79, 1329, 334);
INSERT INTO public.europe_data VALUES (60815, 164, 3499, 393.14, 1476, 334);
INSERT INTO public.europe_data VALUES (60816, 0, 6, 15.73, 1500, 334);
INSERT INTO public.europe_data VALUES (60817, 25, 4282, 113.62, 1477, 334);
INSERT INTO public.europe_data VALUES (60818, 7, 805, 44.86, 1419, 334);
INSERT INTO public.europe_data VALUES (60819, 537, 14341, 15.02, 1420, 334);
INSERT INTO public.europe_data VALUES (60820, 147, 10316, 516.04, 1421, 334);
INSERT INTO public.europe_data VALUES (60821, 295, 19667, 958.4, 1380, 334);
INSERT INTO public.europe_data VALUES (60822, 0, 19, 0.63, 1501, 334);
INSERT INTO public.europe_data VALUES (60823, 99, 4762, 167.39, 1381, 334);
INSERT INTO public.europe_data VALUES (60824, 352, 10433, 73.62, 1382, 334);
INSERT INTO public.europe_data VALUES (60825, 162, 10097, 18.95, 1422, 334);
INSERT INTO public.europe_data VALUES (60826, 1750, 58310, 330.06, 1478, 334);
INSERT INTO public.europe_data VALUES (60827, 543, 22545, 466.32, 1479, 334);
INSERT INTO public.europe_data VALUES (60828, 74, 13317, 734.51, 1383, 334);
INSERT INTO public.europe_data VALUES (60829, 1, 1061, 68.54, 1423, 334);
INSERT INTO public.europe_data VALUES (60830, 940, 27135, 319.83, 1480, 334);
INSERT INTO public.europe_data VALUES (60831, 6114, 315367, 290.74, 1481, 334);
INSERT INTO public.europe_data VALUES (60832, 12, 728, 10.79, 1330, 334);
INSERT INTO public.europe_data VALUES (60833, 0, 2, 7.57, 1384, 334);
INSERT INTO public.europe_data VALUES (60834, 0, 18, 16.41, 1385, 334);
INSERT INTO public.europe_data VALUES (60835, 0, 5, 9.95, 1386, 334);
INSERT INTO public.europe_data VALUES (60836, 2, 168, 952.02, 1482, 334);
INSERT INTO public.europe_data VALUES (60837, 0, 2, 2.33, 1331, 334);
INSERT INTO public.europe_data VALUES (60838, 63, 1210, 6.81, 1424, 334);
INSERT INTO public.europe_data VALUES (60839, 25, 970, 10.14, 1332, 334);
INSERT INTO public.europe_data VALUES (60840, 340, 24872, 893.01, 1483, 334);
INSERT INTO public.europe_data VALUES (60841, 0, 12, 15.35, 1333, 334);
INSERT INTO public.europe_data VALUES (60842, 1, 51, 1.47, 1334, 334);
INSERT INTO public.europe_data VALUES (60843, 0, 102, 3.51, 1425, 334);
INSERT INTO public.europe_data VALUES (60844, 1, 73, 382.17, 1387, 334);
INSERT INTO public.europe_data VALUES (60845, 324, 16756, 644.13, 1484, 334);
INSERT INTO public.europe_data VALUES (60846, 216, 9428, 913.69, 1485, 334);
INSERT INTO public.europe_data VALUES (60847, 0, 0, 0, 1502, 334);
INSERT INTO public.europe_data VALUES (60848, 3, 28, 0.72, 1335, 334);
INSERT INTO public.europe_data VALUES (60849, 2380, 89949, 257.7, 1336, 334);
INSERT INTO public.europe_data VALUES (60850, 121, 7089, 27.71, 1426, 334);
INSERT INTO public.europe_data VALUES (60851, 0, 263, 2.42, 1337, 334);
INSERT INTO public.europe_data VALUES (60852, 862, 60164, 271.7, 1486, 334);
INSERT INTO public.europe_data VALUES (60853, 15, 3793, 38.75, 1427, 334);
INSERT INTO public.europe_data VALUES (60854, 34, 493, 4.51, 1338, 334);
INSERT INTO public.europe_data VALUES (60855, 2, 430, 113.53, 1388, 334);
INSERT INTO public.europe_data VALUES (60856, 676, 37141, 814.51, 1487, 334);
INSERT INTO public.europe_data VALUES (60857, 563, 24084, 748.05, 1488, 334);
INSERT INTO public.europe_data VALUES (60858, 68, 838, 10.94, 1428, 334);
INSERT INTO public.europe_data VALUES (60859, 0, 27, 0.22, 1429, 334);
INSERT INTO public.europe_data VALUES (60860, 1, 277, 5.72, 1430, 334);
INSERT INTO public.europe_data VALUES (60861, 0, 1378, 2.94, 1431, 334);
INSERT INTO public.europe_data VALUES (60862, 0, 10, 0.77, 1432, 334);
INSERT INTO public.europe_data VALUES (60863, 2, 160, 4.02, 1339, 334);
INSERT INTO public.europe_data VALUES (60864, 0, 103, 16.92, 1389, 334);
INSERT INTO public.europe_data VALUES (60865, 267, 9874, 172.99, 1340, 334);
INSERT INTO public.europe_data VALUES (60866, 2027, 143293, 411.89, 1489, 334);
INSERT INTO public.europe_data VALUES (60867, 0, 51, 209.46, 1390, 334);
INSERT INTO public.europe_data VALUES (60868, 17, 2786, 14.55, 1341, 334);
INSERT INTO public.europe_data VALUES (60869, 1184, 59381, 294.83, 1490, 334);
INSERT INTO public.europe_data VALUES (60870, 20, 8261, 172.84, 1433, 334);
INSERT INTO public.europe_data VALUES (60871, 3708, 289583, 720.7, 1491, 334);
INSERT INTO public.europe_data VALUES (60872, 0, 0, 0, 1342, 334);
INSERT INTO public.europe_data VALUES (60873, 15656, 1306812, 879.73, 1391, 334);
INSERT INTO public.europe_data VALUES (60874, 0, 83, 168.29, 1392, 334);
INSERT INTO public.europe_data VALUES (60875, 41, 3829, 219.49, 1393, 334);
INSERT INTO public.europe_data VALUES (60876, 1, 784, 5.27, 1434, 334);
INSERT INTO public.europe_data VALUES (60877, 0, 0, 0, 1503, 334);
INSERT INTO public.europe_data VALUES (60878, 26, 2241, 18.02, 1394, 334);
INSERT INTO public.europe_data VALUES (60879, 0, 28, 0.05, 1435, 334);
INSERT INTO public.europe_data VALUES (60880, 0, 0, 0, 1504, 334);
INSERT INTO public.europe_data VALUES (60881, 0, 0, 0, 1343, 334);
INSERT INTO public.europe_data VALUES (60882, 1, 9, 0.05, 1436, 334);
INSERT INTO public.europe_data VALUES (60883, 11, 1227, 9.34, 1344, 334);
INSERT INTO public.europe_data VALUES (60884, 34, 795, 12.99, 1345, 334);
INSERT INTO public.europe_data VALUES (60885, 111, 740, 6.56, 1395, 335);
INSERT INTO public.europe_data VALUES (60886, 85, 4473, 349.88, 1437, 335);
INSERT INTO public.europe_data VALUES (60887, 70, 3101, 16.15, 1291, 335);
INSERT INTO public.europe_data VALUES (60888, 2, 239, 691.81, 1438, 335);
INSERT INTO public.europe_data VALUES (60889, 16, 456, 3.48, 1292, 335);
INSERT INTO public.europe_data VALUES (60890, 0, 0, 6.72, 1346, 335);
INSERT INTO public.europe_data VALUES (60891, 0, 5, 7.21, 1347, 335);
INSERT INTO public.europe_data VALUES (60892, 1231, 48955, 187.63, 1348, 335);
INSERT INTO public.europe_data VALUES (60893, 153, 5383, 396.28, 1439, 335);
INSERT INTO public.europe_data VALUES (60894, 1, 127, 198.48, 1349, 335);
INSERT INTO public.europe_data VALUES (60895, 0, 167, 0.92, 1492, 335);
INSERT INTO public.europe_data VALUES (60896, 816, 16186, 397.87, 1440, 335);
INSERT INTO public.europe_data VALUES (60897, 288, 26214, 551.46, 1441, 335);
INSERT INTO public.europe_data VALUES (60898, 1, 91, 47.76, 1350, 335);
INSERT INTO public.europe_data VALUES (60899, 1, 1139, 143.31, 1396, 335);
INSERT INTO public.europe_data VALUES (60900, 228, 10180, 14.21, 1397, 335);
INSERT INTO public.europe_data VALUES (60901, 0, 26, 12.19, 1351, 335);
INSERT INTO public.europe_data VALUES (60902, 61, 13228, 278.93, 1442, 335);
INSERT INTO public.europe_data VALUES (60903, 653, 17683, 300.96, 1443, 335);
INSERT INTO public.europe_data VALUES (60904, 29, 850, 608.68, 1352, 335);
INSERT INTO public.europe_data VALUES (60905, 0, 77, 0.95, 1293, 335);
INSERT INTO public.europe_data VALUES (60906, 0, 96, 382.35, 1353, 335);
INSERT INTO public.europe_data VALUES (60907, 0, 29, 4.85, 1398, 335);
INSERT INTO public.europe_data VALUES (60908, 25, 3235, 41.91, 1354, 335);
INSERT INTO public.europe_data VALUES (60909, 0, 6, 57.73, 1355, 335);
INSERT INTO public.europe_data VALUES (60910, 289, 4407, 333.75, 1444, 335);
INSERT INTO public.europe_data VALUES (60911, 0, 141, 64.37, 1294, 335);
INSERT INTO public.europe_data VALUES (60912, 5889, 361667, 312.76, 1356, 335);
INSERT INTO public.europe_data VALUES (60913, 0, 6, 43.29, 1357, 335);
INSERT INTO public.europe_data VALUES (60914, 0, 0, 0.23, 1399, 335);
INSERT INTO public.europe_data VALUES (60915, 921, 11746, 425.34, 1445, 335);
INSERT INTO public.europe_data VALUES (60916, 5, 1130, 9.59, 1295, 335);
INSERT INTO public.europe_data VALUES (60917, 1, 32, 0.58, 1296, 335);
INSERT INTO public.europe_data VALUES (60918, 0, 4, 0.09, 1400, 335);
INSERT INTO public.europe_data VALUES (60919, 3, 490, 4.24, 1297, 335);
INSERT INTO public.europe_data VALUES (60920, 901, 54571, 267.65, 1358, 335);
INSERT INTO public.europe_data VALUES (60921, 1, 222, 93.83, 1298, 335);
INSERT INTO public.europe_data VALUES (60922, 0, 18, 43.11, 1359, 335);
INSERT INTO public.europe_data VALUES (60923, 0, 2, 0.34, 1299, 335);
INSERT INTO public.europe_data VALUES (60924, 0, 120, 1.03, 1300, 335);
INSERT INTO public.europe_data VALUES (60925, 311, 15569, 143.02, 1360, 335);
INSERT INTO public.europe_data VALUES (60926, 25, 3029, 0.22, 1401, 335);
INSERT INTO public.europe_data VALUES (60927, 1627, 92293, 291.95, 1361, 335);
INSERT INTO public.europe_data VALUES (60928, 0, 38, 5.88, 1301, 335);
INSERT INTO public.europe_data VALUES (60929, 0, 0, 7.92, 1302, 335);
INSERT INTO public.europe_data VALUES (60930, 101, 6724, 321.11, 1362, 335);
INSERT INTO public.europe_data VALUES (60931, 0, 238, 1.68, 1303, 335);
INSERT INTO public.europe_data VALUES (60932, 617, 19842, 1113.16, 1446, 335);
INSERT INTO public.europe_data VALUES (60933, 0, 819, 12.88, 1363, 335);
INSERT INTO public.europe_data VALUES (60934, 0, 350, 512.78, 1364, 335);
INSERT INTO public.europe_data VALUES (60935, 13, 2587, 597.9, 1447, 335);
INSERT INTO public.europe_data VALUES (60936, 802, 46444, 757.67, 1448, 335);
INSERT INTO public.europe_data VALUES (60937, 210, 1297, 2.55, 1304, 335);
INSERT INTO public.europe_data VALUES (60938, 94, 24676, 754.92, 1449, 335);
INSERT INTO public.europe_data VALUES (60939, 0, 53, 8.22, 1305, 335);
INSERT INTO public.europe_data VALUES (60940, 0, 4, 9.75, 1365, 335);
INSERT INTO public.europe_data VALUES (60941, 24, 6360, 117.32, 1366, 335);
INSERT INTO public.europe_data VALUES (60942, 74, 4219, 47.95, 1367, 335);
INSERT INTO public.europe_data VALUES (60943, 178, 3980, 7.1, 1306, 335);
INSERT INTO public.europe_data VALUES (60944, 52, 1892, 53.1, 1368, 335);
INSERT INTO public.europe_data VALUES (60945, 0, 36, 4.79, 1307, 335);
INSERT INTO public.europe_data VALUES (60946, 0, 96, 5, 1308, 335);
INSERT INTO public.europe_data VALUES (60947, 25, 3739, 514.48, 1450, 335);
INSERT INTO public.europe_data VALUES (60948, 13, 659, 80.65, 1309, 335);
INSERT INTO public.europe_data VALUES (60949, 47, 3182, 5.94, 1310, 335);
INSERT INTO public.europe_data VALUES (60950, 0, 4, 177.94, 1369, 335);
INSERT INTO public.europe_data VALUES (60951, 0, 18, 73.96, 1451, 335);
INSERT INTO public.europe_data VALUES (60952, 0, 0, 0.22, 1493, 335);
INSERT INTO public.europe_data VALUES (60953, 28, 2352, 100.24, 1452, 335);
INSERT INTO public.europe_data VALUES (60954, 2638, 96502, 269.88, 1453, 335);
INSERT INTO public.europe_data VALUES (60955, 7, 435, 384.91, 1494, 335);
INSERT INTO public.europe_data VALUES (60956, 1, 69, 7.64, 1311, 335);
INSERT INTO public.europe_data VALUES (60957, 0, 7, 0.81, 1312, 335);
INSERT INTO public.europe_data VALUES (60958, 301, 18399, 1113.05, 1454, 335);
INSERT INTO public.europe_data VALUES (60959, 4300, 173574, 393.88, 1455, 335);
INSERT INTO public.europe_data VALUES (60960, 4, 639, 4.53, 1313, 335);
INSERT INTO public.europe_data VALUES (60961, 1, 169, 566.66, 1456, 335);
INSERT INTO public.europe_data VALUES (60962, 547, 6538, 145.47, 1457, 335);
INSERT INTO public.europe_data VALUES (60963, 0, 0, 1.76, 1370, 335);
INSERT INTO public.europe_data VALUES (60964, 0, 38, 58.93, 1371, 335);
INSERT INTO public.europe_data VALUES (60965, 2, 105, 123.73, 1495, 335);
INSERT INTO public.europe_data VALUES (60966, 295, 4319, 45.79, 1372, 335);
INSERT INTO public.europe_data VALUES (60967, 0, 4, 7.76, 1458, 335);
INSERT INTO public.europe_data VALUES (60968, 0, 93, 2.48, 1314, 335);
INSERT INTO public.europe_data VALUES (60969, 0, 0, 0.26, 1315, 335);
INSERT INTO public.europe_data VALUES (60970, 4, 251, 64.64, 1373, 335);
INSERT INTO public.europe_data VALUES (60971, 1, 206, 3.56, 1374, 335);
INSERT INTO public.europe_data VALUES (60972, 0, 0, 0, 1459, 335);
INSERT INTO public.europe_data VALUES (60973, 52, 2663, 61.55, 1375, 335);
INSERT INTO public.europe_data VALUES (60974, 1152, 21260, 521.67, 1460, 335);
INSERT INTO public.europe_data VALUES (60975, 0, 85, 44.82, 1461, 335);
INSERT INTO public.europe_data VALUES (60976, 2455, 171460, 27.69, 1402, 335);
INSERT INTO public.europe_data VALUES (60977, 1061, 47110, 32.94, 1403, 335);
INSERT INTO public.europe_data VALUES (60978, 1252, 43803, 134.51, 1404, 335);
INSERT INTO public.europe_data VALUES (60979, 118, 9511, 50.74, 1405, 335);
INSERT INTO public.europe_data VALUES (60980, 34, 3357, 107.99, 1462, 335);
INSERT INTO public.europe_data VALUES (60981, 0, 0, 3.55, 1463, 335);
INSERT INTO public.europe_data VALUES (60982, 102, 18500, 365.73, 1406, 335);
INSERT INTO public.europe_data VALUES (60983, 4279, 109473, 371.62, 1464, 335);
INSERT INTO public.europe_data VALUES (60984, 13, 579, 39.65, 1376, 335);
INSERT INTO public.europe_data VALUES (60985, 315, 18870, 28.74, 1407, 335);
INSERT INTO public.europe_data VALUES (60986, 4, 557, 908.2, 1465, 335);
INSERT INTO public.europe_data VALUES (60987, 239, 17834, 369.83, 1408, 335);
INSERT INTO public.europe_data VALUES (60988, 70, 5373, 62.32, 1409, 335);
INSERT INTO public.europe_data VALUES (60989, 52, 2608, 11.64, 1316, 335);
INSERT INTO public.europe_data VALUES (60990, 64, 2589, 353.85, 1466, 335);
INSERT INTO public.europe_data VALUES (60991, 10, 1761, 85.81, 1410, 335);
INSERT INTO public.europe_data VALUES (60992, 19, 1580, 60.15, 1411, 335);
INSERT INTO public.europe_data VALUES (60993, 0, 0, 0, 1412, 335);
INSERT INTO public.europe_data VALUES (60994, 90, 5265, 501.41, 1467, 335);
INSERT INTO public.europe_data VALUES (60995, 81, 11584, 305.6, 1413, 335);
INSERT INTO public.europe_data VALUES (60996, 4, 261, 18.63, 1317, 335);
INSERT INTO public.europe_data VALUES (60997, 0, 17, 2.27, 1318, 335);
INSERT INTO public.europe_data VALUES (60998, 70, 4421, 127.19, 1319, 335);
INSERT INTO public.europe_data VALUES (60999, 6, 315, 1128.25, 1468, 335);
INSERT INTO public.europe_data VALUES (61000, 214, 19466, 1376.11, 1469, 335);
INSERT INTO public.europe_data VALUES (61001, 44, 2795, 1039.76, 1470, 335);
INSERT INTO public.europe_data VALUES (61002, 2, 0, 0.44, 1320, 335);
INSERT INTO public.europe_data VALUES (61003, 0, 95, 0.59, 1321, 335);
INSERT INTO public.europe_data VALUES (61004, 22, 9834, 64.52, 1414, 335);
INSERT INTO public.europe_data VALUES (61005, 0, 125, 55.56, 1415, 335);
INSERT INTO public.europe_data VALUES (61006, 28, 377, 5.37, 1322, 335);
INSERT INTO public.europe_data VALUES (61007, 16, 460, 241.92, 1471, 335);
INSERT INTO public.europe_data VALUES (61008, 0, 0, 0, 1496, 335);
INSERT INTO public.europe_data VALUES (61009, 56, 1447, 81.93, 1323, 335);
INSERT INTO public.europe_data VALUES (61010, 0, 3, 1.65, 1324, 335);
INSERT INTO public.europe_data VALUES (61011, 4645, 75871, 117.63, 1377, 335);
INSERT INTO public.europe_data VALUES (61012, 180, 8689, 459.33, 1472, 335);
INSERT INTO public.europe_data VALUES (61013, 0, 60, 272.03, 1473, 335);
INSERT INTO public.europe_data VALUES (61014, 0, 81, 3.29, 1416, 335);
INSERT INTO public.europe_data VALUES (61015, 44, 2529, 917.58, 1474, 335);
INSERT INTO public.europe_data VALUES (61016, 0, 0, 0, 1378, 335);
INSERT INTO public.europe_data VALUES (61017, 333, 17516, 102.73, 1325, 335);
INSERT INTO public.europe_data VALUES (61018, 6, 614, 4.36, 1326, 335);
INSERT INTO public.europe_data VALUES (61019, 175, 7792, 31.42, 1417, 335);
INSERT INTO public.europe_data VALUES (61020, 17, 2178, 145.76, 1327, 335);
INSERT INTO public.europe_data VALUES (61021, 90, 5349, 44.71, 1418, 335);
INSERT INTO public.europe_data VALUES (61022, 443, 76154, 765.8, 1475, 335);
INSERT INTO public.europe_data VALUES (61023, 0, 1, 0.71, 1498, 335);
INSERT INTO public.europe_data VALUES (61024, 0, 25, 0.88, 1499, 335);
INSERT INTO public.europe_data VALUES (61025, 1, 51, 1.53, 1379, 335);
INSERT INTO public.europe_data VALUES (61026, 7, 401, 3.44, 1328, 335);
INSERT INTO public.europe_data VALUES (61027, 24, 5259, 4.57, 1329, 335);
INSERT INTO public.europe_data VALUES (61028, 171, 4667, 497.66, 1476, 335);
INSERT INTO public.europe_data VALUES (61029, 0, 3, 12.23, 1500, 335);
INSERT INTO public.europe_data VALUES (61030, 11, 1772, 101.42, 1477, 335);
INSERT INTO public.europe_data VALUES (61031, 17, 1427, 55.9, 1419, 335);
INSERT INTO public.europe_data VALUES (61032, 560, 18181, 17.86, 1420, 335);
INSERT INTO public.europe_data VALUES (61033, 208, 15390, 562.33, 1421, 335);
INSERT INTO public.europe_data VALUES (61034, 241, 21031, 855.28, 1380, 335);
INSERT INTO public.europe_data VALUES (61035, 1, 36, 1.03, 1501, 335);
INSERT INTO public.europe_data VALUES (61036, 150, 7030, 180.17, 1381, 335);
INSERT INTO public.europe_data VALUES (61037, 496, 13502, 75.55, 1382, 335);
INSERT INTO public.europe_data VALUES (61038, 214, 10389, 18.46, 1422, 335);
INSERT INTO public.europe_data VALUES (61039, 2533, 67024, 366.71, 1478, 335);
INSERT INTO public.europe_data VALUES (61040, 575, 25377, 502.57, 1479, 335);
INSERT INTO public.europe_data VALUES (61041, 110, 8229, 589.18, 1383, 335);
INSERT INTO public.europe_data VALUES (61042, 2, 880, 73.9, 1423, 335);
INSERT INTO public.europe_data VALUES (61043, 1009, 34959, 400.31, 1480, 335);
INSERT INTO public.europe_data VALUES (61044, 2210, 108740, 206.96, 1481, 335);
INSERT INTO public.europe_data VALUES (61045, 7, 634, 9.22, 1330, 335);
INSERT INTO public.europe_data VALUES (61046, 0, 2, 9.46, 1384, 335);
INSERT INTO public.europe_data VALUES (61047, 1, 12, 12.04, 1385, 335);
INSERT INTO public.europe_data VALUES (61048, 0, 6, 15.37, 1386, 335);
INSERT INTO public.europe_data VALUES (61049, 4, 160, 923, 1482, 335);
INSERT INTO public.europe_data VALUES (61050, 0, 3, 6.05, 1331, 335);
INSERT INTO public.europe_data VALUES (61051, 74, 1122, 6.7, 1424, 335);
INSERT INTO public.europe_data VALUES (61052, 16, 683, 7.86, 1332, 335);
INSERT INTO public.europe_data VALUES (61053, 402, 37315, 1207.61, 1483, 335);
INSERT INTO public.europe_data VALUES (61054, 0, 3, 21.49, 1333, 335);
INSERT INTO public.europe_data VALUES (61055, 0, 64, 1.06, 1334, 335);
INSERT INTO public.europe_data VALUES (61056, 0, 102, 2.79, 1425, 335);
INSERT INTO public.europe_data VALUES (61057, 0, 89, 464.74, 1387, 335);
INSERT INTO public.europe_data VALUES (61058, 380, 18352, 634.91, 1484, 335);
INSERT INTO public.europe_data VALUES (61059, 156, 9585, 965.64, 1485, 335);
INSERT INTO public.europe_data VALUES (61060, 0, 0, 0, 1502, 335);
INSERT INTO public.europe_data VALUES (61061, 3, 83, 0.89, 1335, 335);
INSERT INTO public.europe_data VALUES (61062, 1415, 60958, 183.33, 1336, 335);
INSERT INTO public.europe_data VALUES (61063, 111, 7107, 24.27, 1426, 335);
INSERT INTO public.europe_data VALUES (61064, 0, 5, 0.42, 1337, 335);
INSERT INTO public.europe_data VALUES (61065, 1247, 67365, 249.1, 1486, 335);
INSERT INTO public.europe_data VALUES (61066, 24, 4471, 44.01, 1427, 335);
INSERT INTO public.europe_data VALUES (61067, 87, 1437, 7.84, 1338, 335);
INSERT INTO public.europe_data VALUES (61068, 1, 230, 44.55, 1388, 335);
INSERT INTO public.europe_data VALUES (61069, 623, 46185, 877.94, 1487, 335);
INSERT INTO public.europe_data VALUES (61070, 802, 39833, 808.25, 1488, 335);
INSERT INTO public.europe_data VALUES (61071, 92, 1029, 10.5, 1428, 335);
INSERT INTO public.europe_data VALUES (61072, 0, 26, 0.21, 1429, 335);
INSERT INTO public.europe_data VALUES (61073, 1, 256, 5.71, 1430, 335);
INSERT INTO public.europe_data VALUES (61074, 0, 670, 1.15, 1431, 335);
INSERT INTO public.europe_data VALUES (61075, 0, 0, 0, 1432, 335);
INSERT INTO public.europe_data VALUES (61076, 0, 165, 3.97, 1339, 335);
INSERT INTO public.europe_data VALUES (61077, 3, 133, 17.56, 1389, 335);
INSERT INTO public.europe_data VALUES (61078, 305, 10357, 151.49, 1340, 335);
INSERT INTO public.europe_data VALUES (61079, 1652, 194476, 467.28, 1489, 335);
INSERT INTO public.europe_data VALUES (61080, 0, 29, 109.96, 1390, 335);
INSERT INTO public.europe_data VALUES (61081, 10, 3655, 19.63, 1341, 335);
INSERT INTO public.europe_data VALUES (61082, 1418, 70327, 358.43, 1490, 335);
INSERT INTO public.europe_data VALUES (61083, 20, 8626, 175.49, 1433, 335);
INSERT INTO public.europe_data VALUES (61084, 3231, 190744, 475.5, 1491, 335);
INSERT INTO public.europe_data VALUES (61085, 0, 0, 0, 1342, 335);
INSERT INTO public.europe_data VALUES (61086, 18493, 1588085, 938.37, 1391, 335);
INSERT INTO public.europe_data VALUES (61087, 0, 93, 260.09, 1392, 335);
INSERT INTO public.europe_data VALUES (61088, 27, 3769, 178.35, 1393, 335);
INSERT INTO public.europe_data VALUES (61089, 0, 954, 6.05, 1434, 335);
INSERT INTO public.europe_data VALUES (61090, 0, 0, 0, 1503, 335);
INSERT INTO public.europe_data VALUES (61091, 39, 2898, 19.75, 1394, 335);
INSERT INTO public.europe_data VALUES (61092, 0, 16, 0.05, 1435, 335);
INSERT INTO public.europe_data VALUES (61093, 0, 1, 0, 1504, 335);
INSERT INTO public.europe_data VALUES (61094, 0, 0, 0, 1343, 335);
INSERT INTO public.europe_data VALUES (61095, 1, 6, 0.04, 1436, 335);
INSERT INTO public.europe_data VALUES (61096, 6, 442, 4.48, 1344, 335);
INSERT INTO public.europe_data VALUES (61097, 13, 1107, 11.16, 1345, 335);
INSERT INTO public.europe_data VALUES (61098, 71, 1757, 9.01, 1395, 336);
INSERT INTO public.europe_data VALUES (61099, 98, 5542, 380.97, 1437, 336);
INSERT INTO public.europe_data VALUES (61100, 80, 3850, 22.95, 1291, 336);
INSERT INTO public.europe_data VALUES (61101, 1, 288, 821.77, 1438, 336);
INSERT INTO public.europe_data VALUES (61102, 17, 652, 3.41, 1292, 336);
INSERT INTO public.europe_data VALUES (61103, 0, 1, 40.34, 1346, 336);
INSERT INTO public.europe_data VALUES (61104, 1, 2, 7.21, 1347, 336);
INSERT INTO public.europe_data VALUES (61105, 996, 35067, 177.23, 1348, 336);
INSERT INTO public.europe_data VALUES (61106, 159, 6338, 458.39, 1439, 336);
INSERT INTO public.europe_data VALUES (61107, 1, 84, 198.48, 1349, 336);
INSERT INTO public.europe_data VALUES (61108, 0, 66, 0.55, 1492, 336);
INSERT INTO public.europe_data VALUES (61109, 668, 19060, 472.46, 1440, 336);
INSERT INTO public.europe_data VALUES (61110, 290, 29195, 574.05, 1441, 336);
INSERT INTO public.europe_data VALUES (61111, 0, 95, 45.7, 1350, 336);
INSERT INTO public.europe_data VALUES (61112, 7, 1213, 143.56, 1396, 336);
INSERT INTO public.europe_data VALUES (61113, 214, 12988, 17.25, 1397, 336);
INSERT INTO public.europe_data VALUES (61114, 0, 9, 7.32, 1351, 336);
INSERT INTO public.europe_data VALUES (61115, 56, 13138, 267.52, 1442, 336);
INSERT INTO public.europe_data VALUES (61116, 664, 16793, 279.92, 1443, 336);
INSERT INTO public.europe_data VALUES (61117, 22, 1526, 909.95, 1352, 336);
INSERT INTO public.europe_data VALUES (61118, 0, 35, 0.98, 1293, 336);
INSERT INTO public.europe_data VALUES (61119, 0, 143, 287.96, 1353, 336);
INSERT INTO public.europe_data VALUES (61120, 0, 8, 5.5, 1398, 336);
INSERT INTO public.europe_data VALUES (61121, 23, 1590, 21.96, 1354, 336);
INSERT INTO public.europe_data VALUES (61122, 0, 9, 46.18, 1355, 336);
INSERT INTO public.europe_data VALUES (61123, 384, 6610, 416.33, 1444, 336);
INSERT INTO public.europe_data VALUES (61124, 4, 1342, 125.06, 1294, 336);
INSERT INTO public.europe_data VALUES (61125, 4461, 298412, 278.23, 1356, 336);
INSERT INTO public.europe_data VALUES (61126, 0, 7, 23.31, 1357, 336);
INSERT INTO public.europe_data VALUES (61127, 0, 1, 0.46, 1399, 336);
INSERT INTO public.europe_data VALUES (61128, 891, 18028, 528.04, 1445, 336);
INSERT INTO public.europe_data VALUES (61129, 3, 818, 5.78, 1295, 336);
INSERT INTO public.europe_data VALUES (61130, 0, 35, 0.42, 1296, 336);
INSERT INTO public.europe_data VALUES (61131, 0, 11, 0.22, 1400, 336);
INSERT INTO public.europe_data VALUES (61132, 2, 607, 4.8, 1297, 336);
INSERT INTO public.europe_data VALUES (61133, 766, 45561, 241.81, 1358, 336);
INSERT INTO public.europe_data VALUES (61134, 1, 294, 151.11, 1298, 336);
INSERT INTO public.europe_data VALUES (61135, 0, 10, 36.95, 1359, 336);
INSERT INTO public.europe_data VALUES (61136, 0, 14, 0.48, 1299, 336);
INSERT INTO public.europe_data VALUES (61137, 0, 45, 0.55, 1300, 336);
INSERT INTO public.europe_data VALUES (61138, 258, 11537, 113.39, 1360, 336);
INSERT INTO public.europe_data VALUES (61139, 0, 103, 0.01, 1401, 336);
INSERT INTO public.europe_data VALUES (61140, 1245, 54671, 233.21, 1361, 336);
INSERT INTO public.europe_data VALUES (61141, 0, 12, 2, 1301, 336);
INSERT INTO public.europe_data VALUES (61142, 6, 426, 7.92, 1302, 336);
INSERT INTO public.europe_data VALUES (61143, 163, 9484, 318.49, 1362, 336);
INSERT INTO public.europe_data VALUES (61144, 1, 195, 1.44, 1303, 336);
INSERT INTO public.europe_data VALUES (61145, 466, 25533, 1208.81, 1446, 336);
INSERT INTO public.europe_data VALUES (61146, 1, 641, 10.5, 1363, 336);
INSERT INTO public.europe_data VALUES (61147, 4, 488, 771.01, 1364, 336);
INSERT INTO public.europe_data VALUES (61148, 17, 2650, 538.65, 1447, 336);
INSERT INTO public.europe_data VALUES (61149, 707, 34246, 576.12, 1448, 336);
INSERT INTO public.europe_data VALUES (61150, 12, 918, 2.09, 1304, 336);
INSERT INTO public.europe_data VALUES (61151, 56, 19155, 523.69, 1449, 336);
INSERT INTO public.europe_data VALUES (61152, 0, 27, 5.24, 1305, 336);
INSERT INTO public.europe_data VALUES (61153, 0, 3, 4.18, 1365, 336);
INSERT INTO public.europe_data VALUES (61154, 16, 6239, 104.47, 1366, 336);
INSERT INTO public.europe_data VALUES (61155, 97, 4112, 57.52, 1367, 336);
INSERT INTO public.europe_data VALUES (61156, 149, 3143, 6.01, 1306, 336);
INSERT INTO public.europe_data VALUES (61157, 41, 1535, 53.85, 1368, 336);
INSERT INTO public.europe_data VALUES (61158, 0, 29, 3.1, 1307, 336);
INSERT INTO public.europe_data VALUES (61159, 0, 79, 3.83, 1308, 336);
INSERT INTO public.europe_data VALUES (61160, 18, 3077, 453.12, 1450, 336);
INSERT INTO public.europe_data VALUES (61161, 5, 267, 31.18, 1309, 336);
INSERT INTO public.europe_data VALUES (61162, 59, 3474, 6.46, 1310, 336);
INSERT INTO public.europe_data VALUES (61163, 0, 2, 59.31, 1369, 336);
INSERT INTO public.europe_data VALUES (61164, 0, 18, 53.41, 1451, 336);
INSERT INTO public.europe_data VALUES (61165, 0, 2, 0.45, 1493, 336);
INSERT INTO public.europe_data VALUES (61166, 46, 3179, 112.02, 1452, 336);
INSERT INTO public.europe_data VALUES (61167, 2756, 84355, 236.33, 1453, 336);
INSERT INTO public.europe_data VALUES (61168, 17, 640, 591.15, 1494, 336);
INSERT INTO public.europe_data VALUES (61169, 3, 97, 7.36, 1311, 336);
INSERT INTO public.europe_data VALUES (61170, 0, 12, 2.04, 1312, 336);
INSERT INTO public.europe_data VALUES (61171, 299, 26087, 1388.1, 1454, 336);
INSERT INTO public.europe_data VALUES (61172, 3056, 153424, 341.14, 1455, 336);
INSERT INTO public.europe_data VALUES (61173, 2, 740, 4.75, 1313, 336);
INSERT INTO public.europe_data VALUES (61174, 0, 22, 180.98, 1456, 336);
INSERT INTO public.europe_data VALUES (61175, 622, 9063, 189.35, 1457, 336);
INSERT INTO public.europe_data VALUES (61176, 0, 1, 1.76, 1370, 336);
INSERT INTO public.europe_data VALUES (61177, 0, 28, 25, 1371, 336);
INSERT INTO public.europe_data VALUES (61178, 5, 102, 172.15, 1495, 336);
INSERT INTO public.europe_data VALUES (61179, 173, 3732, 41.58, 1372, 336);
INSERT INTO public.europe_data VALUES (61180, 0, 1, 4.65, 1458, 336);
INSERT INTO public.europe_data VALUES (61181, 4, 224, 3.27, 1314, 336);
INSERT INTO public.europe_data VALUES (61182, 0, 5, 1.3, 1315, 336);
INSERT INTO public.europe_data VALUES (61183, 2, 255, 69.5, 1373, 336);
INSERT INTO public.europe_data VALUES (61184, 1, 195, 2.67, 1374, 336);
INSERT INTO public.europe_data VALUES (61185, 0, 0, 0, 1459, 336);
INSERT INTO public.europe_data VALUES (61186, 29, 3336, 66.4, 1375, 336);
INSERT INTO public.europe_data VALUES (61187, 1146, 29722, 683, 1460, 336);
INSERT INTO public.europe_data VALUES (61188, 1, 75, 49.3, 1461, 336);
INSERT INTO public.europe_data VALUES (61189, 2782, 206897, 33.11, 1402, 336);
INSERT INTO public.europe_data VALUES (61190, 1079, 42024, 30.87, 1403, 336);
INSERT INTO public.europe_data VALUES (61191, 1886, 67722, 192.39, 1404, 336);
INSERT INTO public.europe_data VALUES (61192, 147, 10434, 61.56, 1405, 336);
INSERT INTO public.europe_data VALUES (61193, 27, 1939, 80.42, 1462, 336);
INSERT INTO public.europe_data VALUES (61194, 0, 3, 4.73, 1463, 336);
INSERT INTO public.europe_data VALUES (61195, 82, 12658, 256.81, 1406, 336);
INSERT INTO public.europe_data VALUES (61196, 4442, 114834, 428.32, 1464, 336);
INSERT INTO public.europe_data VALUES (61197, 8, 590, 33.95, 1376, 336);
INSERT INTO public.europe_data VALUES (61198, 250, 17586, 25.93, 1407, 336);
INSERT INTO public.europe_data VALUES (61199, 0, 422, 789.45, 1465, 336);
INSERT INTO public.europe_data VALUES (61200, 309, 19525, 448.51, 1408, 336);
INSERT INTO public.europe_data VALUES (61201, 64, 6188, 67.22, 1409, 336);
INSERT INTO public.europe_data VALUES (61202, 61, 3512, 16.31, 1316, 336);
INSERT INTO public.europe_data VALUES (61203, 92, 3775, 418.29, 1466, 336);
INSERT INTO public.europe_data VALUES (61204, 20, 1849, 90.13, 1410, 336);
INSERT INTO public.europe_data VALUES (61205, 15, 2279, 75.86, 1411, 336);
INSERT INTO public.europe_data VALUES (61206, 0, 0, 0.03, 1412, 336);
INSERT INTO public.europe_data VALUES (61207, 87, 4362, 453.13, 1467, 336);
INSERT INTO public.europe_data VALUES (61208, 101, 9367, 285.54, 1413, 336);
INSERT INTO public.europe_data VALUES (61209, 0, 135, 8.28, 1317, 336);
INSERT INTO public.europe_data VALUES (61210, 0, 95, 3.56, 1318, 336);
INSERT INTO public.europe_data VALUES (61211, 68, 4199, 123.19, 1319, 336);
INSERT INTO public.europe_data VALUES (61212, 2, 118, 627.96, 1468, 336);
INSERT INTO public.europe_data VALUES (61213, 188, 18985, 1205.93, 1469, 336);
INSERT INTO public.europe_data VALUES (61214, 46, 3588, 1188.97, 1470, 336);
INSERT INTO public.europe_data VALUES (61215, 3, 120, 1.08, 1320, 336);
INSERT INTO public.europe_data VALUES (61216, 2, 15, 0.22, 1321, 336);
INSERT INTO public.europe_data VALUES (61217, 33, 10781, 59.44, 1414, 336);
INSERT INTO public.europe_data VALUES (61218, 1, 170, 70.44, 1415, 336);
INSERT INTO public.europe_data VALUES (61219, 30, 679, 5.88, 1322, 336);
INSERT INTO public.europe_data VALUES (61220, 23, 734, 304.32, 1471, 336);
INSERT INTO public.europe_data VALUES (61221, 0, 0, 0, 1496, 336);
INSERT INTO public.europe_data VALUES (61222, 48, 2261, 53.52, 1323, 336);
INSERT INTO public.europe_data VALUES (61223, 0, 18, 1.73, 1324, 336);
INSERT INTO public.europe_data VALUES (61224, 4236, 74194, 112.07, 1377, 336);
INSERT INTO public.europe_data VALUES (61225, 153, 9883, 482.31, 1472, 336);
INSERT INTO public.europe_data VALUES (61226, 0, 30, 181.35, 1473, 336);
INSERT INTO public.europe_data VALUES (61227, 0, 25, 3.75, 1416, 336);
INSERT INTO public.europe_data VALUES (61228, 49, 3180, 1051.94, 1474, 336);
INSERT INTO public.europe_data VALUES (61229, 0, 0, 0, 1378, 336);
INSERT INTO public.europe_data VALUES (61230, 379, 19952, 125.59, 1325, 336);
INSERT INTO public.europe_data VALUES (61231, 9, 710, 4.42, 1326, 336);
INSERT INTO public.europe_data VALUES (61232, 158, 9187, 34.89, 1417, 336);
INSERT INTO public.europe_data VALUES (61233, 8, 1458, 87.83, 1327, 336);
INSERT INTO public.europe_data VALUES (61234, 104, 7442, 57.48, 1418, 336);
INSERT INTO public.europe_data VALUES (61235, 360, 56193, 546.65, 1475, 336);
INSERT INTO public.europe_data VALUES (61236, 0, 1, 1.41, 1498, 336);
INSERT INTO public.europe_data VALUES (61237, 0, 17, 0.84, 1499, 336);
INSERT INTO public.europe_data VALUES (61238, 1, 49, 1.57, 1379, 336);
INSERT INTO public.europe_data VALUES (61239, 3, 402, 3.18, 1328, 336);
INSERT INTO public.europe_data VALUES (61240, 17, 3920, 2.87, 1329, 336);
INSERT INTO public.europe_data VALUES (61241, 197, 5670, 582.29, 1476, 336);
INSERT INTO public.europe_data VALUES (61242, 0, 4, 12.23, 1500, 336);
INSERT INTO public.europe_data VALUES (61243, 39, 3632, 117.41, 1477, 336);
INSERT INTO public.europe_data VALUES (61244, 27, 1354, 55.4, 1419, 336);
INSERT INTO public.europe_data VALUES (61245, 434, 20493, 19.75, 1420, 336);
INSERT INTO public.europe_data VALUES (61246, 157, 12622, 559.46, 1421, 336);
INSERT INTO public.europe_data VALUES (61247, 163, 15288, 665.92, 1380, 336);
INSERT INTO public.europe_data VALUES (61248, 1, 54, 0.8, 1501, 336);
INSERT INTO public.europe_data VALUES (61249, 100, 5662, 165.74, 1381, 336);
INSERT INTO public.europe_data VALUES (61250, 403, 11061, 69.03, 1382, 336);
INSERT INTO public.europe_data VALUES (61251, 179, 9566, 18.07, 1422, 336);
INSERT INTO public.europe_data VALUES (61252, 2775, 72227, 396.6, 1478, 336);
INSERT INTO public.europe_data VALUES (61253, 596, 26270, 524.93, 1479, 336);
INSERT INTO public.europe_data VALUES (61254, 80, 9054, 564.63, 1383, 336);
INSERT INTO public.europe_data VALUES (61255, 2, 1213, 87.32, 1423, 336);
INSERT INTO public.europe_data VALUES (61256, 1065, 42759, 436.78, 1480, 336);
INSERT INTO public.europe_data VALUES (61257, 3800, 193158, 263.66, 1481, 336);
INSERT INTO public.europe_data VALUES (61258, 5, 530, 5.86, 1330, 336);
INSERT INTO public.europe_data VALUES (61259, 0, 3, 11.36, 1384, 336);
INSERT INTO public.europe_data VALUES (61260, 2, 10, 9.85, 1385, 336);
INSERT INTO public.europe_data VALUES (61261, 0, 11, 11.75, 1386, 336);
INSERT INTO public.europe_data VALUES (61262, 3, 158, 1047.8, 1482, 336);
INSERT INTO public.europe_data VALUES (61263, 0, 10, 9.3, 1331, 336);
INSERT INTO public.europe_data VALUES (61264, 83, 1175, 8.05, 1424, 336);
INSERT INTO public.europe_data VALUES (61265, 11, 598, 6.14, 1332, 336);
INSERT INTO public.europe_data VALUES (61266, 382, 46780, 1396.06, 1483, 336);
INSERT INTO public.europe_data VALUES (61267, 0, 18, 29.67, 1333, 336);
INSERT INTO public.europe_data VALUES (61268, 1, 19, 0.44, 1334, 336);
INSERT INTO public.europe_data VALUES (61269, 0, 60, 1.84, 1425, 336);
INSERT INTO public.europe_data VALUES (61270, 0, 108, 431.72, 1387, 336);
INSERT INTO public.europe_data VALUES (61271, 179, 16253, 499.98, 1484, 336);
INSERT INTO public.europe_data VALUES (61272, 954, 10509, 1005.96, 1485, 336);
INSERT INTO public.europe_data VALUES (61273, 0, 0, 0, 1502, 336);
INSERT INTO public.europe_data VALUES (61274, 0, 54, 0.87, 1335, 336);
INSERT INTO public.europe_data VALUES (61275, 1070, 46399, 125.11, 1336, 336);
INSERT INTO public.europe_data VALUES (61276, 38, 5323, 18.12, 1426, 336);
INSERT INTO public.europe_data VALUES (61277, 0, 42, 1.03, 1337, 336);
INSERT INTO public.europe_data VALUES (61278, 1367, 49556, 220.93, 1486, 336);
INSERT INTO public.europe_data VALUES (61279, 12, 4913, 43.64, 1427, 336);
INSERT INTO public.europe_data VALUES (61280, 52, 1918, 8.78, 1338, 336);
INSERT INTO public.europe_data VALUES (61281, 0, 29, 7.05, 1388, 336);
INSERT INTO public.europe_data VALUES (61282, 532, 43630, 786.6, 1487, 336);
INSERT INTO public.europe_data VALUES (61283, 546, 29228, 647.34, 1488, 336);
INSERT INTO public.europe_data VALUES (61284, 71, 763, 8.02, 1428, 336);
INSERT INTO public.europe_data VALUES (61285, 0, 24, 0.27, 1429, 336);
INSERT INTO public.europe_data VALUES (61286, 1, 276, 5.89, 1430, 336);
INSERT INTO public.europe_data VALUES (61287, 0, 130, 0.37, 1431, 336);
INSERT INTO public.europe_data VALUES (61288, 0, 0, 0.08, 1432, 336);
INSERT INTO public.europe_data VALUES (61289, 1, 156, 3.58, 1339, 336);
INSERT INTO public.europe_data VALUES (61290, 0, 112, 15.7, 1389, 336);
INSERT INTO public.europe_data VALUES (61291, 333, 7359, 129.2, 1340, 336);
INSERT INTO public.europe_data VALUES (61292, 1299, 188713, 499.22, 1489, 336);
INSERT INTO public.europe_data VALUES (61293, 0, 13, 54.98, 1390, 336);
INSERT INTO public.europe_data VALUES (61294, 15, 5033, 16.69, 1341, 336);
INSERT INTO public.europe_data VALUES (61295, 1659, 87360, 404.57, 1490, 336);
INSERT INTO public.europe_data VALUES (61296, 25, 8520, 176, 1433, 336);
INSERT INTO public.europe_data VALUES (61297, 2925, 126161, 348.22, 1491, 336);
INSERT INTO public.europe_data VALUES (61298, 0, 0, 0, 1342, 336);
INSERT INTO public.europe_data VALUES (61299, 16867, 1499756, 873.21, 1391, 336);
INSERT INTO public.europe_data VALUES (61300, 0, 179, 271.57, 1392, 336);
INSERT INTO public.europe_data VALUES (61301, 10, 2405, 115.32, 1393, 336);
INSERT INTO public.europe_data VALUES (61302, 1, 1041, 6.74, 1434, 336);
INSERT INTO public.europe_data VALUES (61303, 0, 0, 0, 1503, 336);
INSERT INTO public.europe_data VALUES (61304, 30, 2735, 18.01, 1394, 336);
INSERT INTO public.europe_data VALUES (61305, 0, 31, 0.06, 1435, 336);
INSERT INTO public.europe_data VALUES (61306, 0, 0, 0, 1504, 336);
INSERT INTO public.europe_data VALUES (61307, 0, 0, 0, 1343, 336);
INSERT INTO public.europe_data VALUES (61308, 0, 6, 0.02, 1436, 336);
INSERT INTO public.europe_data VALUES (61309, 3, 358, 3.73, 1344, 336);
INSERT INTO public.europe_data VALUES (61310, 16, 528, 8.85, 1345, 336);
INSERT INTO public.europe_data VALUES (61311, 137, 1672, 7.22, 1395, 337);
INSERT INTO public.europe_data VALUES (61312, 107, 5363, 357.28, 1437, 337);
INSERT INTO public.europe_data VALUES (61313, 106, 6031, 31.1, 1291, 337);
INSERT INTO public.europe_data VALUES (61314, 2, 338, 1042.31, 1438, 337);
INSERT INTO public.europe_data VALUES (61315, 8, 433, 3.28, 1292, 337);
INSERT INTO public.europe_data VALUES (61316, 0, 5, 33.62, 1346, 337);
INSERT INTO public.europe_data VALUES (61317, 0, 5, 7.21, 1347, 337);
INSERT INTO public.europe_data VALUES (61318, 1297, 44299, 207.1, 1348, 337);
INSERT INTO public.europe_data VALUES (61319, 180, 7220, 528.62, 1439, 337);
INSERT INTO public.europe_data VALUES (61320, 0, 127, 220.11, 1349, 337);
INSERT INTO public.europe_data VALUES (61321, 1, 72, 0.57, 1492, 337);
INSERT INTO public.europe_data VALUES (61322, 828, 22794, 619.18, 1440, 337);
INSERT INTO public.europe_data VALUES (61323, 271, 28484, 533.31, 1441, 337);
INSERT INTO public.europe_data VALUES (61324, 0, 83, 42.62, 1350, 337);
INSERT INTO public.europe_data VALUES (61325, 0, 1143, 135.57, 1396, 337);
INSERT INTO public.europe_data VALUES (61326, 229, 15138, 18.52, 1397, 337);
INSERT INTO public.europe_data VALUES (61327, 0, 12, 9.76, 1351, 337);
INSERT INTO public.europe_data VALUES (61328, 56, 12149, 245, 1442, 337);
INSERT INTO public.europe_data VALUES (61329, 702, 15273, 275.19, 1443, 337);
INSERT INTO public.europe_data VALUES (61330, 26, 2026, 662.48, 1352, 337);
INSERT INTO public.europe_data VALUES (61331, 1, 81, 1.18, 1293, 337);
INSERT INTO public.europe_data VALUES (61332, 0, 37, 97.59, 1353, 337);
INSERT INTO public.europe_data VALUES (61333, 0, 34, 6.29, 1398, 337);
INSERT INTO public.europe_data VALUES (61334, 43, 938, 14.23, 1354, 337);
INSERT INTO public.europe_data VALUES (61335, 0, 3, 11.55, 1355, 337);
INSERT INTO public.europe_data VALUES (61336, 332, 7133, 439.26, 1444, 337);
INSERT INTO public.europe_data VALUES (61337, 3, 1539, 84.08, 1294, 337);
INSERT INTO public.europe_data VALUES (61338, 4108, 288800, 252.14, 1356, 337);
INSERT INTO public.europe_data VALUES (61339, 0, 0, 3.33, 1357, 337);
INSERT INTO public.europe_data VALUES (61340, 0, 1, 0.69, 1399, 337);
INSERT INTO public.europe_data VALUES (61341, 983, 18935, 565.73, 1445, 337);
INSERT INTO public.europe_data VALUES (61342, 0, 356, 2.35, 1295, 337);
INSERT INTO public.europe_data VALUES (61343, 0, 13, 0.28, 1296, 337);
INSERT INTO public.europe_data VALUES (61344, 0, 25, 0.25, 1400, 337);
INSERT INTO public.europe_data VALUES (61345, 6, 635, 4.73, 1297, 337);
INSERT INTO public.europe_data VALUES (61346, 633, 44904, 226.35, 1358, 337);
INSERT INTO public.europe_data VALUES (61347, 5, 537, 143.11, 1298, 337);
INSERT INTO public.europe_data VALUES (61348, 0, 14, 41.57, 1359, 337);
INSERT INTO public.europe_data VALUES (61349, 0, 9, 0.23, 1299, 337);
INSERT INTO public.europe_data VALUES (61350, 1, 43, 0.52, 1300, 337);
INSERT INTO public.europe_data VALUES (61351, 272, 9952, 104.17, 1360, 337);
INSERT INTO public.europe_data VALUES (61352, 0, 104, 0.01, 1401, 337);
INSERT INTO public.europe_data VALUES (61353, 1224, 62727, 243.72, 1361, 337);
INSERT INTO public.europe_data VALUES (61354, 0, 5, 2.35, 1301, 337);
INSERT INTO public.europe_data VALUES (61355, 0, 0, 2.64, 1302, 337);
INSERT INTO public.europe_data VALUES (61356, 83, 6592, 282.65, 1362, 337);
INSERT INTO public.europe_data VALUES (61357, 1, 175, 1.35, 1303, 337);
INSERT INTO public.europe_data VALUES (61358, 462, 23741, 1144.07, 1446, 337);
INSERT INTO public.europe_data VALUES (61359, 2, 549, 8.26, 1363, 337);
INSERT INTO public.europe_data VALUES (61360, 3, 772, 848.72, 1364, 337);
INSERT INTO public.europe_data VALUES (61361, 13, 2068, 434.75, 1447, 337);
INSERT INTO public.europe_data VALUES (61362, 764, 27110, 512.4, 1448, 337);
INSERT INTO public.europe_data VALUES (61363, 11, 893, 1.56, 1304, 337);
INSERT INTO public.europe_data VALUES (61364, 56, 11251, 346.5, 1449, 337);
INSERT INTO public.europe_data VALUES (61365, 0, 24, 3.39, 1305, 337);
INSERT INTO public.europe_data VALUES (61366, 0, 0, 11.14, 1365, 337);
INSERT INTO public.europe_data VALUES (61367, 15, 4980, 93.52, 1366, 337);
INSERT INTO public.europe_data VALUES (61368, 355, 5881, 71.11, 1367, 337);
INSERT INTO public.europe_data VALUES (61369, 135, 2891, 5.38, 1306, 337);
INSERT INTO public.europe_data VALUES (61370, 50, 1940, 43.12, 1368, 337);
INSERT INTO public.europe_data VALUES (61371, 0, 13, 2.65, 1307, 337);
INSERT INTO public.europe_data VALUES (61372, 0, 55, 2.32, 1308, 337);
INSERT INTO public.europe_data VALUES (61373, 19, 2926, 396.58, 1450, 337);
INSERT INTO public.europe_data VALUES (61374, 1, 91, 24.56, 1309, 337);
INSERT INTO public.europe_data VALUES (61375, 47, 3761, 6.7, 1310, 337);
INSERT INTO public.europe_data VALUES (61376, 0, 0, 29.66, 1369, 337);
INSERT INTO public.europe_data VALUES (61377, 0, 8, 20.54, 1451, 337);
INSERT INTO public.europe_data VALUES (61378, 0, 2, 1.01, 1493, 337);
INSERT INTO public.europe_data VALUES (61379, 22, 3002, 108.59, 1452, 337);
INSERT INTO public.europe_data VALUES (61380, 2830, 74014, 227.25, 1453, 337);
INSERT INTO public.europe_data VALUES (61381, 6, 1011, 762.3, 1494, 337);
INSERT INTO public.europe_data VALUES (61382, 1, 63, 5.66, 1311, 337);
INSERT INTO public.europe_data VALUES (61383, 0, 36, 1.87, 1312, 337);
INSERT INTO public.europe_data VALUES (61384, 273, 29392, 1408.29, 1454, 337);
INSERT INTO public.europe_data VALUES (61385, 2671, 129785, 306.58, 1455, 337);
INSERT INTO public.europe_data VALUES (61386, 2, 705, 4.6, 1313, 337);
INSERT INTO public.europe_data VALUES (61387, 0, 39, 281.85, 1456, 337);
INSERT INTO public.europe_data VALUES (61388, 682, 11244, 222.4, 1457, 337);
INSERT INTO public.europe_data VALUES (61389, 0, 0, 0, 1370, 337);
INSERT INTO public.europe_data VALUES (61390, 0, 0, 0, 1371, 337);
INSERT INTO public.europe_data VALUES (61391, 1, 186, 271.97, 1495, 337);
INSERT INTO public.europe_data VALUES (61392, 84, 3579, 39.37, 1372, 337);
INSERT INTO public.europe_data VALUES (61393, 0, 2, 7.76, 1458, 337);
INSERT INTO public.europe_data VALUES (61394, 0, 194, 3.19, 1314, 337);
INSERT INTO public.europe_data VALUES (61395, 1, 20, 1.09, 1315, 337);
INSERT INTO public.europe_data VALUES (61396, 3, 289, 67.96, 1373, 337);
INSERT INTO public.europe_data VALUES (61397, 1, 106, 1.39, 1374, 337);
INSERT INTO public.europe_data VALUES (61398, 0, 0, 0, 1459, 337);
INSERT INTO public.europe_data VALUES (61399, 37, 3135, 67.6, 1375, 337);
INSERT INTO public.europe_data VALUES (61400, 1161, 37026, 779.68, 1460, 337);
INSERT INTO public.europe_data VALUES (61401, 1, 101, 57.42, 1461, 337);
INSERT INTO public.europe_data VALUES (61402, 3434, 245512, 39.32, 1402, 337);
INSERT INTO public.europe_data VALUES (61403, 925, 41530, 28.87, 1403, 337);
INSERT INTO public.europe_data VALUES (61404, 2435, 91798, 224.55, 1404, 337);
INSERT INTO public.europe_data VALUES (61405, 208, 13765, 73.47, 1405, 337);
INSERT INTO public.europe_data VALUES (61406, 45, 2005, 77.18, 1462, 337);
INSERT INTO public.europe_data VALUES (61407, 0, 1, 2.36, 1463, 337);
INSERT INTO public.europe_data VALUES (61408, 53, 9221, 185.44, 1406, 337);
INSERT INTO public.europe_data VALUES (61409, 5174, 143700, 530.17, 1464, 337);
INSERT INTO public.europe_data VALUES (61410, 9, 411, 28.36, 1376, 337);
INSERT INTO public.europe_data VALUES (61411, 216, 15307, 24.55, 1407, 337);
INSERT INTO public.europe_data VALUES (61412, 0, 429, 506.51, 1465, 337);
INSERT INTO public.europe_data VALUES (61413, 362, 25782, 560.9, 1408, 337);
INSERT INTO public.europe_data VALUES (61414, 55, 6283, 68.48, 1409, 337);
INSERT INTO public.europe_data VALUES (61415, 74, 5064, 20.94, 1316, 337);
INSERT INTO public.europe_data VALUES (61416, 101, 3748, 473.17, 1466, 337);
INSERT INTO public.europe_data VALUES (61417, 13, 1943, 102.52, 1410, 337);
INSERT INTO public.europe_data VALUES (61418, 26, 2588, 85.88, 1411, 337);
INSERT INTO public.europe_data VALUES (61419, 0, 2, 0.24, 1412, 337);
INSERT INTO public.europe_data VALUES (61420, 65, 4338, 426.73, 1467, 337);
INSERT INTO public.europe_data VALUES (61421, 95, 10209, 301.6, 1413, 337);
INSERT INTO public.europe_data VALUES (61422, 0, 41, 3.06, 1317, 337);
INSERT INTO public.europe_data VALUES (61423, 0, 81, 2.53, 1318, 337);
INSERT INTO public.europe_data VALUES (61424, 65, 4150, 129.21, 1319, 337);
INSERT INTO public.europe_data VALUES (61425, 1, 123, 740.01, 1468, 337);
INSERT INTO public.europe_data VALUES (61426, 131, 14711, 1037.48, 1469, 337);
INSERT INTO public.europe_data VALUES (61427, 44, 3711, 1197.44, 1470, 337);
INSERT INTO public.europe_data VALUES (61428, 4, 172, 0.64, 1320, 337);
INSERT INTO public.europe_data VALUES (61429, 0, 26, 0.26, 1321, 337);
INSERT INTO public.europe_data VALUES (61430, 25, 8209, 56.08, 1414, 337);
INSERT INTO public.europe_data VALUES (61431, 1, 204, 111.12, 1415, 337);
INSERT INTO public.europe_data VALUES (61432, 15, 476, 4.73, 1322, 337);
INSERT INTO public.europe_data VALUES (61433, 18, 768, 309.39, 1471, 337);
INSERT INTO public.europe_data VALUES (61434, 0, 0, 0, 1496, 337);
INSERT INTO public.europe_data VALUES (61435, 2, 161, 13.57, 1323, 337);
INSERT INTO public.europe_data VALUES (61436, 0, 4, 0.87, 1324, 337);
INSERT INTO public.europe_data VALUES (61437, 4062, 68779, 105.02, 1377, 337);
INSERT INTO public.europe_data VALUES (61438, 129, 9618, 462.35, 1472, 337);
INSERT INTO public.europe_data VALUES (61439, 0, 30, 169.26, 1473, 337);
INSERT INTO public.europe_data VALUES (61440, 0, 96, 7.66, 1416, 337);
INSERT INTO public.europe_data VALUES (61441, 46, 3365, 1154.65, 1474, 337);
INSERT INTO public.europe_data VALUES (61442, 0, 0, 0, 1378, 337);
INSERT INTO public.europe_data VALUES (61443, 456, 25854, 160.93, 1325, 337);
INSERT INTO public.europe_data VALUES (61444, 3, 631, 3.97, 1326, 337);
INSERT INTO public.europe_data VALUES (61445, 192, 9669, 36.84, 1417, 337);
INSERT INTO public.europe_data VALUES (61446, 1, 733, 48.63, 1327, 337);
INSERT INTO public.europe_data VALUES (61447, 115, 9003, 72.26, 1418, 337);
INSERT INTO public.europe_data VALUES (61448, 338, 38280, 419.47, 1475, 337);
INSERT INTO public.europe_data VALUES (61449, 0, 3, 1.06, 1498, 337);
INSERT INTO public.europe_data VALUES (61450, 0, 23, 1.02, 1499, 337);
INSERT INTO public.europe_data VALUES (61451, 1, 54, 1.73, 1379, 337);
INSERT INTO public.europe_data VALUES (61452, 7, 340, 2.09, 1328, 337);
INSERT INTO public.europe_data VALUES (61453, 7, 1843, 1.43, 1329, 337);
INSERT INTO public.europe_data VALUES (61454, 193, 6425, 636.7, 1476, 337);
INSERT INTO public.europe_data VALUES (61455, 0, 3, 8.74, 1500, 337);
INSERT INTO public.europe_data VALUES (61456, 26, 2624, 111.35, 1477, 337);
INSERT INTO public.europe_data VALUES (61457, 26, 1402, 56.38, 1419, 337);
INSERT INTO public.europe_data VALUES (61458, 373, 22270, 20.02, 1420, 337);
INSERT INTO public.europe_data VALUES (61459, 115, 15247, 555.97, 1421, 337);
INSERT INTO public.europe_data VALUES (61460, 133, 12990, 540.12, 1380, 337);
INSERT INTO public.europe_data VALUES (61461, 0, 16, 0.76, 1501, 337);
INSERT INTO public.europe_data VALUES (61462, 110, 6014, 162.45, 1381, 337);
INSERT INTO public.europe_data VALUES (61463, 351, 11382, 74.57, 1382, 337);
INSERT INTO public.europe_data VALUES (61464, 181, 9970, 19.44, 1422, 337);
INSERT INTO public.europe_data VALUES (61465, 3060, 78374, 532.27, 1478, 337);
INSERT INTO public.europe_data VALUES (61466, 536, 27675, 600.55, 1479, 337);
INSERT INTO public.europe_data VALUES (61467, 98, 7509, 449.31, 1383, 337);
INSERT INTO public.europe_data VALUES (61468, 2, 1260, 94.6, 1423, 337);
INSERT INTO public.europe_data VALUES (61469, 1127, 42040, 488.97, 1480, 337);
INSERT INTO public.europe_data VALUES (61470, 3614, 191454, 254.63, 1481, 337);
INSERT INTO public.europe_data VALUES (61471, 3, 210, 3.67, 1330, 337);
INSERT INTO public.europe_data VALUES (61472, 0, 3, 9.46, 1384, 337);
INSERT INTO public.europe_data VALUES (61473, 0, 8, 24.62, 1385, 337);
INSERT INTO public.europe_data VALUES (61474, 0, 2, 2.71, 1386, 337);
INSERT INTO public.europe_data VALUES (61475, 3, 203, 1143.59, 1482, 337);
INSERT INTO public.europe_data VALUES (61476, 0, 10, 9.3, 1331, 337);
INSERT INTO public.europe_data VALUES (61477, 81, 1585, 10.08, 1424, 337);
INSERT INTO public.europe_data VALUES (61478, 5, 402, 3.65, 1332, 337);
INSERT INTO public.europe_data VALUES (61479, 400, 50438, 1414.92, 1483, 337);
INSERT INTO public.europe_data VALUES (61480, 0, 11, 18.42, 1333, 337);
INSERT INTO public.europe_data VALUES (61481, 0, 15, 0.27, 1334, 337);
INSERT INTO public.europe_data VALUES (61482, 0, 47, 1.72, 1425, 337);
INSERT INTO public.europe_data VALUES (61483, 1, 75, 316.12, 1387, 337);
INSERT INTO public.europe_data VALUES (61484, 180, 10998, 375.93, 1484, 337);
INSERT INTO public.europe_data VALUES (61485, 331, 10424, 985, 1485, 337);
INSERT INTO public.europe_data VALUES (61486, 0, 0, 0.15, 1502, 337);
INSERT INTO public.europe_data VALUES (61487, 8, 80, 0.52, 1335, 337);
INSERT INTO public.europe_data VALUES (61488, 729, 26863, 80.07, 1336, 337);
INSERT INTO public.europe_data VALUES (61489, 23, 3960, 13.97, 1426, 337);
INSERT INTO public.europe_data VALUES (61490, 1, 72, 1.21, 1337, 337);
INSERT INTO public.europe_data VALUES (61491, 1577, 54141, 255.05, 1486, 337);
INSERT INTO public.europe_data VALUES (61492, 24, 4393, 36.14, 1427, 337);
INSERT INTO public.europe_data VALUES (61493, 54, 1841, 8.48, 1338, 337);
INSERT INTO public.europe_data VALUES (61494, 0, 12, 4.82, 1388, 337);
INSERT INTO public.europe_data VALUES (61495, 466, 36841, 707.73, 1487, 337);
INSERT INTO public.europe_data VALUES (61496, 596, 26084, 627.51, 1488, 337);
INSERT INTO public.europe_data VALUES (61497, 34, 606, 6.9, 1428, 337);
INSERT INTO public.europe_data VALUES (61498, 0, 41, 0.41, 1429, 337);
INSERT INTO public.europe_data VALUES (61499, 1, 273, 5.73, 1430, 337);
INSERT INTO public.europe_data VALUES (61500, 0, 130, 0.28, 1431, 337);
INSERT INTO public.europe_data VALUES (61501, 0, 1, 0.08, 1432, 337);
INSERT INTO public.europe_data VALUES (61502, 1, 133, 3.12, 1339, 337);
INSERT INTO public.europe_data VALUES (61503, 2, 107, 22.72, 1389, 337);
INSERT INTO public.europe_data VALUES (61504, 342, 7751, 130.75, 1340, 337);
INSERT INTO public.europe_data VALUES (61505, 1342, 220667, 438.93, 1489, 337);
INSERT INTO public.europe_data VALUES (61506, 0, 8, 26.18, 1390, 337);
INSERT INTO public.europe_data VALUES (61507, 5, 2354, 10.24, 1341, 337);
INSERT INTO public.europe_data VALUES (61508, 1375, 90627, 456.07, 1490, 337);
INSERT INTO public.europe_data VALUES (61509, 22, 8676, 178.49, 1433, 337);
INSERT INTO public.europe_data VALUES (61510, 3000, 105915, 316.89, 1491, 337);
INSERT INTO public.europe_data VALUES (61511, 0, 0, 0, 1342, 337);
INSERT INTO public.europe_data VALUES (61512, 15437, 1373677, 762.79, 1391, 337);
INSERT INTO public.europe_data VALUES (61513, 0, 105, 138.65, 1392, 337);
INSERT INTO public.europe_data VALUES (61514, 6, 1587, 75.22, 1393, 337);
INSERT INTO public.europe_data VALUES (61515, 3, 1183, 7.39, 1434, 337);
INSERT INTO public.europe_data VALUES (61516, 0, 0, 0, 1503, 337);
INSERT INTO public.europe_data VALUES (61517, 25, 2402, 16.16, 1394, 337);
INSERT INTO public.europe_data VALUES (61518, 0, 23, 0.06, 1435, 337);
INSERT INTO public.europe_data VALUES (61519, 0, 0, 0, 1504, 337);
INSERT INTO public.europe_data VALUES (61520, 0, 0, 0, 1343, 337);
INSERT INTO public.europe_data VALUES (61521, 1, 0, 0.03, 1436, 337);
INSERT INTO public.europe_data VALUES (61522, 7, 308, 2.75, 1344, 337);
INSERT INTO public.europe_data VALUES (61523, 15, 768, 10.23, 1345, 337);
INSERT INTO public.europe_data VALUES (61524, 68, 1073, 6.42, 1395, 338);
INSERT INTO public.europe_data VALUES (61525, 99, 4864, 342.19, 1437, 338);
INSERT INTO public.europe_data VALUES (61526, 135, 7359, 33.78, 1291, 338);
INSERT INTO public.europe_data VALUES (61527, 0, 456, 1102.7, 1438, 338);
INSERT INTO public.europe_data VALUES (61528, 9, 610, 5.43, 1292, 338);
INSERT INTO public.europe_data VALUES (61529, 0, 0, 6.72, 1346, 338);
INSERT INTO public.europe_data VALUES (61530, 0, 2, 7.21, 1347, 338);
INSERT INTO public.europe_data VALUES (61531, 1471, 48444, 241.89, 1348, 338);
INSERT INTO public.europe_data VALUES (61532, 188, 8415, 582.81, 1439, 338);
INSERT INTO public.europe_data VALUES (61533, 0, 107, 165.55, 1349, 338);
INSERT INTO public.europe_data VALUES (61534, 0, 72, 0.67, 1492, 338);
INSERT INTO public.europe_data VALUES (61535, 705, 32058, 843.1, 1440, 338);
INSERT INTO public.europe_data VALUES (61536, 230, 25101, 423.05, 1441, 338);
INSERT INTO public.europe_data VALUES (61537, 0, 83, 79.59, 1350, 338);
INSERT INTO public.europe_data VALUES (61538, 3, 1082, 126.98, 1396, 338);
INSERT INTO public.europe_data VALUES (61539, 221, 15066, 18.45, 1397, 338);
INSERT INTO public.europe_data VALUES (61540, 0, 16, 8.71, 1351, 338);
INSERT INTO public.europe_data VALUES (61541, 55, 11009, 220.29, 1442, 338);
INSERT INTO public.europe_data VALUES (61542, 875, 16252, 336.59, 1443, 338);
INSERT INTO public.europe_data VALUES (61543, 31, 560, 225.95, 1352, 338);
INSERT INTO public.europe_data VALUES (61544, 0, 58, 1.1, 1293, 338);
INSERT INTO public.europe_data VALUES (61545, 0, 24, 46.39, 1353, 338);
INSERT INTO public.europe_data VALUES (61546, 0, 14, 2.75, 1398, 338);
INSERT INTO public.europe_data VALUES (61547, 48, 700, 11.95, 1354, 338);
INSERT INTO public.europe_data VALUES (61548, 0, 0, 23.09, 1355, 338);
INSERT INTO public.europe_data VALUES (61549, 344, 7367, 499.06, 1444, 338);
INSERT INTO public.europe_data VALUES (61550, 0, 398, 76.7, 1294, 338);
INSERT INTO public.europe_data VALUES (61551, 3650, 243339, 214, 1356, 338);
INSERT INTO public.europe_data VALUES (61552, 0, 1, 3.33, 1357, 338);
INSERT INTO public.europe_data VALUES (61553, 0, 2, 0.46, 1399, 338);
INSERT INTO public.europe_data VALUES (61554, 934, 20666, 631.93, 1445, 338);
INSERT INTO public.europe_data VALUES (61555, 0, 121, 1.06, 1295, 338);
INSERT INTO public.europe_data VALUES (61556, 0, 19, 0.46, 1296, 338);
INSERT INTO public.europe_data VALUES (61557, 0, 17, 0.13, 1400, 338);
INSERT INTO public.europe_data VALUES (61558, 2, 589, 5.51, 1297, 338);
INSERT INTO public.europe_data VALUES (61559, 577, 39775, 198.34, 1358, 338);
INSERT INTO public.europe_data VALUES (61560, 0, 250, 128.01, 1298, 338);
INSERT INTO public.europe_data VALUES (61561, 0, 13, 30.79, 1359, 338);
INSERT INTO public.europe_data VALUES (61562, 0, 2, 0.27, 1299, 338);
INSERT INTO public.europe_data VALUES (61563, 0, 40, 0.53, 1300, 338);
INSERT INTO public.europe_data VALUES (61564, 287, 9790, 101.08, 1360, 338);
INSERT INTO public.europe_data VALUES (61565, 0, 83, 0.01, 1401, 338);
INSERT INTO public.europe_data VALUES (61566, 1297, 59959, 217.78, 1361, 338);
INSERT INTO public.europe_data VALUES (61567, 0, 15, 3.76, 1301, 338);
INSERT INTO public.europe_data VALUES (61568, 2, 142, 7.34, 1302, 338);
INSERT INTO public.europe_data VALUES (61569, 82, 7675, 274.79, 1362, 338);
INSERT INTO public.europe_data VALUES (61570, 0, 172, 1.3, 1303, 338);
INSERT INTO public.europe_data VALUES (61571, 359, 22894, 1040.32, 1446, 338);
INSERT INTO public.europe_data VALUES (61572, 2, 387, 5.67, 1363, 338);
INSERT INTO public.europe_data VALUES (61573, 1, 615, 626.59, 1364, 338);
INSERT INTO public.europe_data VALUES (61574, 4, 1740, 365.91, 1447, 338);
INSERT INTO public.europe_data VALUES (61575, 942, 27460, 559.7, 1448, 338);
INSERT INTO public.europe_data VALUES (61576, 5, 462, 1.05, 1304, 338);
INSERT INTO public.europe_data VALUES (61577, 45, 8867, 296.52, 1449, 338);
INSERT INTO public.europe_data VALUES (61578, 0, 9, 2.88, 1305, 338);
INSERT INTO public.europe_data VALUES (61579, 0, 8, 23.67, 1365, 338);
INSERT INTO public.europe_data VALUES (61580, 20, 5063, 90.78, 1366, 338);
INSERT INTO public.europe_data VALUES (61581, 222, 6474, 68.05, 1367, 338);
INSERT INTO public.europe_data VALUES (61582, 88, 2514, 4.76, 1306, 338);
INSERT INTO public.europe_data VALUES (61583, 33, 843, 31.72, 1368, 338);
INSERT INTO public.europe_data VALUES (61584, 0, 23, 3.61, 1307, 338);
INSERT INTO public.europe_data VALUES (61585, 0, 26, 2.4, 1308, 338);
INSERT INTO public.europe_data VALUES (61586, 24, 2328, 333.25, 1450, 338);
INSERT INTO public.europe_data VALUES (61587, 1, 191, 27.44, 1309, 338);
INSERT INTO public.europe_data VALUES (61588, 53, 3749, 6.08, 1310, 338);
INSERT INTO public.europe_data VALUES (61589, 0, 1, 59.31, 1369, 338);
INSERT INTO public.europe_data VALUES (61590, 0, 2, 8.22, 1451, 338);
INSERT INTO public.europe_data VALUES (61591, 0, 7, 0.79, 1493, 338);
INSERT INTO public.europe_data VALUES (61592, 18, 2990, 96.3, 1452, 338);
INSERT INTO public.europe_data VALUES (61593, 3593, 78275, 353.15, 1453, 338);
INSERT INTO public.europe_data VALUES (61594, 10, 1118, 855.76, 1494, 338);
INSERT INTO public.europe_data VALUES (61595, 0, 60, 5.94, 1311, 338);
INSERT INTO public.europe_data VALUES (61596, 0, 8, 1.36, 1312, 338);
INSERT INTO public.europe_data VALUES (61597, 255, 26894, 1319.79, 1454, 338);
INSERT INTO public.europe_data VALUES (61598, 2136, 124736, 304.2, 1455, 338);
INSERT INTO public.europe_data VALUES (61599, 0, 695, 4.75, 1313, 338);
INSERT INTO public.europe_data VALUES (61600, 1, 56, 332.29, 1456, 338);
INSERT INTO public.europe_data VALUES (61601, 691, 12608, 279.94, 1457, 338);
INSERT INTO public.europe_data VALUES (61602, 0, 0, 1.76, 1370, 338);
INSERT INTO public.europe_data VALUES (61603, 0, 0, 8.04, 1371, 338);
INSERT INTO public.europe_data VALUES (61604, 6, 269, 416.63, 1495, 338);
INSERT INTO public.europe_data VALUES (61605, 90, 3342, 40.3, 1372, 338);
INSERT INTO public.europe_data VALUES (61606, 0, 3, 6.2, 1458, 338);
INSERT INTO public.europe_data VALUES (61607, 1, 213, 3.35, 1314, 338);
INSERT INTO public.europe_data VALUES (61608, 0, 1, 0.16, 1315, 338);
INSERT INTO public.europe_data VALUES (61609, 7, 243, 70.65, 1373, 338);
INSERT INTO public.europe_data VALUES (61610, 0, 50, 0.75, 1374, 338);
INSERT INTO public.europe_data VALUES (61611, 0, 0, 0, 1459, 338);
INSERT INTO public.europe_data VALUES (61612, 52, 3453, 49.11, 1375, 338);
INSERT INTO public.europe_data VALUES (61613, 932, 39170, 712.86, 1460, 338);
INSERT INTO public.europe_data VALUES (61614, 0, 104, 53.78, 1461, 338);
INSERT INTO public.europe_data VALUES (61615, 3401, 291826, 42.93, 1402, 338);
INSERT INTO public.europe_data VALUES (61616, 931, 36598, 24.81, 1403, 338);
INSERT INTO public.europe_data VALUES (61617, 3073, 94388, 225.15, 1404, 338);
INSERT INTO public.europe_data VALUES (61618, 266, 15114, 79.58, 1405, 338);
INSERT INTO public.europe_data VALUES (61619, 30, 1780, 88.45, 1462, 338);
INSERT INTO public.europe_data VALUES (61620, 0, 1, 7.09, 1463, 338);
INSERT INTO public.europe_data VALUES (61621, 58, 6577, 139.04, 1406, 338);
INSERT INTO public.europe_data VALUES (61622, 5081, 176310, 673.71, 1464, 338);
INSERT INTO public.europe_data VALUES (61623, 18, 425, 27.98, 1376, 338);
INSERT INTO public.europe_data VALUES (61624, 139, 15843, 23.71, 1407, 338);
INSERT INTO public.europe_data VALUES (61625, 0, 117, 181.82, 1465, 338);
INSERT INTO public.europe_data VALUES (61626, 458, 30878, 699.18, 1408, 338);
INSERT INTO public.europe_data VALUES (61627, 61, 6421, 67.69, 1409, 338);
INSERT INTO public.europe_data VALUES (61628, 72, 5944, 24.86, 1316, 338);
INSERT INTO public.europe_data VALUES (61629, 91, 4762, 552.68, 1466, 338);
INSERT INTO public.europe_data VALUES (61630, 12, 2370, 132.78, 1410, 338);
INSERT INTO public.europe_data VALUES (61631, 34, 2922, 90.78, 1411, 338);
INSERT INTO public.europe_data VALUES (61632, 0, 15, 0.21, 1412, 338);
INSERT INTO public.europe_data VALUES (61633, 44, 3855, 334.8, 1467, 338);
INSERT INTO public.europe_data VALUES (61634, 104, 10468, 313.81, 1413, 338);
INSERT INTO public.europe_data VALUES (61635, 0, 24, 3.2, 1317, 338);
INSERT INTO public.europe_data VALUES (61636, 1, 44, 1.78, 1318, 338);
INSERT INTO public.europe_data VALUES (61637, 77, 4607, 130.26, 1319, 338);
INSERT INTO public.europe_data VALUES (61638, 7, 161, 750.43, 1468, 338);
INSERT INTO public.europe_data VALUES (61639, 120, 14278, 950.8, 1469, 338);
INSERT INTO public.europe_data VALUES (61640, 44, 3640, 1210.14, 1470, 338);
INSERT INTO public.europe_data VALUES (61641, 0, 0, 0.4, 1320, 338);
INSERT INTO public.europe_data VALUES (61642, 0, 22, 0.32, 1321, 338);
INSERT INTO public.europe_data VALUES (61643, 22, 9710, 53.42, 1414, 338);
INSERT INTO public.europe_data VALUES (61644, 0, 386, 148.79, 1415, 338);
INSERT INTO public.europe_data VALUES (61645, 6, 453, 4.02, 1322, 338);
INSERT INTO public.europe_data VALUES (61646, 23, 759, 329.44, 1471, 338);
INSERT INTO public.europe_data VALUES (61647, 0, 0, 5.1, 1496, 338);
INSERT INTO public.europe_data VALUES (61648, 6, 453, 14.67, 1323, 338);
INSERT INTO public.europe_data VALUES (61649, 0, 7, 1.81, 1324, 338);
INSERT INTO public.europe_data VALUES (61650, 3979, 65196, 78.82, 1377, 338);
INSERT INTO public.europe_data VALUES (61651, 141, 9076, 438.71, 1472, 338);
INSERT INTO public.europe_data VALUES (61652, 0, 26, 181.35, 1473, 338);
INSERT INTO public.europe_data VALUES (61653, 0, 151, 11.16, 1416, 338);
INSERT INTO public.europe_data VALUES (61654, 48, 3819, 1238.22, 1474, 338);
INSERT INTO public.europe_data VALUES (61655, 0, 0, 0, 1378, 338);
INSERT INTO public.europe_data VALUES (61656, 533, 32841, 166.23, 1325, 338);
INSERT INTO public.europe_data VALUES (61657, 6, 576, 3.84, 1326, 338);
INSERT INTO public.europe_data VALUES (61658, 179, 10240, 37.92, 1417, 338);
INSERT INTO public.europe_data VALUES (61659, 6, 480, 33.55, 1327, 338);
INSERT INTO public.europe_data VALUES (61660, 158, 11670, 77.61, 1418, 338);
INSERT INTO public.europe_data VALUES (61661, 457, 34213, 410.47, 1475, 338);
INSERT INTO public.europe_data VALUES (61662, 0, 0, 0.71, 1498, 338);
INSERT INTO public.europe_data VALUES (61663, 0, 26, 1.15, 1499, 338);
INSERT INTO public.europe_data VALUES (61664, 1, 59, 1.88, 1379, 338);
INSERT INTO public.europe_data VALUES (61665, 0, 148, 0.9, 1328, 338);
INSERT INTO public.europe_data VALUES (61666, 6, 1029, 1.13, 1329, 338);
INSERT INTO public.europe_data VALUES (61667, 220, 6800, 697.74, 1476, 338);
INSERT INTO public.europe_data VALUES (61668, 0, 2, 6.99, 1500, 338);
INSERT INTO public.europe_data VALUES (61669, 22, 3309, 141.15, 1477, 338);
INSERT INTO public.europe_data VALUES (61670, 38, 1403, 62.21, 1419, 338);
INSERT INTO public.europe_data VALUES (61671, 329, 21095, 18, 1420, 338);
INSERT INTO public.europe_data VALUES (61672, 93, 12448, 430.84, 1421, 338);
INSERT INTO public.europe_data VALUES (61673, 103, 9946, 425.67, 1380, 338);
INSERT INTO public.europe_data VALUES (61674, 0, 51, 0.63, 1501, 338);
INSERT INTO public.europe_data VALUES (61675, 86, 5430, 146.66, 1381, 338);
INSERT INTO public.europe_data VALUES (61676, 328, 12860, 78.49, 1382, 338);
INSERT INTO public.europe_data VALUES (61677, 250, 11046, 20.37, 1422, 338);
INSERT INTO public.europe_data VALUES (61678, 3411, 123744, 716.57, 1478, 338);
INSERT INTO public.europe_data VALUES (61679, 530, 34041, 754.12, 1479, 338);
INSERT INTO public.europe_data VALUES (61680, 77, 5671, 428.55, 1383, 338);
INSERT INTO public.europe_data VALUES (61681, 1, 1419, 101.09, 1423, 338);
INSERT INTO public.europe_data VALUES (61682, 1146, 52891, 573.05, 1480, 338);
INSERT INTO public.europe_data VALUES (61683, 3348, 179987, 235.47, 1481, 338);
INSERT INTO public.europe_data VALUES (61684, 1, 254, 3.67, 1330, 338);
INSERT INTO public.europe_data VALUES (61685, 0, 2, 5.68, 1384, 338);
INSERT INTO public.europe_data VALUES (61686, 0, 37, 47.05, 1385, 338);
INSERT INTO public.europe_data VALUES (61687, 0, 1, 6.33, 1386, 338);
INSERT INTO public.europe_data VALUES (61688, 2, 191, 966.53, 1482, 338);
INSERT INTO public.europe_data VALUES (61689, 0, 10, 11.16, 1331, 338);
INSERT INTO public.europe_data VALUES (61690, 104, 1870, 11.3, 1424, 338);
INSERT INTO public.europe_data VALUES (61691, 3, 193, 1.73, 1332, 338);
INSERT INTO public.europe_data VALUES (61692, 350, 48094, 1215.52, 1483, 338);
INSERT INTO public.europe_data VALUES (61693, 0, 7, 15.35, 1333, 338);
INSERT INTO public.europe_data VALUES (61694, 0, 6, 0.26, 1334, 338);
INSERT INTO public.europe_data VALUES (61695, 1, 53, 1.62, 1425, 338);
INSERT INTO public.europe_data VALUES (61696, 0, 59, 313.76, 1387, 338);
INSERT INTO public.europe_data VALUES (61697, 145, 9492, 347.97, 1484, 338);
INSERT INTO public.europe_data VALUES (61698, 264, 10073, 977.41, 1485, 338);
INSERT INTO public.europe_data VALUES (61699, 0, 1, 0.15, 1502, 338);
INSERT INTO public.europe_data VALUES (61700, 0, 0, 0.93, 1335, 338);
INSERT INTO public.europe_data VALUES (61701, 574, 20023, 62.64, 1336, 338);
INSERT INTO public.europe_data VALUES (61702, 17, 3197, 10.6, 1426, 338);
INSERT INTO public.europe_data VALUES (61703, 1, 62, 0.96, 1337, 338);
INSERT INTO public.europe_data VALUES (61704, 1938, 65571, 322.4, 1486, 338);
INSERT INTO public.europe_data VALUES (61705, 29, 3313, 29.06, 1427, 338);
INSERT INTO public.europe_data VALUES (61706, 48, 1788, 7.01, 1338, 338);
INSERT INTO public.europe_data VALUES (61707, 1, 16, 6.54, 1388, 338);
INSERT INTO public.europe_data VALUES (61708, 428, 35561, 659.97, 1487, 338);
INSERT INTO public.europe_data VALUES (61709, 669, 27534, 711.93, 1488, 338);
INSERT INTO public.europe_data VALUES (61710, 37, 572, 6.52, 1428, 338);
INSERT INTO public.europe_data VALUES (61711, 0, 57, 0.3, 1429, 338);
INSERT INTO public.europe_data VALUES (61712, 0, 261, 5.85, 1430, 338);
INSERT INTO public.europe_data VALUES (61713, 0, 64, 0.15, 1431, 338);
INSERT INTO public.europe_data VALUES (61714, 0, 0, 0, 1432, 338);
INSERT INTO public.europe_data VALUES (61715, 0, 119, 3.55, 1339, 338);
INSERT INTO public.europe_data VALUES (61716, 5, 210, 41.58, 1389, 338);
INSERT INTO public.europe_data VALUES (61717, 398, 7540, 135.51, 1340, 338);
INSERT INTO public.europe_data VALUES (61718, 1200, 139269, 209.52, 1489, 338);
INSERT INTO public.europe_data VALUES (61719, 0, 2, 73.31, 1390, 338);
INSERT INTO public.europe_data VALUES (61720, 29, 2177, 9.32, 1341, 338);
INSERT INTO public.europe_data VALUES (61721, 1400, 110014, 424.66, 1490, 338);
INSERT INTO public.europe_data VALUES (61722, 18, 8763, 178.17, 1433, 338);
INSERT INTO public.europe_data VALUES (61723, 3494, 105282, 372.12, 1491, 338);
INSERT INTO public.europe_data VALUES (61724, 0, 0, 0, 1342, 338);
INSERT INTO public.europe_data VALUES (61725, 10091, 1136412, 713.01, 1391, 338);
INSERT INTO public.europe_data VALUES (61726, 0, 40, 105.18, 1392, 338);
INSERT INTO public.europe_data VALUES (61727, 5, 1017, 48.7, 1393, 338);
INSERT INTO public.europe_data VALUES (61728, 5, 1253, 7.97, 1434, 338);
INSERT INTO public.europe_data VALUES (61729, 0, 0, 0, 1503, 338);
INSERT INTO public.europe_data VALUES (61730, 23, 2205, 16.44, 1394, 338);
INSERT INTO public.europe_data VALUES (61731, 0, 37, 0.06, 1435, 338);
INSERT INTO public.europe_data VALUES (61732, 0, 1, 0, 1504, 338);
INSERT INTO public.europe_data VALUES (61733, 0, 0, 0, 1343, 338);
INSERT INTO public.europe_data VALUES (61734, 1, 8, 0.03, 1436, 338);
INSERT INTO public.europe_data VALUES (61735, 0, 184, 2.72, 1344, 338);
INSERT INTO public.europe_data VALUES (61736, 8, 730, 7.95, 1345, 338);
INSERT INTO public.europe_data VALUES (61737, 69, 1368, 6.66, 1395, 339);
INSERT INTO public.europe_data VALUES (61738, 76, 4931, 298.87, 1437, 339);
INSERT INTO public.europe_data VALUES (61739, 121, 7183, 29.76, 1291, 339);
INSERT INTO public.europe_data VALUES (61740, 0, 384, 1146.02, 1438, 339);
INSERT INTO public.europe_data VALUES (61741, 15, 1119, 6.78, 1292, 339);
INSERT INTO public.europe_data VALUES (61742, 0, 1, 6.72, 1346, 339);
INSERT INTO public.europe_data VALUES (61743, 0, 5, 8.24, 1347, 339);
INSERT INTO public.europe_data VALUES (61744, 1566, 59874, 286.24, 1348, 339);
INSERT INTO public.europe_data VALUES (61745, 188, 8823, 650.6, 1439, 339);
INSERT INTO public.europe_data VALUES (61746, 1, 69, 123.22, 1349, 339);
INSERT INTO public.europe_data VALUES (61747, 0, 96, 0.65, 1492, 339);
INSERT INTO public.europe_data VALUES (61748, 520, 42630, 1056.76, 1440, 339);
INSERT INTO public.europe_data VALUES (61749, 164, 17406, 275.52, 1441, 339);
INSERT INTO public.europe_data VALUES (61750, 7, 227, 119.64, 1350, 339);
INSERT INTO public.europe_data VALUES (61751, 3, 1002, 137.04, 1396, 339);
INSERT INTO public.europe_data VALUES (61752, 194, 15008, 16.62, 1397, 339);
INSERT INTO public.europe_data VALUES (61753, 0, 9, 5.92, 1351, 339);
INSERT INTO public.europe_data VALUES (61754, 50, 9814, 187.47, 1442, 339);
INSERT INTO public.europe_data VALUES (61755, 1125, 22306, 491.18, 1443, 339);
INSERT INTO public.europe_data VALUES (61756, 26, 322, 257.97, 1352, 339);
INSERT INTO public.europe_data VALUES (61757, 0, 72, 1.45, 1293, 339);
INSERT INTO public.europe_data VALUES (61758, 0, 5, 28.8, 1353, 339);
INSERT INTO public.europe_data VALUES (61759, 0, 7, 3.01, 1398, 339);
INSERT INTO public.europe_data VALUES (61760, 55, 676, 12.57, 1354, 339);
INSERT INTO public.europe_data VALUES (61761, 0, 6, 26.94, 1355, 339);
INSERT INTO public.europe_data VALUES (61762, 419, 9107, 532.69, 1444, 339);
INSERT INTO public.europe_data VALUES (61763, 4, 1369, 76.36, 1294, 339);
INSERT INTO public.europe_data VALUES (61764, 3385, 208308, 192.98, 1356, 339);
INSERT INTO public.europe_data VALUES (61765, 0, 0, 0, 1357, 339);
INSERT INTO public.europe_data VALUES (61766, 0, 0, 0, 1399, 339);
INSERT INTO public.europe_data VALUES (61767, 750, 23569, 666.57, 1445, 339);
INSERT INTO public.europe_data VALUES (61768, 0, 94, 0.82, 1295, 339);
INSERT INTO public.europe_data VALUES (61769, 0, 34, 0.42, 1296, 339);
INSERT INTO public.europe_data VALUES (61770, 0, 4, 0.05, 1400, 339);
INSERT INTO public.europe_data VALUES (61771, 2, 836, 4.28, 1297, 339);
INSERT INTO public.europe_data VALUES (61772, 502, 34426, 177.46, 1358, 339);
INSERT INTO public.europe_data VALUES (61773, 1, 454, 164.93, 1298, 339);
INSERT INTO public.europe_data VALUES (61774, 1, 7, 16.94, 1359, 339);
INSERT INTO public.europe_data VALUES (61775, 0, 11, 0.67, 1299, 339);
INSERT INTO public.europe_data VALUES (61776, 0, 45, 0.6, 1300, 339);
INSERT INTO public.europe_data VALUES (61777, 250, 9367, 100.69, 1360, 339);
INSERT INTO public.europe_data VALUES (61778, 0, 95, 0.01, 1401, 339);
INSERT INTO public.europe_data VALUES (61779, 1256, 49671, 207.65, 1361, 339);
INSERT INTO public.europe_data VALUES (61780, 0, 17, 3.88, 1301, 339);
INSERT INTO public.europe_data VALUES (61781, 0, 253, 4.7, 1302, 339);
INSERT INTO public.europe_data VALUES (61782, 62, 6195, 258.64, 1362, 339);
INSERT INTO public.europe_data VALUES (61783, 3, 162, 1.19, 1303, 339);
INSERT INTO public.europe_data VALUES (61784, 304, 19512, 894.72, 1446, 339);
INSERT INTO public.europe_data VALUES (61785, 1, 256, 4.84, 1363, 339);
INSERT INTO public.europe_data VALUES (61786, 1, 409, 398.96, 1364, 339);
INSERT INTO public.europe_data VALUES (61787, 4, 1465, 303.23, 1447, 339);
INSERT INTO public.europe_data VALUES (61788, 988, 32147, 727.1, 1448, 339);
INSERT INTO public.europe_data VALUES (61789, 8, 450, 0.73, 1304, 339);
INSERT INTO public.europe_data VALUES (61790, 24, 8349, 264.62, 1449, 339);
INSERT INTO public.europe_data VALUES (61791, 0, 19, 6.16, 1305, 339);
INSERT INTO public.europe_data VALUES (61792, 0, 9, 48.74, 1365, 339);
INSERT INTO public.europe_data VALUES (61793, 25, 4686, 76.62, 1366, 339);
INSERT INTO public.europe_data VALUES (61794, 193, 5348, 61.79, 1367, 339);
INSERT INTO public.europe_data VALUES (61795, 95, 2260, 3.81, 1306, 339);
INSERT INTO public.europe_data VALUES (61796, 34, 1204, 37.45, 1368, 339);
INSERT INTO public.europe_data VALUES (61797, 0, 26, 2.8, 1307, 339);
INSERT INTO public.europe_data VALUES (61798, 0, 58, 1.72, 1308, 339);
INSERT INTO public.europe_data VALUES (61799, 7, 2087, 271.66, 1450, 339);
INSERT INTO public.europe_data VALUES (61800, 1, 124, 18.81, 1309, 339);
INSERT INTO public.europe_data VALUES (61801, 78, 3065, 5.45, 1310, 339);
INSERT INTO public.europe_data VALUES (61802, 0, 1, 88.97, 1369, 339);
INSERT INTO public.europe_data VALUES (61803, 0, 2, 6.16, 1451, 339);
INSERT INTO public.europe_data VALUES (61804, 0, 0, 0.11, 1493, 339);
INSERT INTO public.europe_data VALUES (61805, 6, 2324, 69.63, 1452, 339);
INSERT INTO public.europe_data VALUES (61806, 4184, 158381, 526.59, 1453, 339);
INSERT INTO public.europe_data VALUES (61807, 10, 1272, 1068.08, 1494, 339);
INSERT INTO public.europe_data VALUES (61808, 1, 69, 5.02, 1311, 339);
INSERT INTO public.europe_data VALUES (61809, 1, 24, 1.79, 1312, 339);
INSERT INTO public.europe_data VALUES (61810, 279, 25855, 1201.22, 1454, 339);
INSERT INTO public.europe_data VALUES (61811, 1565, 127806, 309.89, 1455, 339);
INSERT INTO public.europe_data VALUES (61812, 1, 751, 5.5, 1313, 339);
INSERT INTO public.europe_data VALUES (61813, 3, 56, 489.53, 1456, 339);
INSERT INTO public.europe_data VALUES (61814, 524, 17414, 325.62, 1457, 339);
INSERT INTO public.europe_data VALUES (61815, 0, 1, 1.76, 1370, 339);
INSERT INTO public.europe_data VALUES (61816, 0, 9, 8.04, 1371, 339);
INSERT INTO public.europe_data VALUES (61817, 8, 428, 786.63, 1495, 339);
INSERT INTO public.europe_data VALUES (61818, 144, 3744, 41.9, 1372, 339);
INSERT INTO public.europe_data VALUES (61819, 0, 1, 6.2, 1458, 339);
INSERT INTO public.europe_data VALUES (61820, 0, 215, 3.13, 1314, 339);
INSERT INTO public.europe_data VALUES (61821, 0, 2, 0.42, 1315, 339);
INSERT INTO public.europe_data VALUES (61822, 4, 310, 79.08, 1373, 339);
INSERT INTO public.europe_data VALUES (61823, 0, 35, 0.77, 1374, 339);
INSERT INTO public.europe_data VALUES (61824, 0, 0, 0, 1459, 339);
INSERT INTO public.europe_data VALUES (61825, 34, 1333, 40.29, 1375, 339);
INSERT INTO public.europe_data VALUES (61826, 701, 30496, 646.43, 1460, 339);
INSERT INTO public.europe_data VALUES (61827, 1, 88, 55.74, 1461, 339);
INSERT INTO public.europe_data VALUES (61828, 3668, 294738, 42.9, 1402, 339);
INSERT INTO public.europe_data VALUES (61829, 673, 30555, 22.15, 1403, 339);
INSERT INTO public.europe_data VALUES (61830, 3309, 92293, 207.29, 1404, 339);
INSERT INTO public.europe_data VALUES (61831, 288, 16169, 93.54, 1405, 339);
INSERT INTO public.europe_data VALUES (61832, 43, 2558, 103.32, 1462, 339);
INSERT INTO public.europe_data VALUES (61833, 0, 5, 13, 1463, 339);
INSERT INTO public.europe_data VALUES (61834, 74, 5268, 115.51, 1406, 339);
INSERT INTO public.europe_data VALUES (61835, 4594, 230339, 784.9, 1464, 339);
INSERT INTO public.europe_data VALUES (61836, 7, 400, 26.39, 1376, 339);
INSERT INTO public.europe_data VALUES (61837, 97, 14240, 18, 1407, 339);
INSERT INTO public.europe_data VALUES (61838, 0, 79, 155.85, 1465, 339);
INSERT INTO public.europe_data VALUES (61839, 464, 39751, 733.62, 1408, 339);
INSERT INTO public.europe_data VALUES (61840, 53, 6137, 62.04, 1409, 339);
INSERT INTO public.europe_data VALUES (61841, 111, 7127, 28.31, 1316, 339);
INSERT INTO public.europe_data VALUES (61842, 92, 5178, 563.8, 1466, 339);
INSERT INTO public.europe_data VALUES (61843, 28, 3216, 197.6, 1410, 339);
INSERT INTO public.europe_data VALUES (61844, 34, 2902, 101.23, 1411, 339);
INSERT INTO public.europe_data VALUES (61845, 0, 0, 0, 1412, 339);
INSERT INTO public.europe_data VALUES (61846, 30, 2573, 261.72, 1467, 339);
INSERT INTO public.europe_data VALUES (61847, 83, 11046, 324.4, 1413, 339);
INSERT INTO public.europe_data VALUES (61848, 0, 44, 5.55, 1317, 339);
INSERT INTO public.europe_data VALUES (61849, 0, 44, 2.21, 1318, 339);
INSERT INTO public.europe_data VALUES (61850, 72, 4221, 143.21, 1319, 339);
INSERT INTO public.europe_data VALUES (61851, 4, 127, 844.23, 1468, 339);
INSERT INTO public.europe_data VALUES (61852, 109, 12289, 799.8, 1469, 339);
INSERT INTO public.europe_data VALUES (61853, 40, 3789, 1279.05, 1470, 339);
INSERT INTO public.europe_data VALUES (61854, 2, 108, 0.44, 1320, 339);
INSERT INTO public.europe_data VALUES (61855, 0, 38, 0.28, 1321, 339);
INSERT INTO public.europe_data VALUES (61856, 26, 7358, 45.59, 1414, 339);
INSERT INTO public.europe_data VALUES (61857, 3, 404, 117.15, 1415, 339);
INSERT INTO public.europe_data VALUES (61858, 4, 338, 2.7, 1322, 339);
INSERT INTO public.europe_data VALUES (61859, 15, 867, 356.8, 1471, 339);
INSERT INTO public.europe_data VALUES (61860, 0, 3, 5.1, 1496, 339);
INSERT INTO public.europe_data VALUES (61861, 4, 211, 6.41, 1323, 339);
INSERT INTO public.europe_data VALUES (61862, 0, 16, 3.31, 1324, 339);
INSERT INTO public.europe_data VALUES (61863, 3134, 35353, 58.04, 1377, 339);
INSERT INTO public.europe_data VALUES (61864, 130, 8662, 385.7, 1472, 339);
INSERT INTO public.europe_data VALUES (61865, 1, 34, 290.16, 1473, 339);
INSERT INTO public.europe_data VALUES (61866, 0, 209, 8.43, 1416, 339);
INSERT INTO public.europe_data VALUES (61867, 48, 3885, 1327.1, 1474, 339);
INSERT INTO public.europe_data VALUES (61868, 0, 0, 0, 1378, 339);
INSERT INTO public.europe_data VALUES (61869, 477, 27785, 175.97, 1325, 339);
INSERT INTO public.europe_data VALUES (61870, 11, 589, 4.18, 1326, 339);
INSERT INTO public.europe_data VALUES (61871, 162, 10252, 33.06, 1417, 339);
INSERT INTO public.europe_data VALUES (61872, 7, 357, 26.22, 1327, 339);
INSERT INTO public.europe_data VALUES (61873, 100, 10532, 90.37, 1418, 339);
INSERT INTO public.europe_data VALUES (61874, 404, 36725, 431.01, 1475, 339);
INSERT INTO public.europe_data VALUES (61875, 0, 2, 1.06, 1498, 339);
INSERT INTO public.europe_data VALUES (61876, 0, 29, 0.92, 1499, 339);
INSERT INTO public.europe_data VALUES (61877, 1, 64, 2.05, 1379, 339);
INSERT INTO public.europe_data VALUES (61878, 0, 61, 0.54, 1328, 339);
INSERT INTO public.europe_data VALUES (61879, 4, 1235, 1.14, 1329, 339);
INSERT INTO public.europe_data VALUES (61880, 206, 7693, 721.33, 1476, 339);
INSERT INTO public.europe_data VALUES (61881, 0, 2, 6.99, 1500, 339);
INSERT INTO public.europe_data VALUES (61882, 12, 4212, 154.14, 1477, 339);
INSERT INTO public.europe_data VALUES (61883, 42, 1692, 79.22, 1419, 339);
INSERT INTO public.europe_data VALUES (61884, 536, 17897, 14.82, 1420, 339);
INSERT INTO public.europe_data VALUES (61885, 74, 9014, 284.64, 1421, 339);
INSERT INTO public.europe_data VALUES (61886, 84, 8130, 359.27, 1380, 339);
INSERT INTO public.europe_data VALUES (61887, 0, 4, 0.08, 1501, 339);
INSERT INTO public.europe_data VALUES (61888, 70, 4902, 126.15, 1381, 339);
INSERT INTO public.europe_data VALUES (61889, 364, 12659, 84.09, 1382, 339);
INSERT INTO public.europe_data VALUES (61890, 291, 10980, 20.74, 1422, 339);
INSERT INTO public.europe_data VALUES (61891, 3270, 148359, 829.29, 1478, 339);
INSERT INTO public.europe_data VALUES (61892, 516, 43457, 792.42, 1479, 339);
INSERT INTO public.europe_data VALUES (61893, 82, 6900, 438.36, 1383, 339);
INSERT INTO public.europe_data VALUES (61894, 2, 1444, 106.85, 1423, 339);
INSERT INTO public.europe_data VALUES (61895, 1121, 58364, 591.8, 1480, 339);
INSERT INTO public.europe_data VALUES (61896, 2993, 163504, 215.94, 1481, 339);
INSERT INTO public.europe_data VALUES (61897, 2, 210, 3.51, 1330, 339);
INSERT INTO public.europe_data VALUES (61898, 0, 1, 1.89, 1384, 339);
INSERT INTO public.europe_data VALUES (61899, 0, 49, 48.69, 1385, 339);
INSERT INTO public.europe_data VALUES (61900, 0, 6, 7.23, 1386, 339);
INSERT INTO public.europe_data VALUES (61901, 1, 142, 1021.68, 1482, 339);
INSERT INTO public.europe_data VALUES (61902, 1, 14, 7.91, 1331, 339);
INSERT INTO public.europe_data VALUES (61903, 123, 2003, 13.62, 1424, 339);
INSERT INTO public.europe_data VALUES (61904, 2, 89, 1.07, 1332, 339);
INSERT INTO public.europe_data VALUES (61905, 190, 36552, 838.24, 1483, 339);
INSERT INTO public.europe_data VALUES (61906, 0, 8, 8.18, 1333, 339);
INSERT INTO public.europe_data VALUES (61907, 0, 14, 0.31, 1334, 339);
INSERT INTO public.europe_data VALUES (61908, 0, 41, 1.79, 1425, 339);
INSERT INTO public.europe_data VALUES (61909, 1, 74, 261.86, 1387, 339);
INSERT INTO public.europe_data VALUES (61910, 161, 9474, 380.63, 1484, 339);
INSERT INTO public.europe_data VALUES (61911, 152, 10266, 968.18, 1485, 339);
INSERT INTO public.europe_data VALUES (61912, 0, 0, 0.45, 1502, 339);
INSERT INTO public.europe_data VALUES (61913, 6, 144, 1.4, 1335, 339);
INSERT INTO public.europe_data VALUES (61914, 662, 16655, 51.92, 1336, 339);
INSERT INTO public.europe_data VALUES (61915, 15, 2235, 6.74, 1426, 339);
INSERT INTO public.europe_data VALUES (61916, 1, 44, 0.83, 1337, 339);
INSERT INTO public.europe_data VALUES (61917, 1878, 85752, 429.08, 1486, 339);
INSERT INTO public.europe_data VALUES (61918, 29, 2884, 29.27, 1427, 339);
INSERT INTO public.europe_data VALUES (61919, 77, 1213, 4.09, 1338, 339);
INSERT INTO public.europe_data VALUES (61920, 2, 22, 9.8, 1388, 339);
INSERT INTO public.europe_data VALUES (61921, 348, 31955, 618.53, 1487, 339);
INSERT INTO public.europe_data VALUES (61922, 611, 33297, 916.65, 1488, 339);
INSERT INTO public.europe_data VALUES (61923, 31, 541, 5.92, 1428, 339);
INSERT INTO public.europe_data VALUES (61924, 0, 15, 0.17, 1429, 339);
INSERT INTO public.europe_data VALUES (61925, 1, 284, 5.99, 1430, 339);
INSERT INTO public.europe_data VALUES (61926, 0, 38, 0.1, 1431, 339);
INSERT INTO public.europe_data VALUES (61927, 0, 0, 0, 1432, 339);
INSERT INTO public.europe_data VALUES (61928, 3, 168, 4.05, 1339, 339);
INSERT INTO public.europe_data VALUES (61929, 3, 370, 43.08, 1389, 339);
INSERT INTO public.europe_data VALUES (61930, 476, 8307, 150.43, 1340, 339);
INSERT INTO public.europe_data VALUES (61931, 851, 32544, 64.1, 1489, 339);
INSERT INTO public.europe_data VALUES (61932, 0, 26, 102.11, 1390, 339);
INSERT INTO public.europe_data VALUES (61933, 27, 1948, 8.05, 1341, 339);
INSERT INTO public.europe_data VALUES (61934, 1210, 76808, 346.26, 1490, 339);
INSERT INTO public.europe_data VALUES (61935, 22, 8645, 172.43, 1433, 339);
INSERT INTO public.europe_data VALUES (61936, 2817, 142727, 480.19, 1491, 339);
INSERT INTO public.europe_data VALUES (61937, 0, 0, 0, 1342, 339);
INSERT INTO public.europe_data VALUES (61938, 10568, 1209848, 691.43, 1391, 339);
INSERT INTO public.europe_data VALUES (61939, 0, 70, 94.67, 1392, 339);
INSERT INTO public.europe_data VALUES (61940, 6, 669, 34.23, 1393, 339);
INSERT INTO public.europe_data VALUES (61941, 5, 1374, 8.58, 1434, 339);
INSERT INTO public.europe_data VALUES (61942, 0, 0, 0.33, 1503, 339);
INSERT INTO public.europe_data VALUES (61943, 20, 2483, 17.37, 1394, 339);
INSERT INTO public.europe_data VALUES (61944, 0, 25, 0.1, 1435, 339);
INSERT INTO public.europe_data VALUES (61945, 0, 1, 0, 1504, 339);
INSERT INTO public.europe_data VALUES (61946, 0, 0, 0, 1343, 339);
INSERT INTO public.europe_data VALUES (61947, 2, 1, 0.02, 1436, 339);
INSERT INTO public.europe_data VALUES (61948, 4, 301, 2.63, 1344, 339);
INSERT INTO public.europe_data VALUES (61949, 11, 434, 4.7, 1345, 339);
INSERT INTO public.europe_data VALUES (61950, 61, 1164, 4.65, 1395, 340);
INSERT INTO public.europe_data VALUES (61951, 64, 3624, 231.55, 1437, 340);
INSERT INTO public.europe_data VALUES (61952, 106, 5628, 21.85, 1291, 340);
INSERT INTO public.europe_data VALUES (61953, 1, 489, 1374.43, 1438, 340);
INSERT INTO public.europe_data VALUES (61954, 19, 1039, 8.07, 1292, 340);
INSERT INTO public.europe_data VALUES (61955, 0, 0, 0, 1346, 340);
INSERT INTO public.europe_data VALUES (61956, 1, 3, 6.18, 1347, 340);
INSERT INTO public.europe_data VALUES (61957, 1876, 68307, 305.84, 1348, 340);
INSERT INTO public.europe_data VALUES (61958, 208, 10420, 826.24, 1439, 340);
INSERT INTO public.europe_data VALUES (61959, 4, 62, 134.51, 1349, 340);
INSERT INTO public.europe_data VALUES (61960, 0, 67, 0.52, 1492, 340);
INSERT INTO public.europe_data VALUES (61961, 344, 50986, 1042.85, 1440, 340);
INSERT INTO public.europe_data VALUES (61962, 127, 10277, 191.53, 1441, 340);
INSERT INTO public.europe_data VALUES (61963, 4, 239, 121.19, 1350, 340);
INSERT INTO public.europe_data VALUES (61964, 6, 1247, 169.39, 1396, 340);
INSERT INTO public.europe_data VALUES (61965, 127, 12095, 14.16, 1397, 340);
INSERT INTO public.europe_data VALUES (61966, 0, 8, 4.53, 1351, 340);
INSERT INTO public.europe_data VALUES (61967, 39, 7906, 155.79, 1442, 340);
INSERT INTO public.europe_data VALUES (61968, 1335, 33961, 767.79, 1443, 340);
INSERT INTO public.europe_data VALUES (61969, 20, 685, 358.4, 1352, 340);
INSERT INTO public.europe_data VALUES (61970, 0, 99, 1.7, 1293, 340);
INSERT INTO public.europe_data VALUES (61971, 0, 13, 36.8, 1353, 340);
INSERT INTO public.europe_data VALUES (61972, 0, 16, 2.75, 1398, 340);
INSERT INTO public.europe_data VALUES (61973, 54, 771, 12.27, 1354, 340);
INSERT INTO public.europe_data VALUES (61974, 0, 1, 7.7, 1355, 340);
INSERT INTO public.europe_data VALUES (61975, 347, 8477, 587.55, 1444, 340);
INSERT INTO public.europe_data VALUES (61976, 0, 390, 68.72, 1294, 340);
INSERT INTO public.europe_data VALUES (61977, 3401, 198978, 150.39, 1356, 340);
INSERT INTO public.europe_data VALUES (61978, 0, 0, 0, 1357, 340);
INSERT INTO public.europe_data VALUES (61979, 0, 0, 0, 1399, 340);
INSERT INTO public.europe_data VALUES (61980, 465, 23091, 631.17, 1445, 340);
INSERT INTO public.europe_data VALUES (61981, 1, 72, 0.69, 1295, 340);
INSERT INTO public.europe_data VALUES (61982, 0, 14, 0.34, 1296, 340);
INSERT INTO public.europe_data VALUES (61983, 0, 5, 0.07, 1400, 340);
INSERT INTO public.europe_data VALUES (61984, 0, 271, 3.47, 1297, 340);
INSERT INTO public.europe_data VALUES (61985, 431, 31964, 158.34, 1358, 340);
INSERT INTO public.europe_data VALUES (61986, 3, 453, 177.11, 1298, 340);
INSERT INTO public.europe_data VALUES (61987, 0, 4, 21.56, 1359, 340);
INSERT INTO public.europe_data VALUES (61988, 1, 21, 0.72, 1299, 340);
INSERT INTO public.europe_data VALUES (61989, 2, 50, 0.62, 1300, 340);
INSERT INTO public.europe_data VALUES (61990, 276, 9715, 102.41, 1360, 340);
INSERT INTO public.europe_data VALUES (61991, 0, 76, 0.02, 1401, 340);
INSERT INTO public.europe_data VALUES (61992, 1240, 54859, 229.29, 1361, 340);
INSERT INTO public.europe_data VALUES (61993, 0, 16, 4, 1301, 340);
INSERT INTO public.europe_data VALUES (61994, 0, 0, 1.65, 1302, 340);
INSERT INTO public.europe_data VALUES (61995, 82, 6860, 262.54, 1362, 340);
INSERT INTO public.europe_data VALUES (61996, 2, 144, 1.01, 1303, 340);
INSERT INTO public.europe_data VALUES (61997, 255, 16959, 802.48, 1446, 340);
INSERT INTO public.europe_data VALUES (61998, 1, 293, 5.78, 1363, 340);
INSERT INTO public.europe_data VALUES (61999, 0, 243, 216, 1364, 340);
INSERT INTO public.europe_data VALUES (62000, 13, 1191, 298.55, 1447, 340);
INSERT INTO public.europe_data VALUES (62001, 1350, 45288, 1112.43, 1448, 340);
INSERT INTO public.europe_data VALUES (62002, 4, 182, 0.48, 1304, 340);
INSERT INTO public.europe_data VALUES (62003, 17, 7015, 255.54, 1449, 340);
INSERT INTO public.europe_data VALUES (62004, 0, 41, 8.83, 1305, 340);
INSERT INTO public.europe_data VALUES (62005, 0, 26, 36.21, 1365, 340);
INSERT INTO public.europe_data VALUES (62006, 20, 3542, 59.52, 1366, 340);
INSERT INTO public.europe_data VALUES (62007, 178, 5388, 63.9, 1367, 340);
INSERT INTO public.europe_data VALUES (62008, 85, 1566, 3.02, 1306, 340);
INSERT INTO public.europe_data VALUES (62009, 33, 1213, 36.31, 1368, 340);
INSERT INTO public.europe_data VALUES (62010, 0, 12, 1.11, 1307, 340);
INSERT INTO public.europe_data VALUES (62011, 0, 2, 0.86, 1308, 340);
INSERT INTO public.europe_data VALUES (62012, 6, 1512, 200.18, 1450, 340);
INSERT INTO public.europe_data VALUES (62013, 2, 92, 14.81, 1309, 340);
INSERT INTO public.europe_data VALUES (62014, 46, 3045, 5.48, 1310, 340);
INSERT INTO public.europe_data VALUES (62015, 0, 2, 59.31, 1369, 340);
INSERT INTO public.europe_data VALUES (62016, 0, 1, 6.16, 1451, 340);
INSERT INTO public.europe_data VALUES (62017, 0, 1, 0.11, 1493, 340);
INSERT INTO public.europe_data VALUES (62018, 7, 1518, 54.8, 1452, 340);
INSERT INTO public.europe_data VALUES (62019, 4109, 194503, 847.47, 1453, 340);
INSERT INTO public.europe_data VALUES (62020, 14, 1711, 1591.21, 1494, 340);
INSERT INTO public.europe_data VALUES (62021, 3, 40, 4.33, 1311, 340);
INSERT INTO public.europe_data VALUES (62022, 1, 18, 1.28, 1312, 340);
INSERT INTO public.europe_data VALUES (62023, 234, 22155, 1007.22, 1454, 340);
INSERT INTO public.europe_data VALUES (62024, 1195, 129459, 308.72, 1455, 340);
INSERT INTO public.europe_data VALUES (62025, 2, 921, 6.57, 1313, 340);
INSERT INTO public.europe_data VALUES (62026, 1, 109, 590.4, 1456, 340);
INSERT INTO public.europe_data VALUES (62027, 322, 17507, 310.28, 1457, 340);
INSERT INTO public.europe_data VALUES (62028, 0, 0, 0, 1370, 340);
INSERT INTO public.europe_data VALUES (62029, 0, 0, 3.57, 1371, 340);
INSERT INTO public.europe_data VALUES (62030, 9, 888, 853.58, 1495, 340);
INSERT INTO public.europe_data VALUES (62031, 111, 3623, 38.57, 1372, 340);
INSERT INTO public.europe_data VALUES (62032, 0, 3, 18.61, 1458, 340);
INSERT INTO public.europe_data VALUES (62033, 1, 185, 3.26, 1314, 340);
INSERT INTO public.europe_data VALUES (62034, 2, 6, 0.31, 1315, 340);
INSERT INTO public.europe_data VALUES (62035, 5, 309, 78.57, 1373, 340);
INSERT INTO public.europe_data VALUES (62036, 0, 52, 1.11, 1374, 340);
INSERT INTO public.europe_data VALUES (62037, 0, 0, 0, 1459, 340);
INSERT INTO public.europe_data VALUES (62038, 72, 2594, 50.17, 1375, 340);
INSERT INTO public.europe_data VALUES (62039, 697, 32678, 661.8, 1460, 340);
INSERT INTO public.europe_data VALUES (62040, 5, 111, 83.76, 1461, 340);
INSERT INTO public.europe_data VALUES (62041, 3459, 291470, 45.07, 1402, 340);
INSERT INTO public.europe_data VALUES (62042, 597, 29397, 20.08, 1403, 340);
INSERT INTO public.europe_data VALUES (62043, 3202, 79582, 170.75, 1404, 340);
INSERT INTO public.europe_data VALUES (62044, 343, 20603, 111.59, 1405, 340);
INSERT INTO public.europe_data VALUES (62045, 32, 2509, 120.32, 1462, 340);
INSERT INTO public.europe_data VALUES (62046, 0, 6, 11.82, 1463, 340);
INSERT INTO public.europe_data VALUES (62047, 58, 4573, 105.69, 1406, 340);
INSERT INTO public.europe_data VALUES (62048, 3835, 243425, 777.33, 1464, 340);
INSERT INTO public.europe_data VALUES (62049, 10, 378, 25.54, 1376, 340);
INSERT INTO public.europe_data VALUES (62050, 65, 8593, 11.72, 1407, 340);
INSERT INTO public.europe_data VALUES (62051, 0, 89, 146.57, 1465, 340);
INSERT INTO public.europe_data VALUES (62052, 539, 34357, 671.29, 1408, 340);
INSERT INTO public.europe_data VALUES (62053, 53, 5372, 55.98, 1409, 340);
INSERT INTO public.europe_data VALUES (62054, 158, 7757, 27.33, 1316, 340);
INSERT INTO public.europe_data VALUES (62055, 67, 4962, 496.97, 1466, 340);
INSERT INTO public.europe_data VALUES (62056, 27, 5097, 244.97, 1410, 340);
INSERT INTO public.europe_data VALUES (62057, 21, 3593, 110.73, 1411, 340);
INSERT INTO public.europe_data VALUES (62058, 0, 0, 0, 1412, 340);
INSERT INTO public.europe_data VALUES (62059, 24, 2452, 229.74, 1467, 340);
INSERT INTO public.europe_data VALUES (62060, 94, 11194, 332.76, 1413, 340);
INSERT INTO public.europe_data VALUES (62061, 0, 74, 4.42, 1317, 340);
INSERT INTO public.europe_data VALUES (62062, 0, 65, 1.64, 1318, 340);
INSERT INTO public.europe_data VALUES (62063, 88, 5485, 170.52, 1319, 340);
INSERT INTO public.europe_data VALUES (62064, 1, 197, 1130.86, 1468, 340);
INSERT INTO public.europe_data VALUES (62065, 70, 10059, 681.38, 1469, 340);
INSERT INTO public.europe_data VALUES (62066, 37, 4063, 1264.39, 1470, 340);
INSERT INTO public.europe_data VALUES (62067, 0, 10, 0.45, 1320, 340);
INSERT INTO public.europe_data VALUES (62068, 1, 14, 0.18, 1321, 340);
INSERT INTO public.europe_data VALUES (62069, 23, 7208, 46.67, 1414, 340);
INSERT INTO public.europe_data VALUES (62070, 3, 218, 94.73, 1415, 340);
INSERT INTO public.europe_data VALUES (62071, 2, 192, 1.64, 1322, 340);
INSERT INTO public.europe_data VALUES (62072, 20, 894, 351.73, 1471, 340);
INSERT INTO public.europe_data VALUES (62073, 0, 0, 0, 1496, 340);
INSERT INTO public.europe_data VALUES (62074, 0, 79, 3.71, 1323, 340);
INSERT INTO public.europe_data VALUES (62075, 0, 26, 2.52, 1324, 340);
INSERT INTO public.europe_data VALUES (62076, 3515, 38697, 60.46, 1377, 340);
INSERT INTO public.europe_data VALUES (62077, 126, 6933, 314.03, 1472, 340);
INSERT INTO public.europe_data VALUES (62078, 0, 62, 550.1, 1473, 340);
INSERT INTO public.europe_data VALUES (62079, 0, 63, 2.54, 1416, 340);
INSERT INTO public.europe_data VALUES (62080, 54, 4372, 1360.21, 1474, 340);
INSERT INTO public.europe_data VALUES (62081, 0, 0, 0, 1378, 340);
INSERT INTO public.europe_data VALUES (62082, 507, 36396, 193.66, 1325, 340);
INSERT INTO public.europe_data VALUES (62083, 14, 680, 4.81, 1326, 340);
INSERT INTO public.europe_data VALUES (62084, 157, 7617, 28.84, 1417, 340);
INSERT INTO public.europe_data VALUES (62085, 4, 297, 20.85, 1327, 340);
INSERT INTO public.europe_data VALUES (62086, 113, 15323, 126.57, 1418, 340);
INSERT INTO public.europe_data VALUES (62087, 481, 37762, 508.61, 1475, 340);
INSERT INTO public.europe_data VALUES (62088, 0, 1, 0.71, 1498, 340);
INSERT INTO public.europe_data VALUES (62089, 0, 15, 0.79, 1499, 340);
INSERT INTO public.europe_data VALUES (62090, 1, 70, 2.25, 1379, 340);
INSERT INTO public.europe_data VALUES (62091, 1, 64, 0.37, 1328, 340);
INSERT INTO public.europe_data VALUES (62092, 9, 1058, 1.09, 1329, 340);
INSERT INTO public.europe_data VALUES (62093, 169, 7290, 703.57, 1476, 340);
INSERT INTO public.europe_data VALUES (62094, 0, 2, 10.49, 1500, 340);
INSERT INTO public.europe_data VALUES (62095, 9, 4001, 143.82, 1477, 340);
INSERT INTO public.europe_data VALUES (62096, 37, 2249, 93.57, 1419, 340);
INSERT INTO public.europe_data VALUES (62097, 183, 14193, 11.05, 1420, 340);
INSERT INTO public.europe_data VALUES (62098, 53, 5165, 191.19, 1421, 340);
INSERT INTO public.europe_data VALUES (62099, 75, 7126, 290.05, 1380, 340);
INSERT INTO public.europe_data VALUES (62100, 0, 3, 0.11, 1501, 340);
INSERT INTO public.europe_data VALUES (62101, 97, 3985, 111.33, 1381, 340);
INSERT INTO public.europe_data VALUES (62102, 352, 14678, 98.74, 1382, 340);
INSERT INTO public.europe_data VALUES (62103, 293, 11443, 22.87, 1422, 340);
INSERT INTO public.europe_data VALUES (62104, 2476, 166547, 877.13, 1478, 340);
INSERT INTO public.europe_data VALUES (62105, 485, 37977, 709.96, 1479, 340);
INSERT INTO public.europe_data VALUES (62106, 63, 5959, 387.37, 1383, 340);
INSERT INTO public.europe_data VALUES (62107, 2, 1582, 108.22, 1423, 340);
INSERT INTO public.europe_data VALUES (62108, 1047, 56530, 585.22, 1480, 340);
INSERT INTO public.europe_data VALUES (62109, 2649, 151491, 198.15, 1481, 340);
INSERT INTO public.europe_data VALUES (62110, 9, 233, 2.45, 1330, 340);
INSERT INTO public.europe_data VALUES (62111, 0, 0, 0, 1384, 340);
INSERT INTO public.europe_data VALUES (62112, 2, 40, 47.59, 1385, 340);
INSERT INTO public.europe_data VALUES (62113, 0, 2, 2.71, 1386, 340);
INSERT INTO public.europe_data VALUES (62114, 0, 210, 943.31, 1482, 340);
INSERT INTO public.europe_data VALUES (62115, 0, 3, 7.44, 1331, 340);
INSERT INTO public.europe_data VALUES (62116, 117, 2663, 16.34, 1424, 340);
INSERT INTO public.europe_data VALUES (62117, 2, 85, 1, 1332, 340);
INSERT INTO public.europe_data VALUES (62118, 119, 21821, 519.33, 1483, 340);
INSERT INTO public.europe_data VALUES (62119, 0, 0, 5.12, 1333, 340);
INSERT INTO public.europe_data VALUES (62120, 0, 10, 0.32, 1334, 340);
INSERT INTO public.europe_data VALUES (62121, 0, 63, 1.72, 1425, 340);
INSERT INTO public.europe_data VALUES (62122, 1, 37, 240.63, 1387, 340);
INSERT INTO public.europe_data VALUES (62123, 159, 11272, 492.09, 1484, 340);
INSERT INTO public.europe_data VALUES (62124, 129, 9881, 931.95, 1485, 340);
INSERT INTO public.europe_data VALUES (62125, 0, 3, 1.19, 1502, 340);
INSERT INTO public.europe_data VALUES (62126, 0, 72, 2.33, 1335, 340);
INSERT INTO public.europe_data VALUES (62127, 432, 13746, 41.33, 1336, 340);
INSERT INTO public.europe_data VALUES (62128, 14, 1216, 3.98, 1426, 340);
INSERT INTO public.europe_data VALUES (62129, 0, 48, 0.7, 1337, 340);
INSERT INTO public.europe_data VALUES (62130, 1908, 115646, 545.77, 1486, 340);
INSERT INTO public.europe_data VALUES (62131, 23, 3358, 29.2, 1427, 340);
INSERT INTO public.europe_data VALUES (62132, 1, 536, 1.88, 1338, 340);
INSERT INTO public.europe_data VALUES (62133, 1, 35, 11.01, 1388, 340);
INSERT INTO public.europe_data VALUES (62134, 237, 31322, 554.51, 1487, 340);
INSERT INTO public.europe_data VALUES (62135, 552, 45026, 1199.11, 1488, 340);
INSERT INTO public.europe_data VALUES (62136, 28, 469, 5.24, 1428, 340);
INSERT INTO public.europe_data VALUES (62137, 0, 25, 0.17, 1429, 340);
INSERT INTO public.europe_data VALUES (62138, 2, 274, 5.97, 1430, 340);
INSERT INTO public.europe_data VALUES (62139, 0, 35, 0.13, 1431, 340);
INSERT INTO public.europe_data VALUES (62140, 0, 0, 0, 1432, 340);
INSERT INTO public.europe_data VALUES (62141, 4, 159, 3.93, 1339, 340);
INSERT INTO public.europe_data VALUES (62142, 1, 231, 29.53, 1389, 340);
INSERT INTO public.europe_data VALUES (62143, 472, 9285, 158.17, 1340, 340);
INSERT INTO public.europe_data VALUES (62144, 620, 20023, 44.88, 1489, 340);
INSERT INTO public.europe_data VALUES (62145, 0, 13, 41.89, 1390, 340);
INSERT INTO public.europe_data VALUES (62146, 13, 1617, 7.4, 1341, 340);
INSERT INTO public.europe_data VALUES (62147, 1153, 75526, 319.18, 1490, 340);
INSERT INTO public.europe_data VALUES (62148, 16, 8202, 168.24, 1433, 340);
INSERT INTO public.europe_data VALUES (62149, 2890, 177305, 501.75, 1491, 340);
INSERT INTO public.europe_data VALUES (62150, 0, 0, 0, 1342, 340);
INSERT INTO public.europe_data VALUES (62151, 8642, 1065410, 556.03, 1391, 340);
INSERT INTO public.europe_data VALUES (62152, 0, 29, 55.46, 1392, 340);
INSERT INTO public.europe_data VALUES (62153, 3, 516, 25.45, 1393, 340);
INSERT INTO public.europe_data VALUES (62154, 13, 1455, 9.36, 1434, 340);
INSERT INTO public.europe_data VALUES (62155, 0, 1, 0, 1503, 340);
INSERT INTO public.europe_data VALUES (62156, 25, 2469, 17.63, 1394, 340);
INSERT INTO public.europe_data VALUES (62157, 0, 68, 0.1, 1435, 340);
INSERT INTO public.europe_data VALUES (62158, 0, 0, 0, 1504, 340);
INSERT INTO public.europe_data VALUES (62159, 0, 0, 0, 1343, 340);
INSERT INTO public.europe_data VALUES (62160, 0, 5, 0.02, 1436, 340);
INSERT INTO public.europe_data VALUES (62161, 4, 169, 3.6, 1344, 340);
INSERT INTO public.europe_data VALUES (62162, 4, 255, 2.81, 1345, 340);
INSERT INTO public.europe_data VALUES (62163, 24, 606, 3.7, 1395, 341);
INSERT INTO public.europe_data VALUES (62164, 41, 3004, 176.39, 1437, 341);
INSERT INTO public.europe_data VALUES (62165, 75, 3779, 13.72, 1291, 341);
INSERT INTO public.europe_data VALUES (62166, 0, 558, 1765.62, 1438, 341);
INSERT INTO public.europe_data VALUES (62167, 19, 1530, 10.4, 1292, 341);
INSERT INTO public.europe_data VALUES (62168, 0, 0, 0, 1346, 341);
INSERT INTO public.europe_data VALUES (62169, 0, 3, 7.21, 1347, 341);
INSERT INTO public.europe_data VALUES (62170, 2420, 68649, 338.52, 1348, 341);
INSERT INTO public.europe_data VALUES (62171, 189, 14018, 968.85, 1439, 341);
INSERT INTO public.europe_data VALUES (62172, 2, 81, 169.32, 1349, 341);
INSERT INTO public.europe_data VALUES (62173, 0, 63, 0.55, 1492, 341);
INSERT INTO public.europe_data VALUES (62174, 221, 41398, 789.86, 1440, 341);
INSERT INTO public.europe_data VALUES (62175, 100, 8967, 153.79, 1441, 341);
INSERT INTO public.europe_data VALUES (62176, 8, 233, 137.87, 1350, 341);
INSERT INTO public.europe_data VALUES (62177, 8, 1533, 195.04, 1396, 341);
INSERT INTO public.europe_data VALUES (62178, 126, 10986, 13.14, 1397, 341);
INSERT INTO public.europe_data VALUES (62179, 0, 5, 5.23, 1351, 341);
INSERT INTO public.europe_data VALUES (62180, 22, 6820, 142.36, 1442, 341);
INSERT INTO public.europe_data VALUES (62181, 1416, 53993, 1340.29, 1443, 341);
INSERT INTO public.europe_data VALUES (62182, 12, 714, 264.12, 1352, 341);
INSERT INTO public.europe_data VALUES (62183, 2, 102, 1.59, 1293, 341);
INSERT INTO public.europe_data VALUES (62184, 0, 10, 28.8, 1353, 341);
INSERT INTO public.europe_data VALUES (62185, 0, 5, 2.23, 1398, 341);
INSERT INTO public.europe_data VALUES (62186, 64, 642, 14.09, 1354, 341);
INSERT INTO public.europe_data VALUES (62187, 0, 1, 15.39, 1355, 341);
INSERT INTO public.europe_data VALUES (62188, 262, 10918, 652.2, 1444, 341);
INSERT INTO public.europe_data VALUES (62189, 3, 1193, 83, 1294, 341);
INSERT INTO public.europe_data VALUES (62190, 2323, 118410, 127.93, 1356, 341);
INSERT INTO public.europe_data VALUES (62191, 0, 0, 0, 1357, 341);
INSERT INTO public.europe_data VALUES (62192, 0, 0, 0, 1399, 341);
INSERT INTO public.europe_data VALUES (62193, 367, 21091, 532.44, 1445, 341);
INSERT INTO public.europe_data VALUES (62194, 0, 69, 0.58, 1295, 341);
INSERT INTO public.europe_data VALUES (62195, 0, 25, 0.5, 1296, 341);
INSERT INTO public.europe_data VALUES (62196, 0, 6, 0.06, 1400, 341);
INSERT INTO public.europe_data VALUES (62197, 7, 628, 3.29, 1297, 341);
INSERT INTO public.europe_data VALUES (62198, 343, 27272, 128.33, 1358, 341);
INSERT INTO public.europe_data VALUES (62199, 5, 521, 176.93, 1298, 341);
INSERT INTO public.europe_data VALUES (62200, 0, 10, 16.94, 1359, 341);
INSERT INTO public.europe_data VALUES (62201, 0, 13, 0.36, 1299, 341);
INSERT INTO public.europe_data VALUES (62202, 1, 49, 0.69, 1300, 341);
INSERT INTO public.europe_data VALUES (62203, 296, 9694, 102.86, 1360, 341);
INSERT INTO public.europe_data VALUES (62204, 0, 213, 0.03, 1401, 341);
INSERT INTO public.europe_data VALUES (62205, 1276, 60566, 254.28, 1361, 341);
INSERT INTO public.europe_data VALUES (62206, 0, 18, 5.41, 1301, 341);
INSERT INTO public.europe_data VALUES (62207, 0, 89, 2.34, 1302, 341);
INSERT INTO public.europe_data VALUES (62208, 79, 6392, 263, 1362, 341);
INSERT INTO public.europe_data VALUES (62209, 0, 116, 1.41, 1303, 341);
INSERT INTO public.europe_data VALUES (62210, 232, 15752, 757.24, 1446, 341);
INSERT INTO public.europe_data VALUES (62211, 2, 362, 6.45, 1363, 341);
INSERT INTO public.europe_data VALUES (62212, 1, 110, 146.25, 1364, 341);
INSERT INTO public.europe_data VALUES (62213, 1, 1424, 278.8, 1447, 341);
INSERT INTO public.europe_data VALUES (62214, 1429, 73184, 1471.68, 1448, 341);
INSERT INTO public.europe_data VALUES (62215, 8, 236, 0.54, 1304, 341);
INSERT INTO public.europe_data VALUES (62216, 20, 7822, 254.3, 1449, 341);
INSERT INTO public.europe_data VALUES (62217, 0, 45, 7.4, 1305, 341);
INSERT INTO public.europe_data VALUES (62218, 0, 0, 5.57, 1365, 341);
INSERT INTO public.europe_data VALUES (62219, 16, 2850, 52.66, 1366, 341);
INSERT INTO public.europe_data VALUES (62220, 146, 5713, 76.39, 1367, 341);
INSERT INTO public.europe_data VALUES (62221, 90, 1465, 2.65, 1306, 341);
INSERT INTO public.europe_data VALUES (62222, 31, 1130, 39.67, 1368, 341);
INSERT INTO public.europe_data VALUES (62223, 2, 3, 0.96, 1307, 341);
INSERT INTO public.europe_data VALUES (62224, 0, 28, 0.86, 1308, 341);
INSERT INTO public.europe_data VALUES (62225, 2, 1140, 129.38, 1450, 341);
INSERT INTO public.europe_data VALUES (62226, 0, 78, 12.98, 1309, 341);
INSERT INTO public.europe_data VALUES (62227, 45, 3092, 5.65, 1310, 341);
INSERT INTO public.europe_data VALUES (62228, 0, 0, 0, 1369, 341);
INSERT INTO public.europe_data VALUES (62229, 0, 2, 14.38, 1451, 341);
INSERT INTO public.europe_data VALUES (62230, 0, 0, 0.11, 1493, 341);
INSERT INTO public.europe_data VALUES (62231, 4, 1506, 53.44, 1452, 341);
INSERT INTO public.europe_data VALUES (62232, 3420, 373409, 968.2, 1453, 341);
INSERT INTO public.europe_data VALUES (62233, 10, 2733, 1503.12, 1494, 341);
INSERT INTO public.europe_data VALUES (62234, 0, 54, 4.74, 1311, 341);
INSERT INTO public.europe_data VALUES (62235, 2, 12, 1.02, 1312, 341);
INSERT INTO public.europe_data VALUES (62236, 157, 18101, 760.04, 1454, 341);
INSERT INTO public.europe_data VALUES (62237, 822, 126841, 281.86, 1455, 341);
INSERT INTO public.europe_data VALUES (62238, 0, 1078, 4.97, 1313, 341);
INSERT INTO public.europe_data VALUES (62239, 0, 90, 373.82, 1456, 341);
INSERT INTO public.europe_data VALUES (62240, 149, 15769, 241.65, 1457, 341);
INSERT INTO public.europe_data VALUES (62241, 0, 0, 0, 1370, 341);
INSERT INTO public.europe_data VALUES (62242, 0, 4, 3.57, 1371, 341);
INSERT INTO public.europe_data VALUES (62243, 10, 540, 607.91, 1495, 341);
INSERT INTO public.europe_data VALUES (62244, 83, 3158, 36.83, 1372, 341);
INSERT INTO public.europe_data VALUES (62245, 0, 9, 21.72, 1458, 341);
INSERT INTO public.europe_data VALUES (62246, 1, 231, 5.93, 1314, 341);
INSERT INTO public.europe_data VALUES (62247, 0, 0, 0.52, 1315, 341);
INSERT INTO public.europe_data VALUES (62248, 8, 306, 62.73, 1373, 341);
INSERT INTO public.europe_data VALUES (62249, 0, 73, 0.9, 1374, 341);
INSERT INTO public.europe_data VALUES (62250, 0, 0, 0, 1459, 341);
INSERT INTO public.europe_data VALUES (62251, 76, 2296, 74.84, 1375, 341);
INSERT INTO public.europe_data VALUES (62252, 604, 31998, 544.52, 1460, 341);
INSERT INTO public.europe_data VALUES (62253, 8, 188, 176.48, 1461, 341);
INSERT INTO public.europe_data VALUES (62254, 4004, 324344, 47.11, 1402, 341);
INSERT INTO public.europe_data VALUES (62255, 671, 24932, 17.74, 1403, 341);
INSERT INTO public.europe_data VALUES (62256, 2993, 61995, 137, 1404, 341);
INSERT INTO public.europe_data VALUES (62257, 361, 23261, 119.16, 1405, 341);
INSERT INTO public.europe_data VALUES (62258, 32, 3392, 168.55, 1462, 341);
INSERT INTO public.europe_data VALUES (62259, 1, 4, 10.64, 1463, 341);
INSERT INTO public.europe_data VALUES (62260, 120, 4431, 110.5, 1406, 341);
INSERT INTO public.europe_data VALUES (62261, 2568, 225769, 678.14, 1464, 341);
INSERT INTO public.europe_data VALUES (62262, 12, 375, 26.86, 1376, 341);
INSERT INTO public.europe_data VALUES (62263, 44, 6271, 8.68, 1407, 341);
INSERT INTO public.europe_data VALUES (62264, 0, 69, 104.83, 1465, 341);
INSERT INTO public.europe_data VALUES (62265, 367, 33455, 556.68, 1408, 341);
INSERT INTO public.europe_data VALUES (62266, 39, 5013, 45.35, 1409, 341);
INSERT INTO public.europe_data VALUES (62267, 98, 6611, 24.28, 1316, 341);
INSERT INTO public.europe_data VALUES (62268, 67, 3976, 345.4, 1466, 341);
INSERT INTO public.europe_data VALUES (62269, 29, 5209, 240.26, 1410, 341);
INSERT INTO public.europe_data VALUES (62270, 27, 3511, 112.53, 1411, 341);
INSERT INTO public.europe_data VALUES (62271, 0, 0, 0, 1412, 341);
INSERT INTO public.europe_data VALUES (62272, 25, 1959, 177.97, 1467, 341);
INSERT INTO public.europe_data VALUES (62273, 80, 11619, 333.24, 1413, 341);
INSERT INTO public.europe_data VALUES (62274, 1, 20, 1.27, 1317, 341);
INSERT INTO public.europe_data VALUES (62275, 0, 16, 0.99, 1318, 341);
INSERT INTO public.europe_data VALUES (62276, 58, 6072, 178.59, 1319, 341);
INSERT INTO public.europe_data VALUES (62277, 0, 237, 1102.19, 1468, 341);
INSERT INTO public.europe_data VALUES (62278, 41, 8980, 519.47, 1469, 341);
INSERT INTO public.europe_data VALUES (62279, 25, 3699, 1348.28, 1470, 341);
INSERT INTO public.europe_data VALUES (62280, 5, 112, 0.95, 1320, 341);
INSERT INTO public.europe_data VALUES (62281, 0, 19, 0.33, 1321, 341);
INSERT INTO public.europe_data VALUES (62282, 37, 7704, 42.7, 1414, 341);
INSERT INTO public.europe_data VALUES (62283, 2, 285, 90.59, 1415, 341);
INSERT INTO public.europe_data VALUES (62284, 1, 131, 0.95, 1322, 341);
INSERT INTO public.europe_data VALUES (62285, 14, 842, 337.35, 1471, 341);
INSERT INTO public.europe_data VALUES (62286, 0, 0, 1.7, 1496, 341);
INSERT INTO public.europe_data VALUES (62287, 2, 89, 3.18, 1323, 341);
INSERT INTO public.europe_data VALUES (62288, 0, 6, 1.34, 1324, 341);
INSERT INTO public.europe_data VALUES (62289, 3132, 38433, 60.09, 1377, 341);
INSERT INTO public.europe_data VALUES (62290, 93, 5764, 268.17, 1472, 341);
INSERT INTO public.europe_data VALUES (62291, 0, 120, 544.05, 1473, 341);
INSERT INTO public.europe_data VALUES (62292, 0, 19, 0.9, 1416, 341);
INSERT INTO public.europe_data VALUES (62293, 24, 4091, 965.63, 1474, 341);
INSERT INTO public.europe_data VALUES (62294, 0, 0, 0, 1378, 341);
INSERT INTO public.europe_data VALUES (62295, 510, 34237, 162.59, 1325, 341);
INSERT INTO public.europe_data VALUES (62296, 6, 780, 5.87, 1326, 341);
INSERT INTO public.europe_data VALUES (62297, 162, 7972, 30.72, 1417, 341);
INSERT INTO public.europe_data VALUES (62298, 1, 223, 22.09, 1327, 341);
INSERT INTO public.europe_data VALUES (62299, 148, 20886, 127.11, 1418, 341);
INSERT INTO public.europe_data VALUES (62300, 570, 50136, 686.53, 1475, 341);
INSERT INTO public.europe_data VALUES (62301, 0, 1, 0.71, 1498, 341);
INSERT INTO public.europe_data VALUES (62302, 0, 23, 0.96, 1499, 341);
INSERT INTO public.europe_data VALUES (62303, 1, 77, 2.4, 1379, 341);
INSERT INTO public.europe_data VALUES (62304, 0, 22, 0.12, 1328, 341);
INSERT INTO public.europe_data VALUES (62305, 8, 1126, 1.04, 1329, 341);
INSERT INTO public.europe_data VALUES (62306, 132, 7324, 616.52, 1476, 341);
INSERT INTO public.europe_data VALUES (62307, 0, 4, 13.98, 1500, 341);
INSERT INTO public.europe_data VALUES (62308, 3, 3662, 112.48, 1477, 341);
INSERT INTO public.europe_data VALUES (62309, 55, 2406, 104.68, 1419, 341);
INSERT INTO public.europe_data VALUES (62310, 142, 9746, 7.5, 1420, 341);
INSERT INTO public.europe_data VALUES (62311, 26, 4359, 162.91, 1421, 341);
INSERT INTO public.europe_data VALUES (62312, 92, 5191, 243.19, 1380, 341);
INSERT INTO public.europe_data VALUES (62313, 0, 7, 0.1, 1501, 341);
INSERT INTO public.europe_data VALUES (62314, 72, 3858, 113.49, 1381, 341);
INSERT INTO public.europe_data VALUES (62315, 350, 17422, 103.41, 1382, 341);
INSERT INTO public.europe_data VALUES (62316, 301, 13282, 24.39, 1422, 341);
INSERT INTO public.europe_data VALUES (62317, 2089, 166523, 770.91, 1478, 341);
INSERT INTO public.europe_data VALUES (62318, 352, 34983, 590.06, 1479, 341);
INSERT INTO public.europe_data VALUES (62319, 40, 5404, 325.97, 1383, 341);
INSERT INTO public.europe_data VALUES (62320, 0, 1483, 107.09, 1423, 341);
INSERT INTO public.europe_data VALUES (62321, 812, 57088, 484.71, 1480, 341);
INSERT INTO public.europe_data VALUES (62322, 2302, 137553, 178.55, 1481, 341);
INSERT INTO public.europe_data VALUES (62323, 1, 76, 1.24, 1330, 341);
INSERT INTO public.europe_data VALUES (62324, 0, 0, 0, 1384, 341);
INSERT INTO public.europe_data VALUES (62325, 0, 47, 42.12, 1385, 341);
INSERT INTO public.europe_data VALUES (62326, 0, 1, 2.71, 1386, 341);
INSERT INTO public.europe_data VALUES (62327, 0, 115, 650.16, 1482, 341);
INSERT INTO public.europe_data VALUES (62328, 0, 13, 10.23, 1331, 341);
INSERT INTO public.europe_data VALUES (62329, 138, 2936, 16.68, 1424, 341);
INSERT INTO public.europe_data VALUES (62330, 1, 78, 0.96, 1332, 341);
INSERT INTO public.europe_data VALUES (62331, 64, 14344, 334.03, 1483, 341);
INSERT INTO public.europe_data VALUES (62332, 0, 5, 5.12, 1333, 341);
INSERT INTO public.europe_data VALUES (62333, 0, 15, 0.45, 1334, 341);
INSERT INTO public.europe_data VALUES (62334, 0, 37, 1.48, 1425, 341);
INSERT INTO public.europe_data VALUES (62335, 1, 65, 264.22, 1387, 341);
INSERT INTO public.europe_data VALUES (62336, 132, 15549, 580.73, 1484, 341);
INSERT INTO public.europe_data VALUES (62337, 146, 9512, 1067.37, 1485, 341);
INSERT INTO public.europe_data VALUES (62338, 0, 5, 1.34, 1502, 341);
INSERT INTO public.europe_data VALUES (62339, 3, 288, 1.86, 1335, 341);
INSERT INTO public.europe_data VALUES (62340, 398, 10455, 36.56, 1336, 341);
INSERT INTO public.europe_data VALUES (62341, 12, 821, 3.12, 1426, 341);
INSERT INTO public.europe_data VALUES (62342, 0, 29, 0.65, 1337, 341);
INSERT INTO public.europe_data VALUES (62343, 3088, 140521, 602.72, 1486, 341);
INSERT INTO public.europe_data VALUES (62344, 14, 2869, 28.4, 1427, 341);
INSERT INTO public.europe_data VALUES (62345, 278, 271, 0.81, 1338, 341);
INSERT INTO public.europe_data VALUES (62346, 2, 29, 11.87, 1388, 341);
INSERT INTO public.europe_data VALUES (62347, 171, 25405, 428.93, 1487, 341);
INSERT INTO public.europe_data VALUES (62348, 369, 57432, 1262.06, 1488, 341);
INSERT INTO public.europe_data VALUES (62349, 25, 426, 4.73, 1428, 341);
INSERT INTO public.europe_data VALUES (62350, 0, 15, 0.12, 1429, 341);
INSERT INTO public.europe_data VALUES (62351, 1, 282, 6.01, 1430, 341);
INSERT INTO public.europe_data VALUES (62352, 1, 53, 0.14, 1431, 341);
INSERT INTO public.europe_data VALUES (62353, 0, 0, 0.08, 1432, 341);
INSERT INTO public.europe_data VALUES (62354, 0, 159, 3.91, 1339, 341);
INSERT INTO public.europe_data VALUES (62355, 4, 181, 24.23, 1389, 341);
INSERT INTO public.europe_data VALUES (62356, 492, 9213, 190.86, 1340, 341);
INSERT INTO public.europe_data VALUES (62357, 561, 16782, 39.58, 1489, 341);
INSERT INTO public.europe_data VALUES (62358, 0, 3, 15.71, 1390, 341);
INSERT INTO public.europe_data VALUES (62359, 20, 1660, 6.69, 1341, 341);
INSERT INTO public.europe_data VALUES (62360, 1144, 64891, 265.59, 1490, 341);
INSERT INTO public.europe_data VALUES (62361, 18, 8236, 174.2, 1433, 341);
INSERT INTO public.europe_data VALUES (62362, 2327, 157099, 477.46, 1491, 341);
INSERT INTO public.europe_data VALUES (62363, 0, 0, 0, 1342, 341);
INSERT INTO public.europe_data VALUES (62364, 6576, 764289, 405.84, 1391, 341);
INSERT INTO public.europe_data VALUES (62365, 2, 29, 54.5, 1392, 341);
INSERT INTO public.europe_data VALUES (62366, 3, 365, 19.15, 1393, 341);
INSERT INTO public.europe_data VALUES (62367, 15, 1632, 10.03, 1434, 341);
INSERT INTO public.europe_data VALUES (62368, 25, 2558, 18.65, 1394, 341);
INSERT INTO public.europe_data VALUES (62369, 0, 33, 0.05, 1435, 341);
INSERT INTO public.europe_data VALUES (62370, 0, 0, 0, 1504, 341);
INSERT INTO public.europe_data VALUES (62371, 0, 0, 0, 1343, 341);
INSERT INTO public.europe_data VALUES (62372, 2, 0, 0, 1436, 341);
INSERT INTO public.europe_data VALUES (62373, 0, 474, 4.69, 1344, 341);
INSERT INTO public.europe_data VALUES (62374, 10, 157, 1.74, 1345, 341);
INSERT INTO public.europe_data VALUES (62375, 27, 800, 3.77, 1395, 342);
INSERT INTO public.europe_data VALUES (62376, 41, 2045, 144.88, 1437, 342);
INSERT INTO public.europe_data VALUES (62377, 59, 2129, 8.99, 1291, 342);
INSERT INTO public.europe_data VALUES (62378, 6, 787, 1900.84, 1438, 342);
INSERT INTO public.europe_data VALUES (62379, 17, 1779, 10.5, 1292, 342);
INSERT INTO public.europe_data VALUES (62380, 0, 0, 0, 1346, 342);
INSERT INTO public.europe_data VALUES (62381, 0, 4, 9.27, 1347, 342);
INSERT INTO public.europe_data VALUES (62382, 2244, 82944, 410.56, 1348, 342);
INSERT INTO public.europe_data VALUES (62383, 195, 14638, 972.17, 1439, 342);
INSERT INTO public.europe_data VALUES (62384, 2, 99, 185.31, 1349, 342);
INSERT INTO public.europe_data VALUES (62385, 2, 75, 0.81, 1492, 342);
INSERT INTO public.europe_data VALUES (62386, 130, 28574, 514.21, 1440, 342);
INSERT INTO public.europe_data VALUES (62387, 69, 6485, 114.25, 1441, 342);
INSERT INTO public.europe_data VALUES (62388, 12, 304, 259.57, 1350, 342);
INSERT INTO public.europe_data VALUES (62389, 9, 1668, 245.01, 1396, 342);
INSERT INTO public.europe_data VALUES (62390, 138, 10437, 12.69, 1397, 342);
INSERT INTO public.europe_data VALUES (62391, 0, 10, 5.23, 1351, 342);
INSERT INTO public.europe_data VALUES (62392, 28, 6636, 124.42, 1442, 342);
INSERT INTO public.europe_data VALUES (62393, 1060, 99544, 1788.42, 1443, 342);
INSERT INTO public.europe_data VALUES (62394, 8, 317, 166.26, 1352, 342);
INSERT INTO public.europe_data VALUES (62395, 0, 86, 1.25, 1293, 342);
INSERT INTO public.europe_data VALUES (62396, 0, 8, 22.4, 1353, 342);
INSERT INTO public.europe_data VALUES (62397, 0, 12, 3.54, 1398, 342);
INSERT INTO public.europe_data VALUES (62398, 86, 980, 17.91, 1354, 342);
INSERT INTO public.europe_data VALUES (62399, 0, 3, 11.55, 1355, 342);
INSERT INTO public.europe_data VALUES (62400, 162, 10611, 526.66, 1444, 342);
INSERT INTO public.europe_data VALUES (62401, 3, 719, 60.77, 1294, 342);
INSERT INTO public.europe_data VALUES (62402, 2940, 151577, 147.06, 1356, 342);
INSERT INTO public.europe_data VALUES (62403, 0, 0, 3.33, 1357, 342);
INSERT INTO public.europe_data VALUES (62404, 0, 0, 0.23, 1399, 342);
INSERT INTO public.europe_data VALUES (62405, 204, 16180, 350.94, 1445, 342);
INSERT INTO public.europe_data VALUES (62406, 2, 49, 0.59, 1295, 342);
INSERT INTO public.europe_data VALUES (62407, 0, 33, 0.41, 1296, 342);
INSERT INTO public.europe_data VALUES (62408, 0, 4, 0.05, 1400, 342);
INSERT INTO public.europe_data VALUES (62409, 1, 223, 1.36, 1297, 342);
INSERT INTO public.europe_data VALUES (62410, 233, 20737, 103.43, 1358, 342);
INSERT INTO public.europe_data VALUES (62411, 1, 452, 199.3, 1298, 342);
INSERT INTO public.europe_data VALUES (62412, 0, 1, 10.78, 1359, 342);
INSERT INTO public.europe_data VALUES (62413, 0, 4, 0.23, 1299, 342);
INSERT INTO public.europe_data VALUES (62414, 2, 61, 0.75, 1300, 342);
INSERT INTO public.europe_data VALUES (62415, 303, 9801, 106.08, 1360, 342);
INSERT INTO public.europe_data VALUES (62416, 0, 196, 0.03, 1401, 342);
INSERT INTO public.europe_data VALUES (62417, 1361, 67436, 245.83, 1361, 342);
INSERT INTO public.europe_data VALUES (62418, 0, 28, 5.05, 1301, 342);
INSERT INTO public.europe_data VALUES (62419, 0, 37, 2.49, 1302, 342);
INSERT INTO public.europe_data VALUES (62420, 103, 6883, 286.42, 1362, 342);
INSERT INTO public.europe_data VALUES (62421, 4, 246, 1.53, 1303, 342);
INSERT INTO public.europe_data VALUES (62422, 125, 15115, 635.76, 1446, 342);
INSERT INTO public.europe_data VALUES (62423, 0, 369, 6.31, 1363, 342);
INSERT INTO public.europe_data VALUES (62424, 0, 129, 148.69, 1364, 342);
INSERT INTO public.europe_data VALUES (62425, 1, 1018, 219.09, 1447, 342);
INSERT INTO public.europe_data VALUES (62426, 1228, 83547, 1575.23, 1448, 342);
INSERT INTO public.europe_data VALUES (62427, 3, 229, 0.37, 1304, 342);
INSERT INTO public.europe_data VALUES (62428, 21, 6943, 205.08, 1449, 342);
INSERT INTO public.europe_data VALUES (62429, 0, 27, 10.68, 1305, 342);
INSERT INTO public.europe_data VALUES (62430, 0, 4, 12.53, 1365, 342);
INSERT INTO public.europe_data VALUES (62431, 26, 2805, 55.73, 1366, 342);
INSERT INTO public.europe_data VALUES (62432, 131, 7559, 91.55, 1367, 342);
INSERT INTO public.europe_data VALUES (62433, 79, 1196, 2.3, 1306, 342);
INSERT INTO public.europe_data VALUES (62434, 30, 1430, 36.4, 1368, 342);
INSERT INTO public.europe_data VALUES (62435, 0, 10, 1.4, 1307, 342);
INSERT INTO public.europe_data VALUES (62436, 0, 2, 1.09, 1308, 342);
INSERT INTO public.europe_data VALUES (62437, 0, 574, 68.46, 1450, 342);
INSERT INTO public.europe_data VALUES (62438, 1, 71, 12.63, 1309, 342);
INSERT INTO public.europe_data VALUES (62439, 52, 3240, 6.64, 1310, 342);
INSERT INTO public.europe_data VALUES (62440, 0, 0, 0, 1369, 342);
INSERT INTO public.europe_data VALUES (62441, 0, 5, 20.54, 1451, 342);
INSERT INTO public.europe_data VALUES (62442, 0, 1, 0.22, 1493, 342);
INSERT INTO public.europe_data VALUES (62443, 5, 1443, 51.96, 1452, 342);
INSERT INTO public.europe_data VALUES (62444, 2258, 275408, 771.32, 1453, 342);
INSERT INTO public.europe_data VALUES (62445, 9, 1465, 1240.67, 1494, 342);
INSERT INTO public.europe_data VALUES (62446, 1, 49, 4, 1311, 342);
INSERT INTO public.europe_data VALUES (62447, 0, 12, 0.98, 1312, 342);
INSERT INTO public.europe_data VALUES (62448, 127, 12276, 628.06, 1454, 342);
INSERT INTO public.europe_data VALUES (62449, 474, 107161, 215.29, 1455, 342);
INSERT INTO public.europe_data VALUES (62450, 4, 434, 2.68, 1313, 342);
INSERT INTO public.europe_data VALUES (62451, 0, 36, 391.62, 1456, 342);
INSERT INTO public.europe_data VALUES (62452, 61, 10147, 145.08, 1457, 342);
INSERT INTO public.europe_data VALUES (62453, 0, 0, 1.76, 1370, 342);
INSERT INTO public.europe_data VALUES (62454, 0, 0, 0.89, 1371, 342);
INSERT INTO public.europe_data VALUES (62455, 7, 477, 608.51, 1495, 342);
INSERT INTO public.europe_data VALUES (62456, 94, 3317, 38.36, 1372, 342);
INSERT INTO public.europe_data VALUES (62457, 0, 5, 18.61, 1458, 342);
INSERT INTO public.europe_data VALUES (62458, 2, 526, 5.3, 1314, 342);
INSERT INTO public.europe_data VALUES (62459, 0, 10, 1.25, 1315, 342);
INSERT INTO public.europe_data VALUES (62460, 7, 185, 60.55, 1373, 342);
INSERT INTO public.europe_data VALUES (62461, 0, 28, 1.15, 1374, 342);
INSERT INTO public.europe_data VALUES (62462, 0, 0, 0, 1459, 342);
INSERT INTO public.europe_data VALUES (62463, 52, 4998, 100.42, 1375, 342);
INSERT INTO public.europe_data VALUES (62464, 417, 21217, 358.26, 1460, 342);
INSERT INTO public.europe_data VALUES (62465, 1, 442, 233.9, 1461, 342);
INSERT INTO public.europe_data VALUES (62466, 3593, 319354, 49.69, 1402, 342);
INSERT INTO public.europe_data VALUES (62467, 644, 23072, 18.81, 1403, 342);
INSERT INTO public.europe_data VALUES (62468, 2682, 51595, 108.68, 1404, 342);
INSERT INTO public.europe_data VALUES (62469, 343, 23581, 123.77, 1405, 342);
INSERT INTO public.europe_data VALUES (62470, 33, 4874, 245.5, 1462, 342);
INSERT INTO public.europe_data VALUES (62471, 0, 5, 5.91, 1463, 342);
INSERT INTO public.europe_data VALUES (62472, 157, 4983, 132.46, 1406, 342);
INSERT INTO public.europe_data VALUES (62473, 1488, 183553, 488.89, 1464, 342);
INSERT INTO public.europe_data VALUES (62474, 21, 417, 29.07, 1376, 342);
INSERT INTO public.europe_data VALUES (62475, 56, 4739, 6.85, 1407, 342);
INSERT INTO public.europe_data VALUES (62476, 0, 44, 77.92, 1465, 342);
INSERT INTO public.europe_data VALUES (62477, 287, 22779, 379.07, 1408, 342);
INSERT INTO public.europe_data VALUES (62478, 37, 3400, 29.05, 1409, 342);
INSERT INTO public.europe_data VALUES (62479, 111, 6156, 20.92, 1316, 342);
INSERT INTO public.europe_data VALUES (62480, 25, 2236, 182.82, 1466, 342);
INSERT INTO public.europe_data VALUES (62481, 36, 4899, 246.92, 1410, 342);
INSERT INTO public.europe_data VALUES (62482, 21, 3709, 114.61, 1411, 342);
INSERT INTO public.europe_data VALUES (62483, 0, 0, 0.01, 1412, 342);
INSERT INTO public.europe_data VALUES (62484, 18, 1458, 139.9, 1467, 342);
INSERT INTO public.europe_data VALUES (62485, 78, 11227, 296.56, 1413, 342);
INSERT INTO public.europe_data VALUES (62486, 0, 7, 5.36, 1317, 342);
INSERT INTO public.europe_data VALUES (62487, 0, 33, 0.99, 1318, 342);
INSERT INTO public.europe_data VALUES (62488, 76, 6032, 195.57, 1319, 342);
INSERT INTO public.europe_data VALUES (62489, 2, 186, 852.05, 1468, 342);
INSERT INTO public.europe_data VALUES (62490, 32, 5535, 293.4, 1469, 342);
INSERT INTO public.europe_data VALUES (62491, 15, 4578, 1325.31, 1470, 342);
INSERT INTO public.europe_data VALUES (62492, 0, 143, 1.12, 1320, 342);
INSERT INTO public.europe_data VALUES (62493, 1, 42, 0.4, 1321, 342);
INSERT INTO public.europe_data VALUES (62494, 20, 5940, 37.58, 1414, 342);
INSERT INTO public.europe_data VALUES (62495, 1, 196, 92.47, 1415, 342);
INSERT INTO public.europe_data VALUES (62496, 3, 55, 0.84, 1322, 342);
INSERT INTO public.europe_data VALUES (62497, 8, 823, 336.54, 1471, 342);
INSERT INTO public.europe_data VALUES (62498, 0, 1, 0, 1496, 342);
INSERT INTO public.europe_data VALUES (62499, 0, 55, 2.52, 1323, 342);
INSERT INTO public.europe_data VALUES (62500, 0, 11, 3.07, 1324, 342);
INSERT INTO public.europe_data VALUES (62501, 2971, 38232, 61.27, 1377, 342);
INSERT INTO public.europe_data VALUES (62502, 115, 5079, 235.75, 1472, 342);
INSERT INTO public.europe_data VALUES (62503, 0, 60, 305.27, 1473, 342);
INSERT INTO public.europe_data VALUES (62504, 0, 10, 0.78, 1416, 342);
INSERT INTO public.europe_data VALUES (62505, 47, 1917, 498.09, 1474, 342);
INSERT INTO public.europe_data VALUES (62506, 0, 0, 0, 1378, 342);
INSERT INTO public.europe_data VALUES (62507, 461, 25063, 134.11, 1325, 342);
INSERT INTO public.europe_data VALUES (62508, 7, 1002, 6.99, 1326, 342);
INSERT INTO public.europe_data VALUES (62509, 163, 8631, 32.16, 1417, 342);
INSERT INTO public.europe_data VALUES (62510, 0, 328, 27.86, 1327, 342);
INSERT INTO public.europe_data VALUES (62511, 113, 15478, 144.44, 1418, 342);
INSERT INTO public.europe_data VALUES (62512, 388, 68512, 759.18, 1475, 342);
INSERT INTO public.europe_data VALUES (62513, 0, 1, 0.35, 1498, 342);
INSERT INTO public.europe_data VALUES (62514, 0, 23, 1.61, 1499, 342);
INSERT INTO public.europe_data VALUES (62515, 1, 80, 2.46, 1379, 342);
INSERT INTO public.europe_data VALUES (62516, 0, 6, 0.05, 1328, 342);
INSERT INTO public.europe_data VALUES (62517, 16, 972, 0.76, 1329, 342);
INSERT INTO public.europe_data VALUES (62518, 85, 5482, 424.05, 1476, 342);
INSERT INTO public.europe_data VALUES (62519, 0, 4, 17.48, 1500, 342);
INSERT INTO public.europe_data VALUES (62520, 3, 2331, 64.32, 1477, 342);
INSERT INTO public.europe_data VALUES (62521, 72, 2802, 116.2, 1419, 342);
INSERT INTO public.europe_data VALUES (62522, 96, 6491, 5.38, 1420, 342);
INSERT INTO public.europe_data VALUES (62523, 43, 3756, 145.8, 1421, 342);
INSERT INTO public.europe_data VALUES (62524, 73, 5136, 225.86, 1380, 342);
INSERT INTO public.europe_data VALUES (62525, 0, 2, 0.1, 1501, 342);
INSERT INTO public.europe_data VALUES (62526, 109, 4137, 127.86, 1381, 342);
INSERT INTO public.europe_data VALUES (62527, 380, 16196, 111.46, 1382, 342);
INSERT INTO public.europe_data VALUES (62528, 261, 13085, 24.51, 1422, 342);
INSERT INTO public.europe_data VALUES (62529, 1345, 126214, 537.58, 1478, 342);
INSERT INTO public.europe_data VALUES (62530, 228, 25655, 432.34, 1479, 342);
INSERT INTO public.europe_data VALUES (62531, 31, 4158, 319.36, 1383, 342);
INSERT INTO public.europe_data VALUES (62532, 2, 1550, 116.13, 1423, 342);
INSERT INTO public.europe_data VALUES (62533, 676, 37015, 341.37, 1480, 342);
INSERT INTO public.europe_data VALUES (62534, 2185, 122904, 162.78, 1481, 342);
INSERT INTO public.europe_data VALUES (62535, 1, 80, 1.36, 1330, 342);
INSERT INTO public.europe_data VALUES (62536, 0, 0, 0, 1384, 342);
INSERT INTO public.europe_data VALUES (62537, 0, 30, 27.9, 1385, 342);
INSERT INTO public.europe_data VALUES (62538, 0, 2, 7.23, 1386, 342);
INSERT INTO public.europe_data VALUES (62539, 0, 109, 490.52, 1482, 342);
INSERT INTO public.europe_data VALUES (62540, 1, 9, 7.44, 1331, 342);
INSERT INTO public.europe_data VALUES (62541, 106, 2781, 15.92, 1424, 342);
INSERT INTO public.europe_data VALUES (62542, 4, 79, 1.3, 1332, 342);
INSERT INTO public.europe_data VALUES (62543, 34, 8917, 175.81, 1483, 342);
INSERT INTO public.europe_data VALUES (62544, 0, 0, 4.09, 1333, 342);
INSERT INTO public.europe_data VALUES (62545, 0, 20, 0.46, 1334, 342);
INSERT INTO public.europe_data VALUES (62546, 0, 49, 1.86, 1425, 342);
INSERT INTO public.europe_data VALUES (62547, 0, 47, 184.01, 1387, 342);
INSERT INTO public.europe_data VALUES (62548, 60, 16103, 552.45, 1484, 342);
INSERT INTO public.europe_data VALUES (62549, 53, 12699, 1081.5, 1485, 342);
INSERT INTO public.europe_data VALUES (62550, 0, 4, 0.75, 1502, 342);
INSERT INTO public.europe_data VALUES (62551, 0, 0, 0.5, 1335, 342);
INSERT INTO public.europe_data VALUES (62552, 443, 10955, 39.33, 1336, 342);
INSERT INTO public.europe_data VALUES (62553, 11, 777, 2.84, 1426, 342);
INSERT INTO public.europe_data VALUES (62554, 3, 43, 0.76, 1337, 342);
INSERT INTO public.europe_data VALUES (62555, 1226, 142377, 567.24, 1486, 342);
INSERT INTO public.europe_data VALUES (62556, 6, 3188, 25.9, 1427, 342);
INSERT INTO public.europe_data VALUES (62557, 0, 77, 0.3, 1338, 342);
INSERT INTO public.europe_data VALUES (62558, 2, 40, 13.76, 1388, 342);
INSERT INTO public.europe_data VALUES (62559, 91, 18475, 270.1, 1487, 342);
INSERT INTO public.europe_data VALUES (62560, 159, 50405, 928.15, 1488, 342);
INSERT INTO public.europe_data VALUES (62561, 23, 381, 4.17, 1428, 342);
INSERT INTO public.europe_data VALUES (62562, 0, 13, 0.1, 1429, 342);
INSERT INTO public.europe_data VALUES (62563, 1, 278, 6.02, 1430, 342);
INSERT INTO public.europe_data VALUES (62564, 0, 44, 0.14, 1431, 342);
INSERT INTO public.europe_data VALUES (62565, 0, 1, 0.08, 1432, 342);
INSERT INTO public.europe_data VALUES (62566, 5, 157, 3.71, 1339, 342);
INSERT INTO public.europe_data VALUES (62567, 2, 157, 26.6, 1389, 342);
INSERT INTO public.europe_data VALUES (62568, 562, 13107, 182.68, 1340, 342);
INSERT INTO public.europe_data VALUES (62569, 527, 15672, 36.56, 1489, 342);
INSERT INTO public.europe_data VALUES (62570, 0, 3, 15.71, 1390, 342);
INSERT INTO public.europe_data VALUES (62571, 11, 1300, 4.86, 1341, 342);
INSERT INTO public.europe_data VALUES (62572, 915, 51951, 208.67, 1490, 342);
INSERT INTO public.europe_data VALUES (62573, 19, 8784, 187.35, 1433, 342);
INSERT INTO public.europe_data VALUES (62574, 1821, 161114, 468.9, 1491, 342);
INSERT INTO public.europe_data VALUES (62575, 0, 0, 0, 1342, 342);
INSERT INTO public.europe_data VALUES (62576, 5766, 571197, 319.93, 1391, 342);
INSERT INTO public.europe_data VALUES (62577, 0, 28, 39.2, 1392, 342);
INSERT INTO public.europe_data VALUES (62578, 6, 298, 17.85, 1393, 342);
INSERT INTO public.europe_data VALUES (62579, 20, 1676, 11.3, 1434, 342);
INSERT INTO public.europe_data VALUES (62580, 28, 2760, 19.95, 1394, 342);
INSERT INTO public.europe_data VALUES (62581, 0, 12, 0.05, 1435, 342);
INSERT INTO public.europe_data VALUES (62582, 0, 0, 0, 1504, 342);
INSERT INTO public.europe_data VALUES (62583, 0, 0, 0, 1343, 342);
INSERT INTO public.europe_data VALUES (62584, 1, 0, 0.01, 1436, 342);
INSERT INTO public.europe_data VALUES (62585, 1, 363, 3.51, 1344, 342);
INSERT INTO public.europe_data VALUES (62586, 6, 98, 1.55, 1345, 342);
INSERT INTO public.europe_data VALUES (62587, 22, 633, 2.72, 1395, 343);
INSERT INTO public.europe_data VALUES (62588, 26, 2102, 131.29, 1437, 343);
INSERT INTO public.europe_data VALUES (62589, 58, 1741, 7.13, 1291, 343);
INSERT INTO public.europe_data VALUES (62590, 10, 661, 1761.69, 1438, 343);
INSERT INTO public.europe_data VALUES (62591, 26, 1564, 8.74, 1292, 343);
INSERT INTO public.europe_data VALUES (62592, 0, 0, 0, 1346, 343);
INSERT INTO public.europe_data VALUES (62593, 0, 5, 13.39, 1347, 343);
INSERT INTO public.europe_data VALUES (62594, 2629, 100909, 438.54, 1348, 343);
INSERT INTO public.europe_data VALUES (62595, 115, 14116, 755.95, 1439, 343);
INSERT INTO public.europe_data VALUES (62596, 2, 98, 212.59, 1349, 343);
INSERT INTO public.europe_data VALUES (62597, 1, 130, 1.02, 1492, 343);
INSERT INTO public.europe_data VALUES (62598, 74, 16979, 299.74, 1440, 343);
INSERT INTO public.europe_data VALUES (62599, 45, 4995, 79.39, 1441, 343);
INSERT INTO public.europe_data VALUES (62600, 10, 707, 341.99, 1350, 343);
INSERT INTO public.europe_data VALUES (62601, 12, 2353, 302.71, 1396, 343);
INSERT INTO public.europe_data VALUES (62602, 143, 10246, 12.6, 1397, 343);
INSERT INTO public.europe_data VALUES (62603, 0, 5, 6.62, 1351, 343);
INSERT INTO public.europe_data VALUES (62604, 28, 5125, 98.27, 1442, 343);
INSERT INTO public.europe_data VALUES (62605, 501, 105329, 1549.68, 1443, 343);
INSERT INTO public.europe_data VALUES (62606, 6, 332, 183.94, 1352, 343);
INSERT INTO public.europe_data VALUES (62607, 0, 61, 1.24, 1293, 343);
INSERT INTO public.europe_data VALUES (62608, 0, 6, 11.2, 1353, 343);
INSERT INTO public.europe_data VALUES (62609, 0, 15, 4.32, 1398, 343);
INSERT INTO public.europe_data VALUES (62610, 164, 1082, 19.79, 1354, 343);
INSERT INTO public.europe_data VALUES (62611, 1, 0, 7.7, 1355, 343);
INSERT INTO public.europe_data VALUES (62612, 102, 6774, 310.48, 1444, 343);
INSERT INTO public.europe_data VALUES (62613, 1, 681, 60.9, 1294, 343);
INSERT INTO public.europe_data VALUES (62614, 3229, 158784, 141.74, 1356, 343);
INSERT INTO public.europe_data VALUES (62615, 0, 1, 3.33, 1357, 343);
INSERT INTO public.europe_data VALUES (62616, 0, 1, 0.46, 1399, 343);
INSERT INTO public.europe_data VALUES (62617, 108, 8386, 192.67, 1445, 343);
INSERT INTO public.europe_data VALUES (62618, 0, 70, 0.84, 1295, 343);
INSERT INTO public.europe_data VALUES (62619, 0, 14, 0.28, 1296, 343);
INSERT INTO public.europe_data VALUES (62620, 0, 4, 0.02, 1400, 343);
INSERT INTO public.europe_data VALUES (62621, 2, 129, 1.42, 1297, 343);
INSERT INTO public.europe_data VALUES (62622, 186, 17956, 101.54, 1358, 343);
INSERT INTO public.europe_data VALUES (62623, 8, 644, 240.76, 1298, 343);
INSERT INTO public.europe_data VALUES (62624, 0, 6, 27.71, 1359, 343);
INSERT INTO public.europe_data VALUES (62625, 0, 7, 0.17, 1299, 343);
INSERT INTO public.europe_data VALUES (62626, 3, 58, 0.83, 1300, 343);
INSERT INTO public.europe_data VALUES (62627, 309, 10303, 109.18, 1360, 343);
INSERT INTO public.europe_data VALUES (62628, 0, 179, 0.02, 1401, 343);
INSERT INTO public.europe_data VALUES (62629, 1184, 56313, 207.73, 1361, 343);
INSERT INTO public.europe_data VALUES (62630, 0, 15, 2.59, 1301, 343);
INSERT INTO public.europe_data VALUES (62631, 0, 97, 2.51, 1302, 343);
INSERT INTO public.europe_data VALUES (62632, 99, 7574, 310.03, 1362, 343);
INSERT INTO public.europe_data VALUES (62633, 1, 147, 1.23, 1303, 343);
INSERT INTO public.europe_data VALUES (62634, 74, 10800, 391.05, 1446, 343);
INSERT INTO public.europe_data VALUES (62635, 3, 346, 5.19, 1363, 343);
INSERT INTO public.europe_data VALUES (62636, 0, 114, 168.27, 1364, 343);
INSERT INTO public.europe_data VALUES (62637, 0, 901, 177.99, 1447, 343);
INSERT INTO public.europe_data VALUES (62638, 779, 84212, 1323.85, 1448, 343);
INSERT INTO public.europe_data VALUES (62639, 2, 91, 0.34, 1304, 343);
INSERT INTO public.europe_data VALUES (62640, 22, 4964, 136.65, 1449, 343);
INSERT INTO public.europe_data VALUES (62641, 0, 77, 11.61, 1305, 343);
INSERT INTO public.europe_data VALUES (62642, 0, 5, 8.36, 1365, 343);
INSERT INTO public.europe_data VALUES (62643, 24, 3180, 56.34, 1366, 343);
INSERT INTO public.europe_data VALUES (62644, 166, 8346, 84.05, 1367, 343);
INSERT INTO public.europe_data VALUES (62645, 79, 1116, 2.14, 1306, 343);
INSERT INTO public.europe_data VALUES (62646, 31, 919, 37.02, 1368, 343);
INSERT INTO public.europe_data VALUES (62647, 0, 9, 1.18, 1307, 343);
INSERT INTO public.europe_data VALUES (62648, 0, 36, 1.34, 1308, 343);
INSERT INTO public.europe_data VALUES (62649, 5, 333, 41.21, 1450, 343);
INSERT INTO public.europe_data VALUES (62650, 0, 74, 16.11, 1309, 343);
INSERT INTO public.europe_data VALUES (62651, 74, 4206, 8.07, 1310, 343);
INSERT INTO public.europe_data VALUES (62652, 0, 0, 0, 1369, 343);
INSERT INTO public.europe_data VALUES (62653, 0, 5, 26.71, 1451, 343);
INSERT INTO public.europe_data VALUES (62654, 0, 1, 0.11, 1493, 343);
INSERT INTO public.europe_data VALUES (62655, 2, 1424, 51.65, 1452, 343);
INSERT INTO public.europe_data VALUES (62656, 1284, 241473, 602.17, 1453, 343);
INSERT INTO public.europe_data VALUES (62657, 6, 2000, 1111.77, 1494, 343);
INSERT INTO public.europe_data VALUES (62658, 0, 38, 3.87, 1311, 343);
INSERT INTO public.europe_data VALUES (62659, 1, 11, 1.19, 1312, 343);
INSERT INTO public.europe_data VALUES (62660, 79, 12826, 463.1, 1454, 343);
INSERT INTO public.europe_data VALUES (62661, 267, 71567, 135.55, 1455, 343);
INSERT INTO public.europe_data VALUES (62662, 6, 380, 2.25, 1313, 343);
INSERT INTO public.europe_data VALUES (62663, 0, 96, 539.96, 1456, 343);
INSERT INTO public.europe_data VALUES (62664, 65, 5412, 78.55, 1457, 343);
INSERT INTO public.europe_data VALUES (62665, 0, 1, 1.76, 1370, 343);
INSERT INTO public.europe_data VALUES (62666, 0, 1, 3.57, 1371, 343);
INSERT INTO public.europe_data VALUES (62667, 6, 541, 680.24, 1495, 343);
INSERT INTO public.europe_data VALUES (62668, 114, 3427, 40.22, 1372, 343);
INSERT INTO public.europe_data VALUES (62669, 0, 7, 10.86, 1458, 343);
INSERT INTO public.europe_data VALUES (62670, 1, 151, 5.07, 1314, 343);
INSERT INTO public.europe_data VALUES (62671, 0, 14, 0.94, 1315, 343);
INSERT INTO public.europe_data VALUES (62672, 10, 289, 70.77, 1373, 343);
INSERT INTO public.europe_data VALUES (62673, 1, 101, 1.28, 1374, 343);
INSERT INTO public.europe_data VALUES (62674, 0, 0, 1717.79, 1459, 343);
INSERT INTO public.europe_data VALUES (62675, 55, 4789, 93.71, 1375, 343);
INSERT INTO public.europe_data VALUES (62676, 299, 13795, 235.2, 1460, 343);
INSERT INTO public.europe_data VALUES (62677, 0, 393, 258.27, 1461, 343);
INSERT INTO public.europe_data VALUES (62678, 4404, 359686, 57.77, 1402, 343);
INSERT INTO public.europe_data VALUES (62679, 788, 27845, 20.79, 1403, 343);
INSERT INTO public.europe_data VALUES (62680, 2241, 38516, 83, 1404, 343);
INSERT INTO public.europe_data VALUES (62681, 369, 25073, 125.61, 1405, 343);
INSERT INTO public.europe_data VALUES (62682, 30, 7166, 297.7, 1462, 343);
INSERT INTO public.europe_data VALUES (62683, 0, 0, 2.36, 1463, 343);
INSERT INTO public.europe_data VALUES (62684, 188, 6302, 215.04, 1406, 343);
INSERT INTO public.europe_data VALUES (62685, 795, 111541, 283.02, 1464, 343);
INSERT INTO public.europe_data VALUES (62686, 17, 440, 33.78, 1376, 343);
INSERT INTO public.europe_data VALUES (62687, 44, 3947, 6.09, 1407, 343);
INSERT INTO public.europe_data VALUES (62688, 0, 40, 75.14, 1465, 343);
INSERT INTO public.europe_data VALUES (62689, 234, 15514, 278.77, 1408, 343);
INSERT INTO public.europe_data VALUES (62690, 40, 1990, 20.07, 1409, 343);
INSERT INTO public.europe_data VALUES (62691, 70, 4840, 15.55, 1316, 343);
INSERT INTO public.europe_data VALUES (62692, 10, 1052, 98.08, 1466, 343);
INSERT INTO public.europe_data VALUES (62693, 45, 5489, 250.03, 1410, 343);
INSERT INTO public.europe_data VALUES (62694, 23, 3644, 108.17, 1411, 343);
INSERT INTO public.europe_data VALUES (62695, 0, 1, 0.01, 1412, 343);
INSERT INTO public.europe_data VALUES (62696, 14, 1228, 104.59, 1467, 343);
INSERT INTO public.europe_data VALUES (62697, 45, 9104, 274.69, 1413, 343);
INSERT INTO public.europe_data VALUES (62698, 1, 107, 6.35, 1317, 343);
INSERT INTO public.europe_data VALUES (62699, 0, 16, 0.61, 1318, 343);
INSERT INTO public.europe_data VALUES (62700, 70, 7223, 196.25, 1319, 343);
INSERT INTO public.europe_data VALUES (62701, 0, 141, 591.48, 1468, 343);
INSERT INTO public.europe_data VALUES (62702, 21, 2663, 145.37, 1469, 343);
INSERT INTO public.europe_data VALUES (62703, 12, 3558, 789.06, 1470, 343);
INSERT INTO public.europe_data VALUES (62704, 6, 158, 0.93, 1320, 343);
INSERT INTO public.europe_data VALUES (62705, 2, 33, 0.37, 1321, 343);
INSERT INTO public.europe_data VALUES (62706, 42, 6067, 34.14, 1414, 343);
INSERT INTO public.europe_data VALUES (62707, 0, 295, 115.08, 1415, 343);
INSERT INTO public.europe_data VALUES (62708, 1, 111, 1.04, 1322, 343);
INSERT INTO public.europe_data VALUES (62709, 8, 838, 350.92, 1471, 343);
INSERT INTO public.europe_data VALUES (62710, 0, 59, 2.47, 1323, 343);
INSERT INTO public.europe_data VALUES (62711, 0, 28, 3.15, 1324, 343);
INSERT INTO public.europe_data VALUES (62712, 2757, 39933, 45.79, 1377, 343);
INSERT INTO public.europe_data VALUES (62713, 101, 4453, 231.3, 1472, 343);
INSERT INTO public.europe_data VALUES (62714, 0, 41, 217.62, 1473, 343);
INSERT INTO public.europe_data VALUES (62715, 0, 15, 0.65, 1416, 343);
INSERT INTO public.europe_data VALUES (62716, 30, 1182, 470.6, 1474, 343);
INSERT INTO public.europe_data VALUES (62717, 0, 0, 0, 1378, 343);
INSERT INTO public.europe_data VALUES (62718, 373, 23849, 123.59, 1325, 343);
INSERT INTO public.europe_data VALUES (62719, 11, 1120, 6.54, 1326, 343);
INSERT INTO public.europe_data VALUES (62720, 215, 8749, 31.08, 1417, 343);
INSERT INTO public.europe_data VALUES (62721, 2, 367, 29.02, 1327, 343);
INSERT INTO public.europe_data VALUES (62722, 108, 25843, 175.94, 1418, 343);
INSERT INTO public.europe_data VALUES (62723, 285, 62691, 673.96, 1475, 343);
INSERT INTO public.europe_data VALUES (62724, 0, 0, 0, 1498, 343);
INSERT INTO public.europe_data VALUES (62725, 0, 54, 1.44, 1499, 343);
INSERT INTO public.europe_data VALUES (62726, 1, 81, 2.6, 1379, 343);
INSERT INTO public.europe_data VALUES (62727, 0, 5, 0.06, 1328, 343);
INSERT INTO public.europe_data VALUES (62728, 5, 552, 0.86, 1329, 343);
INSERT INTO public.europe_data VALUES (62729, 85, 3326, 289.68, 1476, 343);
INSERT INTO public.europe_data VALUES (62730, 0, 6, 26.22, 1500, 343);
INSERT INTO public.europe_data VALUES (62731, 1, 1096, 37.74, 1477, 343);
INSERT INTO public.europe_data VALUES (62732, 73, 2979, 141.55, 1419, 343);
INSERT INTO public.europe_data VALUES (62733, 80, 5150, 4.47, 1420, 343);
INSERT INTO public.europe_data VALUES (62734, 39, 3507, 130.28, 1421, 343);
INSERT INTO public.europe_data VALUES (62735, 69, 4455, 209.28, 1380, 343);
INSERT INTO public.europe_data VALUES (62736, 0, 7, 0.39, 1501, 343);
INSERT INTO public.europe_data VALUES (62737, 121, 4870, 140.8, 1381, 343);
INSERT INTO public.europe_data VALUES (62738, 390, 20040, 121.02, 1382, 343);
INSERT INTO public.europe_data VALUES (62739, 325, 13410, 28.38, 1422, 343);
INSERT INTO public.europe_data VALUES (62740, 865, 77922, 336.75, 1478, 343);
INSERT INTO public.europe_data VALUES (62741, 135, 18775, 311.6, 1479, 343);
INSERT INTO public.europe_data VALUES (62742, 35, 5210, 301.08, 1383, 343);
INSERT INTO public.europe_data VALUES (62743, 6, 1739, 112.46, 1423, 343);
INSERT INTO public.europe_data VALUES (62744, 519, 29260, 280.02, 1480, 343);
INSERT INTO public.europe_data VALUES (62745, 1863, 114543, 147.5, 1481, 343);
INSERT INTO public.europe_data VALUES (62746, 0, 92, 1.35, 1330, 343);
INSERT INTO public.europe_data VALUES (62747, 0, 0, 0, 1384, 343);
INSERT INTO public.europe_data VALUES (62748, 0, 21, 13.68, 1385, 343);
INSERT INTO public.europe_data VALUES (62749, 0, 6, 8.14, 1386, 343);
INSERT INTO public.europe_data VALUES (62750, 0, 60, 194.47, 1482, 343);
INSERT INTO public.europe_data VALUES (62751, 0, 7, 5.12, 1331, 343);
INSERT INTO public.europe_data VALUES (62752, 111, 2673, 16.36, 1424, 343);
INSERT INTO public.europe_data VALUES (62753, 4, 133, 1.74, 1332, 343);
INSERT INTO public.europe_data VALUES (62754, 16, 3326, 67.48, 1483, 343);
INSERT INTO public.europe_data VALUES (62755, 0, 4, 5.12, 1333, 343);
INSERT INTO public.europe_data VALUES (62756, 1, 16, 0.51, 1334, 343);
INSERT INTO public.europe_data VALUES (62757, 0, 59, 1.62, 1425, 343);
INSERT INTO public.europe_data VALUES (62758, 0, 31, 174.57, 1387, 343);
INSERT INTO public.europe_data VALUES (62759, 71, 14008, 440.19, 1484, 343);
INSERT INTO public.europe_data VALUES (62760, 22, 9806, 686.48, 1485, 343);
INSERT INTO public.europe_data VALUES (62761, 0, 1, 0.6, 1502, 343);
INSERT INTO public.europe_data VALUES (62762, 5, 77, 0.5, 1335, 343);
INSERT INTO public.europe_data VALUES (62763, 497, 12075, 39.96, 1336, 343);
INSERT INTO public.europe_data VALUES (62764, 13, 680, 2.44, 1426, 343);
INSERT INTO public.europe_data VALUES (62765, 1, 41, 0.96, 1337, 343);
INSERT INTO public.europe_data VALUES (62766, 1039, 123871, 446.03, 1486, 343);
INSERT INTO public.europe_data VALUES (62767, 2, 2334, 14.63, 1427, 343);
INSERT INTO public.europe_data VALUES (62768, 1, 51, 0.17, 1338, 343);
INSERT INTO public.europe_data VALUES (62769, 0, 40, 20.47, 1388, 343);
INSERT INTO public.europe_data VALUES (62770, 50, 9157, 144.45, 1487, 343);
INSERT INTO public.europe_data VALUES (62771, 53, 28901, 504.33, 1488, 343);
INSERT INTO public.europe_data VALUES (62772, 21, 331, 4.31, 1428, 343);
INSERT INTO public.europe_data VALUES (62773, 0, 10, 0.1, 1429, 343);
INSERT INTO public.europe_data VALUES (62774, 1, 283, 5.94, 1430, 343);
INSERT INTO public.europe_data VALUES (62775, 0, 52, 0.15, 1431, 343);
INSERT INTO public.europe_data VALUES (62776, 0, 0, 0.08, 1432, 343);
INSERT INTO public.europe_data VALUES (62777, 1, 143, 3.22, 1339, 343);
INSERT INTO public.europe_data VALUES (62778, 9, 214, 29.39, 1389, 343);
INSERT INTO public.europe_data VALUES (62779, 193, 8257, 149.98, 1340, 343);
INSERT INTO public.europe_data VALUES (62780, 503, 14308, 32.03, 1489, 343);
INSERT INTO public.europe_data VALUES (62781, 0, 3, 15.71, 1390, 343);
INSERT INTO public.europe_data VALUES (62782, 4, 853, 3.71, 1341, 343);
INSERT INTO public.europe_data VALUES (62783, 718, 39851, 187.42, 1490, 343);
INSERT INTO public.europe_data VALUES (62784, 14, 9521, 193.38, 1433, 343);
INSERT INTO public.europe_data VALUES (62785, 1250, 151391, 405.24, 1491, 343);
INSERT INTO public.europe_data VALUES (62786, 0, 0, 0, 1342, 343);
INSERT INTO public.europe_data VALUES (62787, 5556, 481570, 265.49, 1391, 343);
INSERT INTO public.europe_data VALUES (62788, 0, 13, 21.99, 1392, 343);
INSERT INTO public.europe_data VALUES (62789, 2, 320, 16.09, 1393, 343);
INSERT INTO public.europe_data VALUES (62790, 21, 2050, 13.29, 1434, 343);
INSERT INTO public.europe_data VALUES (62791, 37, 2929, 22.54, 1394, 343);
INSERT INTO public.europe_data VALUES (62792, 0, 34, 0.06, 1435, 343);
INSERT INTO public.europe_data VALUES (62793, 0, 0, 0, 1504, 343);
INSERT INTO public.europe_data VALUES (62794, 0, 0, 0, 1343, 343);
INSERT INTO public.europe_data VALUES (62795, 2, 4, 0.03, 1436, 343);
INSERT INTO public.europe_data VALUES (62796, 2, 264, 3.69, 1344, 343);
INSERT INTO public.europe_data VALUES (62797, 6, 129, 1.81, 1345, 343);
INSERT INTO public.europe_data VALUES (62798, 15, 401, 2.26, 1395, 344);
INSERT INTO public.europe_data VALUES (62799, 31, 1656, 97.43, 1437, 344);
INSERT INTO public.europe_data VALUES (62800, 55, 1330, 5.26, 1291, 344);
INSERT INTO public.europe_data VALUES (62801, 4, 681, 1663.23, 1438, 344);
INSERT INTO public.europe_data VALUES (62802, 23, 1216, 6.57, 1292, 344);
INSERT INTO public.europe_data VALUES (62803, 0, 0, 0, 1346, 344);
INSERT INTO public.europe_data VALUES (62804, 0, 8, 12.36, 1347, 344);
INSERT INTO public.europe_data VALUES (62805, 2399, 95474, 426.96, 1348, 344);
INSERT INTO public.europe_data VALUES (62806, 61, 8243, 412.41, 1439, 344);
INSERT INTO public.europe_data VALUES (62807, 2, 128, 228.58, 1349, 344);
INSERT INTO public.europe_data VALUES (62808, 6, 126, 1.01, 1492, 344);
INSERT INTO public.europe_data VALUES (62809, 46, 9574, 191.21, 1440, 344);
INSERT INTO public.europe_data VALUES (62810, 17, 2982, 42.53, 1441, 344);
INSERT INTO public.europe_data VALUES (62811, 15, 625, 332.23, 1350, 344);
INSERT INTO public.europe_data VALUES (62812, 27, 2615, 319.29, 1396, 344);
INSERT INTO public.europe_data VALUES (62813, 136, 10303, 12.19, 1397, 344);
INSERT INTO public.europe_data VALUES (62814, 0, 14, 8.01, 1351, 344);
INSERT INTO public.europe_data VALUES (62815, 33, 4164, 78.32, 1442, 344);
INSERT INTO public.europe_data VALUES (62816, 236, 72195, 969.17, 1443, 344);
INSERT INTO public.europe_data VALUES (62817, 9, 386, 158.06, 1352, 344);
INSERT INTO public.europe_data VALUES (62818, 0, 85, 1.18, 1293, 344);
INSERT INTO public.europe_data VALUES (62819, 0, 1, 6.4, 1353, 344);
INSERT INTO public.europe_data VALUES (62820, 0, 18, 3.8, 1398, 344);
INSERT INTO public.europe_data VALUES (62821, 173, 1197, 25.21, 1354, 344);
INSERT INTO public.europe_data VALUES (62822, 0, 2, 100.07, 1355, 344);
INSERT INTO public.europe_data VALUES (62823, 63, 3475, 186.16, 1444, 344);
INSERT INTO public.europe_data VALUES (62824, 2, 722, 89.86, 1294, 344);
INSERT INTO public.europe_data VALUES (62825, 3417, 140362, 151.65, 1356, 344);
INSERT INTO public.europe_data VALUES (62826, 0, 0, 0, 1357, 344);
INSERT INTO public.europe_data VALUES (62827, 0, 1, 0.23, 1399, 344);
INSERT INTO public.europe_data VALUES (62828, 94, 5101, 113.09, 1445, 344);
INSERT INTO public.europe_data VALUES (62829, 2, 101, 1.05, 1295, 344);
INSERT INTO public.europe_data VALUES (62830, 0, 18, 0.25, 1296, 344);
INSERT INTO public.europe_data VALUES (62831, 0, 0, 0.02, 1400, 344);
INSERT INTO public.europe_data VALUES (62832, 0, 238, 2, 1297, 344);
INSERT INTO public.europe_data VALUES (62833, 175, 20031, 85.51, 1358, 344);
INSERT INTO public.europe_data VALUES (62834, 11, 680, 253.12, 1298, 344);
INSERT INTO public.europe_data VALUES (62835, 0, 12, 30.79, 1359, 344);
INSERT INTO public.europe_data VALUES (62836, 0, 1, 0.21, 1299, 344);
INSERT INTO public.europe_data VALUES (62837, 1, 75, 1.02, 1300, 344);
INSERT INTO public.europe_data VALUES (62838, 317, 10389, 113.87, 1360, 344);
INSERT INTO public.europe_data VALUES (62839, 0, 160, 0.02, 1401, 344);
INSERT INTO public.europe_data VALUES (62840, 1136, 48256, 207.63, 1361, 344);
INSERT INTO public.europe_data VALUES (62841, 0, 7, 1.76, 1301, 344);
INSERT INTO public.europe_data VALUES (62842, 2, 38, 1.25, 1302, 344);
INSERT INTO public.europe_data VALUES (62843, 107, 8075, 323.56, 1362, 344);
INSERT INTO public.europe_data VALUES (62844, 1, 169, 1.71, 1303, 344);
INSERT INTO public.europe_data VALUES (62845, 39, 5140, 194.32, 1446, 344);
INSERT INTO public.europe_data VALUES (62846, 2, 242, 3.63, 1363, 344);
INSERT INTO public.europe_data VALUES (62847, 0, 161, 178.68, 1364, 344);
INSERT INTO public.europe_data VALUES (62848, 0, 658, 93.62, 1447, 344);
INSERT INTO public.europe_data VALUES (62849, 388, 56775, 858.6, 1448, 344);
INSERT INTO public.europe_data VALUES (62850, 27, 201, 0.34, 1304, 344);
INSERT INTO public.europe_data VALUES (62851, 11, 2970, 98.38, 1449, 344);
INSERT INTO public.europe_data VALUES (62852, 0, 36, 4.11, 1305, 344);
INSERT INTO public.europe_data VALUES (62853, 0, 1, 2.79, 1365, 344);
INSERT INTO public.europe_data VALUES (62854, 26, 2870, 63.94, 1366, 344);
INSERT INTO public.europe_data VALUES (62855, 196, 6256, 70.54, 1367, 344);
INSERT INTO public.europe_data VALUES (62856, 80, 1037, 1.73, 1306, 344);
INSERT INTO public.europe_data VALUES (62857, 28, 1470, 34.34, 1368, 344);
INSERT INTO public.europe_data VALUES (62858, 0, 7, 1.84, 1307, 344);
INSERT INTO public.europe_data VALUES (62859, 0, 11, 0.77, 1308, 344);
INSERT INTO public.europe_data VALUES (62860, 0, 213, 35.55, 1450, 344);
INSERT INTO public.europe_data VALUES (62861, 3, 111, 18.38, 1309, 344);
INSERT INTO public.europe_data VALUES (62862, 65, 4842, 9.21, 1310, 344);
INSERT INTO public.europe_data VALUES (62863, 0, 0, 0, 1369, 344);
INSERT INTO public.europe_data VALUES (62864, 0, 8, 22.6, 1451, 344);
INSERT INTO public.europe_data VALUES (62865, 0, 0, 0, 1493, 344);
INSERT INTO public.europe_data VALUES (62866, 5, 1426, 52.3, 1452, 344);
INSERT INTO public.europe_data VALUES (62867, 747, 162060, 414.64, 1453, 344);
INSERT INTO public.europe_data VALUES (62868, 4, 1105, 656.32, 1494, 344);
INSERT INTO public.europe_data VALUES (62869, 0, 46, 3.87, 1311, 344);
INSERT INTO public.europe_data VALUES (62870, 1, 17, 2.34, 1312, 344);
INSERT INTO public.europe_data VALUES (62871, 51, 5683, 234.16, 1454, 344);
INSERT INTO public.europe_data VALUES (62872, 168, 40968, 79.11, 1455, 344);
INSERT INTO public.europe_data VALUES (62873, 4, 305, 1.58, 1313, 344);
INSERT INTO public.europe_data VALUES (62874, 0, 86, 412.39, 1456, 344);
INSERT INTO public.europe_data VALUES (62875, 60, 3012, 51.55, 1457, 344);
INSERT INTO public.europe_data VALUES (62876, 0, 0, 3.53, 1370, 344);
INSERT INTO public.europe_data VALUES (62877, 0, 3, 2.68, 1371, 344);
INSERT INTO public.europe_data VALUES (62878, 6, 597, 583.4, 1495, 344);
INSERT INTO public.europe_data VALUES (62879, 146, 3645, 42.07, 1372, 344);
INSERT INTO public.europe_data VALUES (62880, 0, 0, 1.55, 1458, 344);
INSERT INTO public.europe_data VALUES (62881, 1, 496, 5.98, 1314, 344);
INSERT INTO public.europe_data VALUES (62882, 1, 4, 1.41, 1315, 344);
INSERT INTO public.europe_data VALUES (62883, 6, 265, 81.89, 1373, 344);
INSERT INTO public.europe_data VALUES (62884, 1, 43, 0.94, 1374, 344);
INSERT INTO public.europe_data VALUES (62885, 0, 14, 1717.79, 1459, 344);
INSERT INTO public.europe_data VALUES (62886, 56, 4344, 90.25, 1375, 344);
INSERT INTO public.europe_data VALUES (62887, 205, 9191, 166.67, 1460, 344);
INSERT INTO public.europe_data VALUES (62888, 1, 529, 317.66, 1461, 344);
INSERT INTO public.europe_data VALUES (62889, 5460, 429735, 67.8, 1402, 344);
INSERT INTO public.europe_data VALUES (62890, 667, 28418, 21.57, 1403, 344);
INSERT INTO public.europe_data VALUES (62891, 1831, 30305, 70.69, 1404, 344);
INSERT INTO public.europe_data VALUES (62892, 402, 24304, 120.82, 1405, 344);
INSERT INTO public.europe_data VALUES (62893, 26, 7434, 243.26, 1462, 344);
INSERT INTO public.europe_data VALUES (62894, 0, 2, 7.09, 1463, 344);
INSERT INTO public.europe_data VALUES (62895, 226, 12018, 418.7, 1406, 344);
INSERT INTO public.europe_data VALUES (62896, 377, 59291, 147.3, 1464, 344);
INSERT INTO public.europe_data VALUES (62897, 32, 556, 46.77, 1376, 344);
INSERT INTO public.europe_data VALUES (62898, 45, 3780, 5.82, 1407, 344);
INSERT INTO public.europe_data VALUES (62899, 0, 41, 64.01, 1465, 344);
INSERT INTO public.europe_data VALUES (62900, 154, 12647, 217.12, 1408, 344);
INSERT INTO public.europe_data VALUES (62901, 36, 1733, 19.56, 1409, 344);
INSERT INTO public.europe_data VALUES (62902, 66, 3335, 10.37, 1316, 344);
INSERT INTO public.europe_data VALUES (62903, 6, 712, 59.88, 1466, 344);
INSERT INTO public.europe_data VALUES (62904, 43, 5030, 216.8, 1410, 344);
INSERT INTO public.europe_data VALUES (62905, 26, 3296, 76.23, 1411, 344);
INSERT INTO public.europe_data VALUES (62906, 0, 0, 0, 1412, 344);
INSERT INTO public.europe_data VALUES (62907, 2, 780, 71.04, 1467, 344);
INSERT INTO public.europe_data VALUES (62908, 65, 9728, 259.7, 1413, 344);
INSERT INTO public.europe_data VALUES (62909, 0, 28, 7.2, 1317, 344);
INSERT INTO public.europe_data VALUES (62910, 0, 14, 0.59, 1318, 344);
INSERT INTO public.europe_data VALUES (62911, 94, 6078, 176.78, 1319, 344);
INSERT INTO public.europe_data VALUES (62912, 0, 86, 255.35, 1468, 344);
INSERT INTO public.europe_data VALUES (62913, 10, 1399, 83.6, 1469, 344);
INSERT INTO public.europe_data VALUES (62914, 3, 1286, 315.53, 1470, 344);
INSERT INTO public.europe_data VALUES (62915, 1, 92, 0.93, 1320, 344);
INSERT INTO public.europe_data VALUES (62916, 1, 36, 0.38, 1321, 344);
INSERT INTO public.europe_data VALUES (62917, 30, 4841, 25.41, 1414, 344);
INSERT INTO public.europe_data VALUES (62918, 2, 316, 128.07, 1415, 344);
INSERT INTO public.europe_data VALUES (62919, 0, 93, 0.99, 1322, 344);
INSERT INTO public.europe_data VALUES (62920, 2, 894, 285.88, 1471, 344);
INSERT INTO public.europe_data VALUES (62921, 0, 53, 1.83, 1323, 344);
INSERT INTO public.europe_data VALUES (62922, 0, 12, 2.05, 1324, 344);
INSERT INTO public.europe_data VALUES (62923, 2525, 18484, 37.97, 1377, 344);
INSERT INTO public.europe_data VALUES (62924, 123, 4899, 258.97, 1472, 344);
INSERT INTO public.europe_data VALUES (62925, 0, 31, 129.97, 1473, 344);
INSERT INTO public.europe_data VALUES (62926, 0, 6, 0.31, 1416, 344);
INSERT INTO public.europe_data VALUES (62927, 34, 1746, 560.61, 1474, 344);
INSERT INTO public.europe_data VALUES (62928, 0, 0, 0, 1378, 344);
INSERT INTO public.europe_data VALUES (62929, 323, 21228, 110.66, 1325, 344);
INSERT INTO public.europe_data VALUES (62930, 4, 865, 5.5, 1326, 344);
INSERT INTO public.europe_data VALUES (62931, 234, 8051, 33.73, 1417, 344);
INSERT INTO public.europe_data VALUES (62932, 3, 357, 26.74, 1327, 344);
INSERT INTO public.europe_data VALUES (62933, 103, 24491, 158.77, 1418, 344);
INSERT INTO public.europe_data VALUES (62934, 176, 53784, 535.15, 1475, 344);
INSERT INTO public.europe_data VALUES (62935, 0, 0, 0, 1498, 344);
INSERT INTO public.europe_data VALUES (62936, 0, 15, 0.65, 1499, 344);
INSERT INTO public.europe_data VALUES (62937, 1, 89, 2.8, 1379, 344);
INSERT INTO public.europe_data VALUES (62938, 0, 9, 0.04, 1328, 344);
INSERT INTO public.europe_data VALUES (62939, 10, 1174, 1.04, 1329, 344);
INSERT INTO public.europe_data VALUES (62940, 42, 2691, 241.97, 1476, 344);
INSERT INTO public.europe_data VALUES (62941, 0, 9, 22.72, 1500, 344);
INSERT INTO public.europe_data VALUES (62942, 3, 915, 37.29, 1477, 344);
INSERT INTO public.europe_data VALUES (62943, 63, 4063, 174.53, 1419, 344);
INSERT INTO public.europe_data VALUES (62944, 89, 4520, 4.08, 1420, 344);
INSERT INTO public.europe_data VALUES (62945, 34, 2983, 122.58, 1421, 344);
INSERT INTO public.europe_data VALUES (62946, 73, 4432, 222.75, 1380, 344);
INSERT INTO public.europe_data VALUES (62947, 0, 27, 0.47, 1501, 344);
INSERT INTO public.europe_data VALUES (62948, 111, 5049, 149.65, 1381, 344);
INSERT INTO public.europe_data VALUES (62949, 454, 19304, 124.59, 1382, 344);
INSERT INTO public.europe_data VALUES (62950, 331, 17277, 31.56, 1422, 344);
INSERT INTO public.europe_data VALUES (62951, 569, 49950, 204.43, 1478, 344);
INSERT INTO public.europe_data VALUES (62952, 101, 13247, 210.81, 1479, 344);
INSERT INTO public.europe_data VALUES (62953, 36, 3622, 225.61, 1383, 344);
INSERT INTO public.europe_data VALUES (62954, 4, 1446, 103.56, 1423, 344);
INSERT INTO public.europe_data VALUES (62955, 461, 25105, 238.6, 1480, 344);
INSERT INTO public.europe_data VALUES (62956, 1590, 100616, 126.37, 1481, 344);
INSERT INTO public.europe_data VALUES (62957, 3, 78, 0.86, 1330, 344);
INSERT INTO public.europe_data VALUES (62958, 0, 0, 0, 1384, 344);
INSERT INTO public.europe_data VALUES (62959, 0, 4, 3.28, 1385, 344);
INSERT INTO public.europe_data VALUES (62960, 0, 3, 2.71, 1386, 344);
INSERT INTO public.europe_data VALUES (62961, 0, 7, 78.37, 1482, 344);
INSERT INTO public.europe_data VALUES (62962, 0, 4, 9.3, 1331, 344);
INSERT INTO public.europe_data VALUES (62963, 142, 2935, 16.97, 1424, 344);
INSERT INTO public.europe_data VALUES (62964, 3, 150, 1.99, 1332, 344);
INSERT INTO public.europe_data VALUES (62965, 13, 1373, 32.44, 1483, 344);
INSERT INTO public.europe_data VALUES (62966, 0, 1, 4.09, 1333, 344);
INSERT INTO public.europe_data VALUES (62967, 1, 24, 0.78, 1334, 344);
INSERT INTO public.europe_data VALUES (62968, 1, 35, 1.71, 1425, 344);
INSERT INTO public.europe_data VALUES (62969, 0, 43, 174.57, 1387, 344);
INSERT INTO public.europe_data VALUES (62970, 27, 9984, 306.32, 1484, 344);
INSERT INTO public.europe_data VALUES (62971, 19, 4479, 319.38, 1485, 344);
INSERT INTO public.europe_data VALUES (62972, 0, 3, 0, 1502, 344);
INSERT INTO public.europe_data VALUES (62973, 0, 0, 0.77, 1335, 344);
INSERT INTO public.europe_data VALUES (62974, 691, 11322, 38.43, 1336, 344);
INSERT INTO public.europe_data VALUES (62975, 11, 572, 2.17, 1426, 344);
INSERT INTO public.europe_data VALUES (62976, 0, 65, 1.05, 1337, 344);
INSERT INTO public.europe_data VALUES (62977, 868, 85481, 343.09, 1486, 344);
INSERT INTO public.europe_data VALUES (62978, 0, 786, 10.02, 1427, 344);
INSERT INTO public.europe_data VALUES (62979, 0, 21, 0.09, 1338, 344);
INSERT INTO public.europe_data VALUES (62980, 2, 79, 32.51, 1388, 344);
INSERT INTO public.europe_data VALUES (62981, 17, 5620, 96.75, 1487, 344);
INSERT INTO public.europe_data VALUES (62982, 30, 14192, 235.93, 1488, 344);
INSERT INTO public.europe_data VALUES (62983, 27, 404, 4.17, 1428, 344);
INSERT INTO public.europe_data VALUES (62984, 0, 13, 0.1, 1429, 344);
INSERT INTO public.europe_data VALUES (62985, 1, 271, 5.99, 1430, 344);
INSERT INTO public.europe_data VALUES (62986, 0, 50, 0.15, 1431, 344);
INSERT INTO public.europe_data VALUES (62987, 0, 1, 0.08, 1432, 344);
INSERT INTO public.europe_data VALUES (62988, 2, 117, 2.51, 1339, 344);
INSERT INTO public.europe_data VALUES (62989, 6, 196, 38.28, 1389, 344);
INSERT INTO public.europe_data VALUES (62990, 170, 9283, 146.13, 1340, 344);
INSERT INTO public.europe_data VALUES (62991, 459, 11960, 28.11, 1489, 344);
INSERT INTO public.europe_data VALUES (62992, 0, 3, 7.85, 1390, 344);
INSERT INTO public.europe_data VALUES (62993, 4, 789, 4.03, 1341, 344);
INSERT INTO public.europe_data VALUES (62994, 701, 42604, 175.43, 1490, 344);
INSERT INTO public.europe_data VALUES (62995, 18, 9373, 171.96, 1433, 344);
INSERT INTO public.europe_data VALUES (62996, 821, 118693, 329.24, 1491, 344);
INSERT INTO public.europe_data VALUES (62997, 0, 0, 0, 1342, 344);
INSERT INTO public.europe_data VALUES (62998, 4903, 392051, 223.89, 1391, 344);
INSERT INTO public.europe_data VALUES (62999, 1, 10, 13.39, 1392, 344);
INSERT INTO public.europe_data VALUES (63000, 1, 237, 11.15, 1393, 344);
INSERT INTO public.europe_data VALUES (63001, 24, 2332, 13.86, 1434, 344);
INSERT INTO public.europe_data VALUES (63002, 39, 3499, 28.76, 1394, 344);
INSERT INTO public.europe_data VALUES (63003, 0, 25, 0.04, 1435, 344);
INSERT INTO public.europe_data VALUES (63004, 0, 1, 0, 1504, 344);
INSERT INTO public.europe_data VALUES (63005, 0, 0, 0, 1343, 344);
INSERT INTO public.europe_data VALUES (63006, 1, 4, 0.05, 1436, 344);
INSERT INTO public.europe_data VALUES (63007, 10, 395, 4.48, 1344, 344);
INSERT INTO public.europe_data VALUES (63008, 1, 136, 1.79, 1345, 344);
INSERT INTO public.europe_data VALUES (63009, 15, 458, 1.5, 1395, 345);
INSERT INTO public.europe_data VALUES (63010, 24, 1133, 74.76, 1437, 345);
INSERT INTO public.europe_data VALUES (63011, 41, 936, 4.66, 1291, 345);
INSERT INTO public.europe_data VALUES (63012, 2, 586, 1128.95, 1438, 345);
INSERT INTO public.europe_data VALUES (63013, 25, 876, 4.95, 1292, 345);
INSERT INTO public.europe_data VALUES (63014, 0, 0, 0, 1346, 345);
INSERT INTO public.europe_data VALUES (63015, 0, 4, 10.3, 1347, 345);
INSERT INTO public.europe_data VALUES (63016, 2850, 95720, 408.39, 1348, 345);
INSERT INTO public.europe_data VALUES (63017, 43, 3955, 238.39, 1439, 345);
INSERT INTO public.europe_data VALUES (63018, 2, 115, 329.23, 1349, 345);
INSERT INTO public.europe_data VALUES (63019, 4, 128, 0.89, 1492, 345);
INSERT INTO public.europe_data VALUES (63020, 51, 7365, 141.29, 1440, 345);
INSERT INTO public.europe_data VALUES (63021, 13, 1291, 19.5, 1441, 345);
INSERT INTO public.europe_data VALUES (63022, 11, 669, 330.69, 1350, 345);
INSERT INTO public.europe_data VALUES (63023, 13, 2625, 396.79, 1396, 345);
INSERT INTO public.europe_data VALUES (63024, 176, 9576, 11.73, 1397, 345);
INSERT INTO public.europe_data VALUES (63025, 0, 9, 6.27, 1351, 345);
INSERT INTO public.europe_data VALUES (63026, 39, 3239, 62.68, 1442, 345);
INSERT INTO public.europe_data VALUES (63027, 139, 38829, 503.8, 1443, 345);
INSERT INTO public.europe_data VALUES (63028, 5, 231, 146.79, 1352, 345);
INSERT INTO public.europe_data VALUES (63029, 0, 54, 0.6, 1293, 345);
INSERT INTO public.europe_data VALUES (63030, 0, 3, 4.8, 1353, 345);
INSERT INTO public.europe_data VALUES (63031, 0, 11, 4.72, 1398, 345);
INSERT INTO public.europe_data VALUES (63032, 207, 1706, 40.59, 1354, 345);
INSERT INTO public.europe_data VALUES (63033, 1, 24, 242.47, 1355, 345);
INSERT INTO public.europe_data VALUES (63034, 50, 2670, 112.94, 1444, 345);
INSERT INTO public.europe_data VALUES (63035, 2, 1348, 69.41, 1294, 345);
INSERT INTO public.europe_data VALUES (63036, 4136, 179693, 171.84, 1356, 345);
INSERT INTO public.europe_data VALUES (63037, 0, 0, 0, 1357, 345);
INSERT INTO public.europe_data VALUES (63038, 0, 0, 0, 1399, 345);
INSERT INTO public.europe_data VALUES (63039, 48, 2815, 62.1, 1445, 345);
INSERT INTO public.europe_data VALUES (63040, 4, 113, 1.34, 1295, 345);
INSERT INTO public.europe_data VALUES (63041, 0, 11, 0.34, 1296, 345);
INSERT INTO public.europe_data VALUES (63042, 0, 3, 0.04, 1400, 345);
INSERT INTO public.europe_data VALUES (63043, 3, 279, 1.81, 1297, 345);
INSERT INTO public.europe_data VALUES (63044, 104, 11961, 66.8, 1358, 345);
INSERT INTO public.europe_data VALUES (63045, 10, 712, 236.57, 1298, 345);
INSERT INTO public.europe_data VALUES (63046, 0, 8, 16.94, 1359, 345);
INSERT INTO public.europe_data VALUES (63047, 0, 9, 1.01, 1299, 345);
INSERT INTO public.europe_data VALUES (63048, 6, 87, 0.79, 1300, 345);
INSERT INTO public.europe_data VALUES (63049, 339, 11192, 123.84, 1360, 345);
INSERT INTO public.europe_data VALUES (63050, 0, 183, 0.02, 1401, 345);
INSERT INTO public.europe_data VALUES (63051, 1122, 56264, 195.19, 1361, 345);
INSERT INTO public.europe_data VALUES (63052, 0, 8, 2, 1301, 345);
INSERT INTO public.europe_data VALUES (63053, 1, 29, 2.04, 1302, 345);
INSERT INTO public.europe_data VALUES (63054, 126, 8257, 304.9, 1362, 345);
INSERT INTO public.europe_data VALUES (63055, 0, 272, 2.04, 1303, 345);
INSERT INTO public.europe_data VALUES (63056, 26, 2781, 104.09, 1446, 345);
INSERT INTO public.europe_data VALUES (63057, 1, 169, 4.6, 1363, 345);
INSERT INTO public.europe_data VALUES (63058, 0, 131, 136.46, 1364, 345);
INSERT INTO public.europe_data VALUES (63059, 3, 162, 33.11, 1447, 345);
INSERT INTO public.europe_data VALUES (63060, 307, 34664, 493.09, 1448, 345);
INSERT INTO public.europe_data VALUES (63061, 2, 91, 0.28, 1304, 345);
INSERT INTO public.europe_data VALUES (63062, 11, 2742, 99.64, 1449, 345);
INSERT INTO public.europe_data VALUES (63063, 0, 4, 1.44, 1305, 345);
INSERT INTO public.europe_data VALUES (63064, 0, 1, 11.14, 1365, 345);
INSERT INTO public.europe_data VALUES (63065, 39, 3997, 66.03, 1366, 345);
INSERT INTO public.europe_data VALUES (63066, 544, 5999, 70.72, 1367, 345);
INSERT INTO public.europe_data VALUES (63067, 59, 704, 1.54, 1306, 345);
INSERT INTO public.europe_data VALUES (63068, 31, 746, 24.27, 1368, 345);
INSERT INTO public.europe_data VALUES (63069, 0, 18, 2.58, 1307, 345);
INSERT INTO public.europe_data VALUES (63070, 0, 16, 1.12, 1308, 345);
INSERT INTO public.europe_data VALUES (63071, 1, 258, 50.2, 1450, 345);
INSERT INTO public.europe_data VALUES (63072, 2, 100, 20.73, 1309, 345);
INSERT INTO public.europe_data VALUES (63073, 65, 5476, 9.78, 1310, 345);
INSERT INTO public.europe_data VALUES (63074, 0, 0, 0, 1369, 345);
INSERT INTO public.europe_data VALUES (63075, 0, 3, 34.92, 1451, 345);
INSERT INTO public.europe_data VALUES (63076, 0, 0, 0, 1493, 345);
INSERT INTO public.europe_data VALUES (63077, 1, 1460, 41.97, 1452, 345);
INSERT INTO public.europe_data VALUES (63078, 500, 115804, 293.09, 1453, 345);
INSERT INTO public.europe_data VALUES (63079, 2, 728, 486.96, 1494, 345);
INSERT INTO public.europe_data VALUES (63080, 0, 38, 4.93, 1311, 345);
INSERT INTO public.europe_data VALUES (63081, 2, 38, 2.68, 1312, 345);
INSERT INTO public.europe_data VALUES (63082, 35, 3676, 156.18, 1454, 345);
INSERT INTO public.europe_data VALUES (63083, 87, 24712, 48.18, 1455, 345);
INSERT INTO public.europe_data VALUES (63084, 3, 176, 2.03, 1313, 345);
INSERT INTO public.europe_data VALUES (63085, 0, 53, 314.48, 1456, 345);
INSERT INTO public.europe_data VALUES (63086, 40, 2516, 45.82, 1457, 345);
INSERT INTO public.europe_data VALUES (63087, 0, 2, 3.53, 1370, 345);
INSERT INTO public.europe_data VALUES (63088, 0, 0, 0, 1371, 345);
INSERT INTO public.europe_data VALUES (63089, 8, 379, 432.77, 1495, 345);
INSERT INTO public.europe_data VALUES (63090, 91, 3752, 43.36, 1372, 345);
INSERT INTO public.europe_data VALUES (63091, 0, 1, 3.1, 1458, 345);
INSERT INTO public.europe_data VALUES (63092, 3, 268, 3.46, 1314, 345);
INSERT INTO public.europe_data VALUES (63093, 1, 23, 3.18, 1315, 345);
INSERT INTO public.europe_data VALUES (63094, 16, 376, 89.04, 1373, 345);
INSERT INTO public.europe_data VALUES (63095, 1, 63, 1.41, 1374, 345);
INSERT INTO public.europe_data VALUES (63096, 0, 0, 0, 1459, 345);
INSERT INTO public.europe_data VALUES (63097, 90, 4452, 92.06, 1375, 345);
INSERT INTO public.europe_data VALUES (63098, 135, 7097, 141.83, 1460, 345);
INSERT INTO public.europe_data VALUES (63099, 0, 605, 252.95, 1461, 345);
INSERT INTO public.europe_data VALUES (63100, 6465, 496723, 76.54, 1402, 345);
INSERT INTO public.europe_data VALUES (63101, 693, 29951, 21.52, 1403, 345);
INSERT INTO public.europe_data VALUES (63102, 1587, 28303, 64.68, 1404, 345);
INSERT INTO public.europe_data VALUES (63103, 453, 23189, 134.52, 1405, 345);
INSERT INTO public.europe_data VALUES (63104, 16, 4496, 153.7, 1462, 345);
INSERT INTO public.europe_data VALUES (63105, 0, 4, 7.09, 1463, 345);
INSERT INTO public.europe_data VALUES (63106, 264, 23653, 713.69, 1406, 345);
INSERT INTO public.europe_data VALUES (63107, 180, 29621, 74.69, 1464, 345);
INSERT INTO public.europe_data VALUES (63108, 19, 823, 58.51, 1376, 345);
INSERT INTO public.europe_data VALUES (63109, 30, 3608, 5.69, 1407, 345);
INSERT INTO public.europe_data VALUES (63110, 0, 28, 45.46, 1465, 345);
INSERT INTO public.europe_data VALUES (63111, 90, 9286, 162.69, 1408, 345);
INSERT INTO public.europe_data VALUES (63112, 29, 1896, 18.73, 1409, 345);
INSERT INTO public.europe_data VALUES (63113, 35, 2119, 6.53, 1316, 345);
INSERT INTO public.europe_data VALUES (63114, 17, 365, 39.31, 1466, 345);
INSERT INTO public.europe_data VALUES (63115, 34, 4091, 179.98, 1410, 345);
INSERT INTO public.europe_data VALUES (63116, 19, 1595, 44.81, 1411, 345);
INSERT INTO public.europe_data VALUES (63117, 0, 0, 0, 1412, 345);
INSERT INTO public.europe_data VALUES (63118, 2, 584, 51.77, 1467, 345);
INSERT INTO public.europe_data VALUES (63119, 49, 8076, 237.82, 1413, 345);
INSERT INTO public.europe_data VALUES (63120, 3, 125, 11.62, 1317, 345);
INSERT INTO public.europe_data VALUES (63121, 0, 15, 0.49, 1318, 345);
INSERT INTO public.europe_data VALUES (63122, 39, 5903, 152.68, 1319, 345);
INSERT INTO public.europe_data VALUES (63123, 0, 12, 54.72, 1468, 345);
INSERT INTO public.europe_data VALUES (63124, 9, 937, 62.16, 1469, 345);
INSERT INTO public.europe_data VALUES (63125, 5, 651, 163.38, 1470, 345);
INSERT INTO public.europe_data VALUES (63126, 5, 160, 1.61, 1320, 345);
INSERT INTO public.europe_data VALUES (63127, 1, 35, 0.28, 1321, 345);
INSERT INTO public.europe_data VALUES (63128, 20, 3276, 14.83, 1414, 345);
INSERT INTO public.europe_data VALUES (63129, 1, 364, 149.92, 1415, 345);
INSERT INTO public.europe_data VALUES (63130, 1, 102, 1.02, 1322, 345);
INSERT INTO public.europe_data VALUES (63131, 4, 517, 167.76, 1471, 345);
INSERT INTO public.europe_data VALUES (63132, 2, 30, 1.94, 1323, 345);
INSERT INTO public.europe_data VALUES (63133, 0, 14, 2.21, 1324, 345);
INSERT INTO public.europe_data VALUES (63134, 4554, 29957, 47.31, 1377, 345);
INSERT INTO public.europe_data VALUES (63135, 95, 5572, 278.88, 1472, 345);
INSERT INTO public.europe_data VALUES (63136, 0, 12, 72.54, 1473, 345);
INSERT INTO public.europe_data VALUES (63137, 0, 4, 0.16, 1416, 345);
INSERT INTO public.europe_data VALUES (63138, 23, 1742, 571.54, 1474, 345);
INSERT INTO public.europe_data VALUES (63139, 0, 0, 0, 1378, 345);
INSERT INTO public.europe_data VALUES (63140, 275, 19132, 95.19, 1325, 345);
INSERT INTO public.europe_data VALUES (63141, 5, 805, 6.65, 1326, 345);
INSERT INTO public.europe_data VALUES (63142, 234, 10180, 31.9, 1417, 345);
INSERT INTO public.europe_data VALUES (63143, 5, 310, 36.2, 1327, 345);
INSERT INTO public.europe_data VALUES (63144, 101, 20932, 120.11, 1418, 345);
INSERT INTO public.europe_data VALUES (63145, 130, 38701, 364.19, 1475, 345);
INSERT INTO public.europe_data VALUES (63146, 0, 0, 0, 1498, 345);
INSERT INTO public.europe_data VALUES (63147, 0, 16, 0.79, 1499, 345);
INSERT INTO public.europe_data VALUES (63148, 2, 94, 2.92, 1379, 345);
INSERT INTO public.europe_data VALUES (63149, 0, 1, 0.02, 1328, 345);
INSERT INTO public.europe_data VALUES (63150, 2, 921, 0.97, 1329, 345);
INSERT INTO public.europe_data VALUES (63151, 39, 2335, 159.26, 1476, 345);
INSERT INTO public.europe_data VALUES (63152, 0, 4, 12.23, 1500, 345);
INSERT INTO public.europe_data VALUES (63153, 0, 1072, 34.06, 1477, 345);
INSERT INTO public.europe_data VALUES (63154, 61, 4620, 169.65, 1419, 345);
INSERT INTO public.europe_data VALUES (63155, 57, 4316, 3.74, 1420, 345);
INSERT INTO public.europe_data VALUES (63156, 54, 3123, 127.73, 1421, 345);
INSERT INTO public.europe_data VALUES (63157, 68, 5027, 229.79, 1380, 345);
INSERT INTO public.europe_data VALUES (63158, 0, 14, 0.25, 1501, 345);
INSERT INTO public.europe_data VALUES (63159, 148, 5493, 156.02, 1381, 345);
INSERT INTO public.europe_data VALUES (63160, 563, 21202, 135.55, 1382, 345);
INSERT INTO public.europe_data VALUES (63161, 545, 16844, 32.48, 1422, 345);
INSERT INTO public.europe_data VALUES (63162, 400, 27676, 101.35, 1478, 345);
INSERT INTO public.europe_data VALUES (63163, 85, 8417, 127.08, 1479, 345);
INSERT INTO public.europe_data VALUES (63164, 44, 2996, 251.14, 1383, 345);
INSERT INTO public.europe_data VALUES (63165, 4, 1487, 102.43, 1423, 345);
INSERT INTO public.europe_data VALUES (63166, 464, 21218, 167.97, 1480, 345);
INSERT INTO public.europe_data VALUES (63167, 1239, 83717, 100.97, 1481, 345);
INSERT INTO public.europe_data VALUES (63168, 2, 30, 0.6, 1330, 345);
INSERT INTO public.europe_data VALUES (63169, 0, 0, 0, 1384, 345);
INSERT INTO public.europe_data VALUES (63170, 0, 2, 1.09, 1385, 345);
INSERT INTO public.europe_data VALUES (63171, 0, 0, 0, 1386, 345);
INSERT INTO public.europe_data VALUES (63172, 0, 20, 72.56, 1482, 345);
INSERT INTO public.europe_data VALUES (63173, 0, 16, 8.37, 1331, 345);
INSERT INTO public.europe_data VALUES (63174, 168, 2880, 17.72, 1424, 345);
INSERT INTO public.europe_data VALUES (63175, 2, 174, 2.2, 1332, 345);
INSERT INTO public.europe_data VALUES (63176, 9, 886, 20.15, 1483, 345);
INSERT INTO public.europe_data VALUES (63177, 0, 3, 5.12, 1333, 345);
INSERT INTO public.europe_data VALUES (63178, 0, 37, 1.16, 1334, 345);
INSERT INTO public.europe_data VALUES (63179, 0, 64, 3.03, 1425, 345);
INSERT INTO public.europe_data VALUES (63180, 0, 31, 155.7, 1387, 345);
INSERT INTO public.europe_data VALUES (63181, 6, 6712, 197.65, 1484, 345);
INSERT INTO public.europe_data VALUES (63182, 2, 2167, 159.31, 1485, 345);
INSERT INTO public.europe_data VALUES (63183, 0, 119, 1.79, 1335, 345);
INSERT INTO public.europe_data VALUES (63184, 804, 11182, 37.07, 1336, 345);
INSERT INTO public.europe_data VALUES (63185, 11, 539, 2.03, 1426, 345);
INSERT INTO public.europe_data VALUES (63186, 5, 51, 0.82, 1337, 345);
INSERT INTO public.europe_data VALUES (63187, 899, 75556, 299.77, 1486, 345);
INSERT INTO public.europe_data VALUES (63188, 0, 1350, 6.53, 1427, 345);
INSERT INTO public.europe_data VALUES (63189, 0, 17, 0.15, 1338, 345);
INSERT INTO public.europe_data VALUES (63190, 1, 110, 37.15, 1388, 345);
INSERT INTO public.europe_data VALUES (63191, 23, 4278, 77.42, 1487, 345);
INSERT INTO public.europe_data VALUES (63192, 10, 5967, 97.91, 1488, 345);
INSERT INTO public.europe_data VALUES (63193, 16, 307, 3.52, 1428, 345);
INSERT INTO public.europe_data VALUES (63194, 0, 10, 0.07, 1429, 345);
INSERT INTO public.europe_data VALUES (63195, 1, 287, 6.18, 1430, 345);
INSERT INTO public.europe_data VALUES (63196, 0, 51, 0.14, 1431, 345);
INSERT INTO public.europe_data VALUES (63197, 0, 0, 0.08, 1432, 345);
INSERT INTO public.europe_data VALUES (63198, 1, 86, 2.44, 1339, 345);
INSERT INTO public.europe_data VALUES (63199, 9, 338, 52.98, 1389, 345);
INSERT INTO public.europe_data VALUES (63200, 135, 7806, 129.5, 1340, 345);
INSERT INTO public.europe_data VALUES (63201, 396, 11090, 25.73, 1489, 345);
INSERT INTO public.europe_data VALUES (63202, 0, 0, 34.04, 1390, 345);
INSERT INTO public.europe_data VALUES (63203, 12, 993, 5.13, 1341, 345);
INSERT INTO public.europe_data VALUES (63204, 575, 34572, 141.84, 1490, 345);
INSERT INTO public.europe_data VALUES (63205, 19, 7428, 151.07, 1433, 345);
INSERT INTO public.europe_data VALUES (63206, 475, 100738, 253.19, 1491, 345);
INSERT INTO public.europe_data VALUES (63207, 0, 0, 0, 1342, 345);
INSERT INTO public.europe_data VALUES (63208, 4977, 344699, 196.77, 1391, 345);
INSERT INTO public.europe_data VALUES (63209, 0, 4, 7.65, 1392, 345);
INSERT INTO public.europe_data VALUES (63210, 2, 149, 8.26, 1393, 345);
INSERT INTO public.europe_data VALUES (63211, 22, 2239, 16.69, 1434, 345);
INSERT INTO public.europe_data VALUES (63212, 44, 4703, 36.63, 1394, 345);
INSERT INTO public.europe_data VALUES (63213, 0, 13, 0.04, 1435, 345);
INSERT INTO public.europe_data VALUES (63214, 0, 0, 0, 1343, 345);
INSERT INTO public.europe_data VALUES (63215, 5, 10, 0.07, 1436, 345);
INSERT INTO public.europe_data VALUES (63216, 3, 406, 4.57, 1344, 345);
INSERT INTO public.europe_data VALUES (63217, 2, 126, 1.36, 1345, 345);
INSERT INTO public.europe_data VALUES (63218, 9, 114, 0.78, 1395, 346);
INSERT INTO public.europe_data VALUES (63219, 19, 1007, 65.71, 1437, 346);
INSERT INTO public.europe_data VALUES (63220, 46, 1069, 5.37, 1291, 346);
INSERT INTO public.europe_data VALUES (63221, 0, 274, 716.75, 1438, 346);
INSERT INTO public.europe_data VALUES (63222, 22, 698, 4.33, 1292, 346);
INSERT INTO public.europe_data VALUES (63223, 0, 0, 0, 1346, 346);
INSERT INTO public.europe_data VALUES (63224, 0, 6, 11.33, 1347, 346);
INSERT INTO public.europe_data VALUES (63225, 5269, 87161, 392.03, 1348, 346);
INSERT INTO public.europe_data VALUES (63226, 26, 3096, 171.25, 1439, 346);
INSERT INTO public.europe_data VALUES (63227, 5, 235, 496.66, 1349, 346);
INSERT INTO public.europe_data VALUES (63228, 22, 96, 0.94, 1492, 346);
INSERT INTO public.europe_data VALUES (63229, 26, 5152, 113.57, 1440, 346);
INSERT INTO public.europe_data VALUES (63230, 10, 668, 14.96, 1441, 346);
INSERT INTO public.europe_data VALUES (63231, 9, 619, 266.76, 1350, 346);
INSERT INTO public.europe_data VALUES (63232, 18, 3887, 497.39, 1396, 346);
INSERT INTO public.europe_data VALUES (63233, 187, 9542, 12.13, 1397, 346);
INSERT INTO public.europe_data VALUES (63234, 0, 9, 3.48, 1351, 346);
INSERT INTO public.europe_data VALUES (63235, 39, 2686, 48.89, 1442, 346);
INSERT INTO public.europe_data VALUES (63236, 84, 18884, 263.26, 1443, 346);
INSERT INTO public.europe_data VALUES (63237, 6, 342, 145.77, 1352, 346);
INSERT INTO public.europe_data VALUES (63238, 1, 17, 0.65, 1293, 346);
INSERT INTO public.europe_data VALUES (63239, 0, 0, 1.6, 1353, 346);
INSERT INTO public.europe_data VALUES (63240, 0, 25, 4.85, 1398, 346);
INSERT INTO public.europe_data VALUES (63241, 243, 2967, 53.78, 1354, 346);
INSERT INTO public.europe_data VALUES (63242, 0, 39, 338.68, 1355, 346);
INSERT INTO public.europe_data VALUES (63243, 61, 1058, 77.28, 1444, 346);
INSERT INTO public.europe_data VALUES (63244, 0, 251, 26.26, 1294, 346);
INSERT INTO public.europe_data VALUES (63245, 4611, 182980, 175.63, 1356, 346);
INSERT INTO public.europe_data VALUES (63246, 0, 0, 0, 1357, 346);
INSERT INTO public.europe_data VALUES (63247, 0, 0, 0.23, 1399, 346);
INSERT INTO public.europe_data VALUES (63248, 48, 1532, 38.91, 1445, 346);
INSERT INTO public.europe_data VALUES (63249, 3, 159, 1.58, 1295, 346);
INSERT INTO public.europe_data VALUES (63250, 0, 28, 0.35, 1296, 346);
INSERT INTO public.europe_data VALUES (63251, 0, 4, 0.03, 1400, 346);
INSERT INTO public.europe_data VALUES (63252, 2, 189, 1.91, 1297, 346);
INSERT INTO public.europe_data VALUES (63253, 213, 13031, 60.16, 1358, 346);
INSERT INTO public.europe_data VALUES (63254, 8, 589, 200.57, 1298, 346);
INSERT INTO public.europe_data VALUES (63255, 0, 3, 6.16, 1359, 346);
INSERT INTO public.europe_data VALUES (63256, 0, 39, 1.1, 1299, 346);
INSERT INTO public.europe_data VALUES (63257, 2, 39, 0.41, 1300, 346);
INSERT INTO public.europe_data VALUES (63258, 338, 12278, 126.13, 1360, 346);
INSERT INTO public.europe_data VALUES (63259, 0, 146, 0.02, 1401, 346);
INSERT INTO public.europe_data VALUES (63260, 1224, 41996, 178.74, 1361, 346);
INSERT INTO public.europe_data VALUES (63261, 0, 9, 2, 1301, 346);
INSERT INTO public.europe_data VALUES (63262, 0, 81, 1.91, 1302, 346);
INSERT INTO public.europe_data VALUES (63263, 122, 7133, 306.48, 1362, 346);
INSERT INTO public.europe_data VALUES (63264, 0, 253, 2.19, 1303, 346);
INSERT INTO public.europe_data VALUES (63265, 26, 1462, 67.15, 1446, 346);
INSERT INTO public.europe_data VALUES (63266, 0, 352, 6.34, 1363, 346);
INSERT INTO public.europe_data VALUES (63267, 0, 92, 112.59, 1364, 346);
INSERT INTO public.europe_data VALUES (63268, 0, 128, 25.57, 1447, 346);
INSERT INTO public.europe_data VALUES (63269, 121, 17849, 311.8, 1448, 346);
INSERT INTO public.europe_data VALUES (63270, 3, 148, 0.28, 1304, 346);
INSERT INTO public.europe_data VALUES (63271, 9, 3043, 134.91, 1449, 346);
INSERT INTO public.europe_data VALUES (63272, 0, 10, 1.64, 1305, 346);
INSERT INTO public.europe_data VALUES (63273, 0, 7, 9.75, 1365, 346);
INSERT INTO public.europe_data VALUES (63274, 39, 3094, 57.65, 1366, 346);
INSERT INTO public.europe_data VALUES (63275, 368, 6287, 84.12, 1367, 346);
INSERT INTO public.europe_data VALUES (63276, 98, 843, 1.66, 1306, 346);
INSERT INTO public.europe_data VALUES (63277, 37, 820, 29.39, 1368, 346);
INSERT INTO public.europe_data VALUES (63278, 0, 17, 3.17, 1307, 346);
INSERT INTO public.europe_data VALUES (63279, 0, 23, 0.97, 1308, 346);
INSERT INTO public.europe_data VALUES (63280, 3, 407, 51.55, 1450, 346);
INSERT INTO public.europe_data VALUES (63281, 3, 138, 26.13, 1309, 346);
INSERT INTO public.europe_data VALUES (63282, 52, 5487, 8.92, 1310, 346);
INSERT INTO public.europe_data VALUES (63283, 0, 0, 0, 1369, 346);
INSERT INTO public.europe_data VALUES (63284, 0, 14, 82.17, 1451, 346);
INSERT INTO public.europe_data VALUES (63285, 0, 0, 0, 1493, 346);
INSERT INTO public.europe_data VALUES (63286, 2, 856, 28.24, 1452, 346);
INSERT INTO public.europe_data VALUES (63287, 503, 80601, 246.83, 1453, 346);
INSERT INTO public.europe_data VALUES (63288, 3, 632, 231.3, 1494, 346);
INSERT INTO public.europe_data VALUES (63289, 0, 69, 4.65, 1311, 346);
INSERT INTO public.europe_data VALUES (63290, 4, 25, 2.9, 1312, 346);
INSERT INTO public.europe_data VALUES (63291, 22, 2566, 110.66, 1454, 346);
INSERT INTO public.europe_data VALUES (63292, 74, 15287, 34.07, 1455, 346);
INSERT INTO public.europe_data VALUES (63293, 4, 442, 2.71, 1313, 346);
INSERT INTO public.europe_data VALUES (63294, 0, 53, 243.28, 1456, 346);
INSERT INTO public.europe_data VALUES (63295, 30, 2398, 43.82, 1457, 346);
INSERT INTO public.europe_data VALUES (63296, 0, 0, 0, 1370, 346);
INSERT INTO public.europe_data VALUES (63297, 0, 0, 0, 1371, 346);
INSERT INTO public.europe_data VALUES (63298, 10, 345, 347.89, 1495, 346);
INSERT INTO public.europe_data VALUES (63299, 64, 3871, 48.45, 1372, 346);
INSERT INTO public.europe_data VALUES (63300, 0, 1, 3.1, 1458, 346);
INSERT INTO public.europe_data VALUES (63301, 0, 174, 3.36, 1314, 346);
INSERT INTO public.europe_data VALUES (63302, 0, 38, 3.07, 1315, 346);
INSERT INTO public.europe_data VALUES (63303, 11, 321, 105.27, 1373, 346);
INSERT INTO public.europe_data VALUES (63304, 2, 96, 1.78, 1374, 346);
INSERT INTO public.europe_data VALUES (63305, 0, 0, 0, 1459, 346);
INSERT INTO public.europe_data VALUES (63306, 133, 4520, 82.22, 1375, 346);
INSERT INTO public.europe_data VALUES (63307, 84, 6764, 129.07, 1460, 346);
INSERT INTO public.europe_data VALUES (63308, 0, 298, 161.07, 1461, 346);
INSERT INTO public.europe_data VALUES (63309, 7143, 549113, 83.15, 1402, 346);
INSERT INTO public.europe_data VALUES (63310, 765, 28285, 21.74, 1403, 346);
INSERT INTO public.europe_data VALUES (63311, 1368, 25324, 59.86, 1404, 346);
INSERT INTO public.europe_data VALUES (63312, 409, 29691, 152.9, 1405, 346);
INSERT INTO public.europe_data VALUES (63313, 8, 3042, 103.97, 1462, 346);
INSERT INTO public.europe_data VALUES (63314, 0, 2, 3.55, 1463, 346);
INSERT INTO public.europe_data VALUES (63315, 253, 37149, 936.08, 1406, 346);
INSERT INTO public.europe_data VALUES (63316, 151, 15459, 45.02, 1464, 346);
INSERT INTO public.europe_data VALUES (63317, 31, 902, 64.68, 1376, 346);
INSERT INTO public.europe_data VALUES (63318, 51, 3608, 5.58, 1407, 346);
INSERT INTO public.europe_data VALUES (63319, 0, 21, 25.97, 1465, 346);
INSERT INTO public.europe_data VALUES (63320, 56, 7148, 107.52, 1408, 346);
INSERT INTO public.europe_data VALUES (63321, 36, 1579, 18.27, 1409, 346);
INSERT INTO public.europe_data VALUES (63322, 40, 1312, 4.65, 1316, 346);
INSERT INTO public.europe_data VALUES (63323, 8, 342, 41.76, 1466, 346);
INSERT INTO public.europe_data VALUES (63324, 23, 3481, 180.43, 1410, 346);
INSERT INTO public.europe_data VALUES (63325, 2, 1280, 33.73, 1411, 346);
INSERT INTO public.europe_data VALUES (63326, 0, 0, 0, 1412, 346);
INSERT INTO public.europe_data VALUES (63327, 2, 410, 29.22, 1467, 346);
INSERT INTO public.europe_data VALUES (63328, 59, 8228, 221.41, 1413, 346);
INSERT INTO public.europe_data VALUES (63329, 4, 122, 12.05, 1317, 346);
INSERT INTO public.europe_data VALUES (63330, 0, 9, 0.26, 1318, 346);
INSERT INTO public.europe_data VALUES (63331, 72, 4445, 130.73, 1319, 346);
INSERT INTO public.europe_data VALUES (63332, 0, 9, 36.48, 1468, 346);
INSERT INTO public.europe_data VALUES (63333, 3, 800, 51.57, 1469, 346);
INSERT INTO public.europe_data VALUES (63334, 1, 352, 147.42, 1470, 346);
INSERT INTO public.europe_data VALUES (63335, 3, 273, 1.87, 1320, 346);
INSERT INTO public.europe_data VALUES (63336, 0, 18, 0.3, 1321, 346);
INSERT INTO public.europe_data VALUES (63337, 3, 1462, 6.77, 1414, 346);
INSERT INTO public.europe_data VALUES (63338, 0, 432, 151.8, 1415, 346);
INSERT INTO public.europe_data VALUES (63339, 1, 98, 0.87, 1322, 346);
INSERT INTO public.europe_data VALUES (63340, 7, 311, 109.61, 1471, 346);
INSERT INTO public.europe_data VALUES (63341, 0, 58, 3.36, 1323, 346);
INSERT INTO public.europe_data VALUES (63342, 0, 14, 1.1, 1324, 346);
INSERT INTO public.europe_data VALUES (63343, 2658, 30405, 48.87, 1377, 346);
INSERT INTO public.europe_data VALUES (63344, 79, 5704, 246.9, 1472, 346);
INSERT INTO public.europe_data VALUES (63345, 0, 12, 87.65, 1473, 346);
INSERT INTO public.europe_data VALUES (63346, 0, 1, 0.06, 1416, 346);
INSERT INTO public.europe_data VALUES (63347, 21, 1814, 564.95, 1474, 346);
INSERT INTO public.europe_data VALUES (63348, 0, 0, 0, 1378, 346);
INSERT INTO public.europe_data VALUES (63349, 261, 15587, 86.45, 1325, 346);
INSERT INTO public.europe_data VALUES (63350, 8, 1213, 7.99, 1326, 346);
INSERT INTO public.europe_data VALUES (63351, 186, 7060, 22.18, 1417, 346);
INSERT INTO public.europe_data VALUES (63352, 4, 593, 50.07, 1327, 346);
INSERT INTO public.europe_data VALUES (63353, 58, 13429, 79.35, 1418, 346);
INSERT INTO public.europe_data VALUES (63354, 80, 24239, 243.4, 1475, 346);
INSERT INTO public.europe_data VALUES (63355, 0, 0, 0.35, 1498, 346);
INSERT INTO public.europe_data VALUES (63356, 0, 22, 0.73, 1499, 346);
INSERT INTO public.europe_data VALUES (63357, 2, 97, 3.19, 1379, 346);
INSERT INTO public.europe_data VALUES (63358, 0, 4, 0.05, 1328, 346);
INSERT INTO public.europe_data VALUES (63359, 5, 1021, 1.05, 1329, 346);
INSERT INTO public.europe_data VALUES (63360, 28, 973, 89.88, 1476, 346);
INSERT INTO public.europe_data VALUES (63361, 0, 3, 6.99, 1500, 346);
INSERT INTO public.europe_data VALUES (63362, 5, 743, 28.23, 1477, 346);
INSERT INTO public.europe_data VALUES (63363, 68, 3820, 156.68, 1419, 346);
INSERT INTO public.europe_data VALUES (63364, 47, 3775, 3.84, 1420, 346);
INSERT INTO public.europe_data VALUES (63365, 48, 3240, 140.26, 1421, 346);
INSERT INTO public.europe_data VALUES (63366, 83, 4731, 213.9, 1380, 346);
INSERT INTO public.europe_data VALUES (63367, 0, 8, 0.26, 1501, 346);
INSERT INTO public.europe_data VALUES (63368, 126, 5498, 151.35, 1381, 346);
INSERT INTO public.europe_data VALUES (63369, 480, 22867, 182.32, 1382, 346);
INSERT INTO public.europe_data VALUES (63370, 432, 18271, 33.07, 1422, 346);
INSERT INTO public.europe_data VALUES (63371, 172, 10810, 49.77, 1478, 346);
INSERT INTO public.europe_data VALUES (63372, 42, 4643, 94.1, 1479, 346);
INSERT INTO public.europe_data VALUES (63373, 42, 4371, 301.25, 1383, 346);
INSERT INTO public.europe_data VALUES (63374, 2, 1414, 110.24, 1423, 346);
INSERT INTO public.europe_data VALUES (63375, 229, 11392, 109.63, 1480, 346);
INSERT INTO public.europe_data VALUES (63376, 1034, 63563, 76.51, 1481, 346);
INSERT INTO public.europe_data VALUES (63377, 0, 46, 1.23, 1330, 346);
INSERT INTO public.europe_data VALUES (63378, 0, 0, 3.79, 1384, 346);
INSERT INTO public.europe_data VALUES (63379, 0, 0, 0, 1385, 346);
INSERT INTO public.europe_data VALUES (63380, 0, 0, 0, 1386, 346);
INSERT INTO public.europe_data VALUES (63381, 0, 5, 26.12, 1482, 346);
INSERT INTO public.europe_data VALUES (63382, 0, 2, 2.33, 1331, 346);
INSERT INTO public.europe_data VALUES (63383, 192, 3194, 19.36, 1424, 346);
INSERT INTO public.europe_data VALUES (63384, 4, 185, 2.33, 1332, 346);
INSERT INTO public.europe_data VALUES (63385, 7, 517, 14.26, 1483, 346);
INSERT INTO public.europe_data VALUES (63386, 0, 2, 4.09, 1333, 346);
INSERT INTO public.europe_data VALUES (63387, 0, 54, 1.29, 1334, 346);
INSERT INTO public.europe_data VALUES (63388, 0, 112, 4.07, 1425, 346);
INSERT INTO public.europe_data VALUES (63389, 0, 35, 224.11, 1387, 346);
INSERT INTO public.europe_data VALUES (63390, 11, 4061, 118.56, 1484, 346);
INSERT INTO public.europe_data VALUES (63391, 4, 1148, 99.86, 1485, 346);
INSERT INTO public.europe_data VALUES (63392, 0, 157, 1.96, 1335, 346);
INSERT INTO public.europe_data VALUES (63393, 578, 10523, 34.29, 1336, 346);
INSERT INTO public.europe_data VALUES (63394, 16, 503, 2.18, 1426, 346);
INSERT INTO public.europe_data VALUES (63395, 1, 40, 0.76, 1337, 346);
INSERT INTO public.europe_data VALUES (63396, 814, 65146, 302.41, 1486, 346);
INSERT INTO public.europe_data VALUES (63397, 0, 42, 0.54, 1427, 346);
INSERT INTO public.europe_data VALUES (63398, 0, 47, 0.23, 1338, 346);
INSERT INTO public.europe_data VALUES (63399, 4, 106, 37.5, 1388, 346);
INSERT INTO public.europe_data VALUES (63400, 18, 3642, 64.13, 1487, 346);
INSERT INTO public.europe_data VALUES (63401, 5, 2399, 59.59, 1488, 346);
INSERT INTO public.europe_data VALUES (63402, 13, 294, 3.32, 1428, 346);
INSERT INTO public.europe_data VALUES (63403, 0, 7, 0.03, 1429, 346);
INSERT INTO public.europe_data VALUES (63404, 3, 289, 6.32, 1430, 346);
INSERT INTO public.europe_data VALUES (63405, 0, 45, 0.12, 1431, 346);
INSERT INTO public.europe_data VALUES (63406, 0, 1, 0.08, 1432, 346);
INSERT INTO public.europe_data VALUES (63407, 2, 111, 2.33, 1339, 346);
INSERT INTO public.europe_data VALUES (63408, 10, 401, 61.79, 1389, 346);
INSERT INTO public.europe_data VALUES (63409, 107, 7339, 108.78, 1340, 346);
INSERT INTO public.europe_data VALUES (63410, 444, 10010, 26.31, 1489, 346);
INSERT INTO public.europe_data VALUES (63411, 1, 13, 70.69, 1390, 346);
INSERT INTO public.europe_data VALUES (63412, 8, 1278, 5.69, 1341, 346);
INSERT INTO public.europe_data VALUES (63413, 438, 27828, 115.43, 1490, 346);
INSERT INTO public.europe_data VALUES (63414, 14, 7332, 142.11, 1433, 346);
INSERT INTO public.europe_data VALUES (63415, 362, 68009, 163.13, 1491, 346);
INSERT INTO public.europe_data VALUES (63416, 0, 0, 0, 1342, 346);
INSERT INTO public.europe_data VALUES (63417, 5038, 302799, 186.29, 1391, 346);
INSERT INTO public.europe_data VALUES (63418, 1, 4, 49.72, 1392, 346);
INSERT INTO public.europe_data VALUES (63419, 1, 137, 6.59, 1393, 346);
INSERT INTO public.europe_data VALUES (63420, 23, 3266, 21.44, 1434, 346);
INSERT INTO public.europe_data VALUES (63421, 47, 5743, 41.3, 1394, 346);
INSERT INTO public.europe_data VALUES (63422, 0, 22, 0.03, 1435, 346);
INSERT INTO public.europe_data VALUES (63423, 0, 0, 0, 1343, 346);
INSERT INTO public.europe_data VALUES (63424, 3, 11, 0.05, 1436, 346);
INSERT INTO public.europe_data VALUES (63425, 1, 411, 5.16, 1344, 346);
INSERT INTO public.europe_data VALUES (63426, 1, 73, 1.38, 1345, 346);
INSERT INTO public.europe_data VALUES (63427, 12, 183, 1.34, 1395, 347);
INSERT INTO public.europe_data VALUES (63428, 15, 874, 66.59, 1437, 347);
INSERT INTO public.europe_data VALUES (63429, 42, 1241, 6.53, 1291, 347);
INSERT INTO public.europe_data VALUES (63430, 0, 272, 645.86, 1438, 347);
INSERT INTO public.europe_data VALUES (63431, 19, 681, 4.2, 1292, 347);
INSERT INTO public.europe_data VALUES (63432, 0, 0, 0, 1346, 347);
INSERT INTO public.europe_data VALUES (63433, 0, 5, 6.18, 1347, 347);
INSERT INTO public.europe_data VALUES (63434, 2840, 88391, 368.11, 1348, 347);
INSERT INTO public.europe_data VALUES (63435, 21, 1969, 119.62, 1439, 347);
INSERT INTO public.europe_data VALUES (63436, 2, 293, 750.63, 1349, 347);
INSERT INTO public.europe_data VALUES (63437, 23, 142, 1.54, 1492, 347);
INSERT INTO public.europe_data VALUES (63438, 21, 4909, 114.36, 1440, 347);
INSERT INTO public.europe_data VALUES (63439, 11, 835, 16.88, 1441, 347);
INSERT INTO public.europe_data VALUES (63440, 13, 420, 221.32, 1350, 347);
INSERT INTO public.europe_data VALUES (63441, 21, 4276, 559.91, 1396, 347);
INSERT INTO public.europe_data VALUES (63442, 222, 10232, 13.26, 1397, 347);
INSERT INTO public.europe_data VALUES (63443, 0, 1, 3.14, 1351, 347);
INSERT INTO public.europe_data VALUES (63444, 38, 1935, 36.35, 1442, 347);
INSERT INTO public.europe_data VALUES (63445, 39, 11274, 186.65, 1443, 347);
INSERT INTO public.europe_data VALUES (63446, 3, 227, 95.81, 1352, 347);
INSERT INTO public.europe_data VALUES (63447, 0, 60, 0.62, 1293, 347);
INSERT INTO public.europe_data VALUES (63448, 0, 1, 6.4, 1353, 347);
INSERT INTO public.europe_data VALUES (63449, 0, 12, 3.67, 1398, 347);
INSERT INTO public.europe_data VALUES (63450, 241, 3225, 61.76, 1354, 347);
INSERT INTO public.europe_data VALUES (63451, 0, 49, 227.07, 1355, 347);
INSERT INTO public.europe_data VALUES (63452, 53, 1493, 104.67, 1444, 347);
INSERT INTO public.europe_data VALUES (63453, 3, 354, 29.04, 1294, 347);
INSERT INTO public.europe_data VALUES (63454, 4846, 187680, 190.41, 1356, 347);
INSERT INTO public.europe_data VALUES (63455, 0, 0, 16.65, 1357, 347);
INSERT INTO public.europe_data VALUES (63456, 0, 1, 0.23, 1399, 347);
INSERT INTO public.europe_data VALUES (63457, 35, 1192, 30.53, 1445, 347);
INSERT INTO public.europe_data VALUES (63458, 0, 162, 1.48, 1295, 347);
INSERT INTO public.europe_data VALUES (63459, 0, 12, 0.11, 1296, 347);
INSERT INTO public.europe_data VALUES (63460, 0, 1, 0.01, 1400, 347);
INSERT INTO public.europe_data VALUES (63461, 2, 304, 2.2, 1297, 347);
INSERT INTO public.europe_data VALUES (63462, 51, 9476, 44.01, 1358, 347);
INSERT INTO public.europe_data VALUES (63463, 6, 514, 174.2, 1298, 347);
INSERT INTO public.europe_data VALUES (63464, 0, 1, 3.08, 1359, 347);
INSERT INTO public.europe_data VALUES (63465, 0, 13, 1.2, 1299, 347);
INSERT INTO public.europe_data VALUES (63466, 3, 27, 0.59, 1300, 347);
INSERT INTO public.europe_data VALUES (63467, 355, 11627, 122.17, 1360, 347);
INSERT INTO public.europe_data VALUES (63468, 2, 114, 0.02, 1401, 347);
INSERT INTO public.europe_data VALUES (63469, 1280, 47980, 192.17, 1361, 347);
INSERT INTO public.europe_data VALUES (63470, 0, 8, 2.59, 1301, 347);
INSERT INTO public.europe_data VALUES (63471, 0, 22, 1.38, 1302, 347);
INSERT INTO public.europe_data VALUES (63472, 122, 8337, 328.77, 1362, 347);
INSERT INTO public.europe_data VALUES (63473, 0, 309, 2.4, 1303, 347);
INSERT INTO public.europe_data VALUES (63474, 24, 1275, 65.35, 1446, 347);
INSERT INTO public.europe_data VALUES (63475, 7, 366, 6.82, 1363, 347);
INSERT INTO public.europe_data VALUES (63476, 0, 92, 124.22, 1364, 347);
INSERT INTO public.europe_data VALUES (63477, 0, 96, 19.41, 1447, 347);
INSERT INTO public.europe_data VALUES (63478, 103, 15357, 266.76, 1448, 347);
INSERT INTO public.europe_data VALUES (63479, 0, 97, 0.26, 1304, 347);
INSERT INTO public.europe_data VALUES (63480, 14, 4790, 127.81, 1449, 347);
INSERT INTO public.europe_data VALUES (63481, 0, 6, 1.44, 1305, 347);
INSERT INTO public.europe_data VALUES (63482, 0, 0, 0, 1365, 347);
INSERT INTO public.europe_data VALUES (63483, 48, 3097, 71.94, 1366, 347);
INSERT INTO public.europe_data VALUES (63484, 189, 8328, 92.97, 1367, 347);
INSERT INTO public.europe_data VALUES (63485, 113, 825, 1.82, 1306, 347);
INSERT INTO public.europe_data VALUES (63486, 14, 1077, 25.12, 1368, 347);
INSERT INTO public.europe_data VALUES (63487, 0, 26, 2.36, 1307, 347);
INSERT INTO public.europe_data VALUES (63488, 0, 11, 0.4, 1308, 347);
INSERT INTO public.europe_data VALUES (63489, 0, 276, 39.55, 1450, 347);
INSERT INTO public.europe_data VALUES (63490, 4, 162, 31.01, 1309, 347);
INSERT INTO public.europe_data VALUES (63491, 74, 4512, 8.06, 1310, 347);
INSERT INTO public.europe_data VALUES (63492, 0, 0, 0, 1369, 347);
INSERT INTO public.europe_data VALUES (63493, 0, 26, 76.01, 1451, 347);
INSERT INTO public.europe_data VALUES (63494, 0, 0, 0, 1493, 347);
INSERT INTO public.europe_data VALUES (63495, 4, 702, 19.97, 1452, 347);
INSERT INTO public.europe_data VALUES (63496, 442, 84806, 234.99, 1453, 347);
INSERT INTO public.europe_data VALUES (63497, 3, 14, 157.9, 1494, 347);
INSERT INTO public.europe_data VALUES (63498, 1, 32, 3.91, 1311, 347);
INSERT INTO public.europe_data VALUES (63499, 3, 43, 6.99, 1312, 347);
INSERT INTO public.europe_data VALUES (63500, 8, 1857, 79.06, 1454, 347);
INSERT INTO public.europe_data VALUES (63501, 74, 12995, 30.09, 1455, 347);
INSERT INTO public.europe_data VALUES (63502, 2, 383, 3.13, 1313, 347);
INSERT INTO public.europe_data VALUES (63503, 0, 29, 145.37, 1456, 347);
INSERT INTO public.europe_data VALUES (63504, 41, 2302, 39.2, 1457, 347);
INSERT INTO public.europe_data VALUES (63505, 0, 0, 0, 1370, 347);
INSERT INTO public.europe_data VALUES (63506, 0, 0, 0, 1371, 347);
INSERT INTO public.europe_data VALUES (63507, 8, 237, 276.76, 1495, 347);
INSERT INTO public.europe_data VALUES (63508, 110, 4648, 46.54, 1372, 347);
INSERT INTO public.europe_data VALUES (63509, 0, 1, 4.65, 1458, 347);
INSERT INTO public.europe_data VALUES (63510, 2, 255, 4.38, 1314, 347);
INSERT INTO public.europe_data VALUES (63511, 0, 21, 2.55, 1315, 347);
INSERT INTO public.europe_data VALUES (63512, 12, 503, 117.4, 1373, 347);
INSERT INTO public.europe_data VALUES (63513, 6, 104, 2.04, 1374, 347);
INSERT INTO public.europe_data VALUES (63514, 0, 0, 0, 1459, 347);
INSERT INTO public.europe_data VALUES (63515, 105, 3493, 75.11, 1375, 347);
INSERT INTO public.europe_data VALUES (63516, 63, 5850, 126.95, 1460, 347);
INSERT INTO public.europe_data VALUES (63517, 0, 277, 128.29, 1461, 347);
INSERT INTO public.europe_data VALUES (63518, 7660, 587122, 89.89, 1402, 347);
INSERT INTO public.europe_data VALUES (63519, 833, 30537, 21, 1403, 347);
INSERT INTO public.europe_data VALUES (63520, 1288, 24308, 53.57, 1404, 347);
INSERT INTO public.europe_data VALUES (63521, 435, 30415, 150.45, 1405, 347);
INSERT INTO public.europe_data VALUES (63522, 10, 2057, 81.66, 1462, 347);
INSERT INTO public.europe_data VALUES (63523, 0, 1, 3.55, 1463, 347);
INSERT INTO public.europe_data VALUES (63524, 210, 42599, 873.66, 1406, 347);
INSERT INTO public.europe_data VALUES (63525, 128, 11714, 36.64, 1464, 347);
INSERT INTO public.europe_data VALUES (63526, 22, 1005, 75.37, 1376, 347);
INSERT INTO public.europe_data VALUES (63527, 48, 3474, 5.1, 1407, 347);
INSERT INTO public.europe_data VALUES (63528, 0, 7, 18.55, 1465, 347);
INSERT INTO public.europe_data VALUES (63529, 15, 3713, 51.26, 1408, 347);
INSERT INTO public.europe_data VALUES (63530, 34, 1810, 20.22, 1409, 347);
INSERT INTO public.europe_data VALUES (63531, 43, 1134, 3.72, 1316, 347);
INSERT INTO public.europe_data VALUES (63532, 9, 409, 46.43, 1466, 347);
INSERT INTO public.europe_data VALUES (63533, 17, 4110, 208.7, 1410, 347);
INSERT INTO public.europe_data VALUES (63534, 1, 884, 22.24, 1411, 347);
INSERT INTO public.europe_data VALUES (63535, 0, 0, 0, 1412, 347);
INSERT INTO public.europe_data VALUES (63536, 0, 151, 10.52, 1467, 347);
INSERT INTO public.europe_data VALUES (63537, 50, 6951, 174.22, 1413, 347);
INSERT INTO public.europe_data VALUES (63538, 2, 134, 14.73, 1317, 347);
INSERT INTO public.europe_data VALUES (63539, 0, 4, 0.41, 1318, 347);
INSERT INTO public.europe_data VALUES (63540, 82, 4415, 141.4, 1319, 347);
INSERT INTO public.europe_data VALUES (63541, 0, 5, 15.63, 1468, 347);
INSERT INTO public.europe_data VALUES (63542, 4, 641, 37.58, 1469, 347);
INSERT INTO public.europe_data VALUES (63543, 0, 553, 189.45, 1470, 347);
INSERT INTO public.europe_data VALUES (63544, 6, 232, 1.96, 1320, 347);
INSERT INTO public.europe_data VALUES (63545, 0, 37, 0.42, 1321, 347);
INSERT INTO public.europe_data VALUES (63546, 4, 700, 3.14, 1414, 347);
INSERT INTO public.europe_data VALUES (63547, 1, 374, 174.21, 1415, 347);
INSERT INTO public.europe_data VALUES (63548, 2, 73, 0.82, 1322, 347);
INSERT INTO public.europe_data VALUES (63549, 11, 230, 121.77, 1471, 347);
INSERT INTO public.europe_data VALUES (63550, 0, 94, 4.11, 1323, 347);
INSERT INTO public.europe_data VALUES (63551, 0, 0, 0.47, 1324, 347);
INSERT INTO public.europe_data VALUES (63552, 2937, 31936, 47.04, 1377, 347);
INSERT INTO public.europe_data VALUES (63553, 84, 4279, 195.31, 1472, 347);
INSERT INTO public.europe_data VALUES (63554, 0, 17, 117.88, 1473, 347);
INSERT INTO public.europe_data VALUES (63555, 0, 1, 0.06, 1416, 347);
INSERT INTO public.europe_data VALUES (63556, 22, 1701, 578.77, 1474, 347);
INSERT INTO public.europe_data VALUES (63557, 0, 0, 0, 1378, 347);
INSERT INTO public.europe_data VALUES (63558, 239, 15942, 84.99, 1325, 347);
INSERT INTO public.europe_data VALUES (63559, 15, 1212, 8.94, 1326, 347);
INSERT INTO public.europe_data VALUES (63560, 132, 4929, 14.28, 1417, 347);
INSERT INTO public.europe_data VALUES (63561, 7, 656, 52.68, 1327, 347);
INSERT INTO public.europe_data VALUES (63562, 66, 9272, 67.23, 1418, 347);
INSERT INTO public.europe_data VALUES (63563, 95, 17826, 170.62, 1475, 347);
INSERT INTO public.europe_data VALUES (63564, 0, 1, 0.35, 1498, 347);
INSERT INTO public.europe_data VALUES (63565, 0, 13, 0.63, 1499, 347);
INSERT INTO public.europe_data VALUES (63566, 2, 112, 3.9, 1379, 347);
INSERT INTO public.europe_data VALUES (63567, 0, 8, 0.07, 1328, 347);
INSERT INTO public.europe_data VALUES (63568, 10, 1082, 1.03, 1329, 347);
INSERT INTO public.europe_data VALUES (63569, 32, 894, 93.16, 1476, 347);
INSERT INTO public.europe_data VALUES (63570, 0, 1, 17.48, 1500, 347);
INSERT INTO public.europe_data VALUES (63571, 3, 761, 28.9, 1477, 347);
INSERT INTO public.europe_data VALUES (63572, 63, 3975, 154.85, 1419, 347);
INSERT INTO public.europe_data VALUES (63573, 46, 4537, 4.07, 1420, 347);
INSERT INTO public.europe_data VALUES (63574, 43, 3747, 194.38, 1421, 347);
INSERT INTO public.europe_data VALUES (63575, 83, 4352, 207.47, 1380, 347);
INSERT INTO public.europe_data VALUES (63576, 0, 15, 0.24, 1501, 347);
INSERT INTO public.europe_data VALUES (63577, 144, 5164, 154.26, 1381, 347);
INSERT INTO public.europe_data VALUES (63578, 893, 36407, 232.8, 1382, 347);
INSERT INTO public.europe_data VALUES (63579, 360, 17483, 39.78, 1422, 347);
INSERT INTO public.europe_data VALUES (63580, 139, 8090, 34.7, 1478, 347);
INSERT INTO public.europe_data VALUES (63581, 41, 5027, 93.62, 1479, 347);
INSERT INTO public.europe_data VALUES (63582, 36, 4466, 304.22, 1383, 347);
INSERT INTO public.europe_data VALUES (63583, 4, 1708, 118.08, 1423, 347);
INSERT INTO public.europe_data VALUES (63584, 283, 9892, 98.78, 1480, 347);
INSERT INTO public.europe_data VALUES (63585, 906, 48039, 60.76, 1481, 347);
INSERT INTO public.europe_data VALUES (63586, 3, 109, 1.81, 1330, 347);
INSERT INTO public.europe_data VALUES (63587, 0, 2, 3.79, 1384, 347);
INSERT INTO public.europe_data VALUES (63588, 0, 0, 0, 1385, 347);
INSERT INTO public.europe_data VALUES (63589, 0, 0, 0, 1386, 347);
INSERT INTO public.europe_data VALUES (63590, 0, 4, 14.51, 1482, 347);
INSERT INTO public.europe_data VALUES (63591, 0, 3, 2.33, 1331, 347);
INSERT INTO public.europe_data VALUES (63592, 198, 3439, 22.01, 1424, 347);
INSERT INTO public.europe_data VALUES (63593, 6, 195, 3.86, 1332, 347);
INSERT INTO public.europe_data VALUES (63594, 6, 476, 14.02, 1483, 347);
INSERT INTO public.europe_data VALUES (63595, 0, 2, 4.09, 1333, 347);
INSERT INTO public.europe_data VALUES (63596, 0, 47, 1.36, 1334, 347);
INSERT INTO public.europe_data VALUES (63597, 0, 124, 5.07, 1425, 347);
INSERT INTO public.europe_data VALUES (63598, 2, 60, 224.11, 1387, 347);
INSERT INTO public.europe_data VALUES (63599, 5, 2401, 65.06, 1484, 347);
INSERT INTO public.europe_data VALUES (63600, 3, 930, 79.2, 1485, 347);
INSERT INTO public.europe_data VALUES (63601, 1, 146, 1.29, 1335, 347);
INSERT INTO public.europe_data VALUES (63602, 445, 9555, 35.82, 1336, 347);
INSERT INTO public.europe_data VALUES (63603, 21, 616, 2.69, 1426, 347);
INSERT INTO public.europe_data VALUES (63604, 0, 44, 0.98, 1337, 347);
INSERT INTO public.europe_data VALUES (63605, 748, 76798, 329.24, 1486, 347);
INSERT INTO public.europe_data VALUES (63606, 0, 73, 0.59, 1427, 347);
INSERT INTO public.europe_data VALUES (63607, 0, 51, 0.32, 1338, 347);
INSERT INTO public.europe_data VALUES (63608, 5, 112, 43.52, 1388, 347);
INSERT INTO public.europe_data VALUES (63609, 10, 2919, 48.87, 1487, 347);
INSERT INTO public.europe_data VALUES (63610, 14, 2693, 56.13, 1488, 347);
INSERT INTO public.europe_data VALUES (63611, 20, 272, 3.12, 1428, 347);
INSERT INTO public.europe_data VALUES (63612, 0, 1, 0.05, 1429, 347);
INSERT INTO public.europe_data VALUES (63613, 2, 300, 6.4, 1430, 347);
INSERT INTO public.europe_data VALUES (63614, 0, 39, 0.1, 1431, 347);
INSERT INTO public.europe_data VALUES (63615, 0, 0, 0, 1432, 347);
INSERT INTO public.europe_data VALUES (63616, 5, 77, 2.12, 1339, 347);
INSERT INTO public.europe_data VALUES (63617, 6, 461, 94.63, 1389, 347);
INSERT INTO public.europe_data VALUES (63618, 55, 5382, 81.05, 1340, 347);
INSERT INTO public.europe_data VALUES (63619, 491, 11566, 28.38, 1489, 347);
INSERT INTO public.europe_data VALUES (63620, 0, 14, 94.26, 1390, 347);
INSERT INTO public.europe_data VALUES (63621, 10, 1243, 6.17, 1341, 347);
INSERT INTO public.europe_data VALUES (63622, 402, 22956, 100.69, 1490, 347);
INSERT INTO public.europe_data VALUES (63623, 8, 6553, 122.61, 1433, 347);
INSERT INTO public.europe_data VALUES (63624, 211, 40712, 99.73, 1491, 347);
INSERT INTO public.europe_data VALUES (63625, 0, 0, 0, 1342, 347);
INSERT INTO public.europe_data VALUES (63626, 5247, 310232, 180.84, 1391, 347);
INSERT INTO public.europe_data VALUES (63627, 0, 48, 92.75, 1392, 347);
INSERT INTO public.europe_data VALUES (63628, 1, 91, 5.78, 1393, 347);
INSERT INTO public.europe_data VALUES (63629, 25, 3804, 24.17, 1434, 347);
INSERT INTO public.europe_data VALUES (63630, 59, 6035, 42.61, 1394, 347);
INSERT INTO public.europe_data VALUES (63631, 0, 6, 0.01, 1435, 347);
INSERT INTO public.europe_data VALUES (63632, 0, 0, 0, 1343, 347);
INSERT INTO public.europe_data VALUES (63633, 2, 4, 0.07, 1436, 347);
INSERT INTO public.europe_data VALUES (63634, 2, 510, 6.17, 1344, 347);
INSERT INTO public.europe_data VALUES (63635, 2, 129, 1.95, 1345, 347);
INSERT INTO public.europe_data VALUES (63636, 21, 328, 1.7, 1395, 348);
INSERT INTO public.europe_data VALUES (63637, 28, 1032, 74.41, 1437, 348);
INSERT INTO public.europe_data VALUES (63638, 60, 1572, 8.04, 1291, 348);
INSERT INTO public.europe_data VALUES (63639, 0, 220, 458.14, 1438, 348);
INSERT INTO public.europe_data VALUES (63640, 20, 656, 3.32, 1292, 348);
INSERT INTO public.europe_data VALUES (63641, 0, 0, 0, 1346, 348);
INSERT INTO public.europe_data VALUES (63642, 0, 1, 1.03, 1347, 348);
INSERT INTO public.europe_data VALUES (63643, 1602, 76453, 337.48, 1348, 348);
INSERT INTO public.europe_data VALUES (63644, 14, 1569, 89.53, 1439, 348);
INSERT INTO public.europe_data VALUES (63645, 5, 505, 1036.59, 1349, 348);
INSERT INTO public.europe_data VALUES (63646, 39, 247, 2.46, 1492, 348);
INSERT INTO public.europe_data VALUES (63647, 10, 5222, 105.69, 1440, 348);
INSERT INTO public.europe_data VALUES (63648, 13, 861, 18.5, 1441, 348);
INSERT INTO public.europe_data VALUES (63649, 7, 442, 211.56, 1350, 348);
INSERT INTO public.europe_data VALUES (63650, 9, 4913, 592.75, 1396, 348);
INSERT INTO public.europe_data VALUES (63651, 206, 11396, 14.57, 1397, 348);
INSERT INTO public.europe_data VALUES (63652, 0, 8, 3.48, 1351, 348);
INSERT INTO public.europe_data VALUES (63653, 30, 1501, 29.78, 1442, 348);
INSERT INTO public.europe_data VALUES (63654, 27, 10108, 141.99, 1443, 348);
INSERT INTO public.europe_data VALUES (63655, 2, 147, 93.76, 1352, 348);
INSERT INTO public.europe_data VALUES (63656, 0, 13, 0.57, 1293, 348);
INSERT INTO public.europe_data VALUES (63657, 0, 3, 8, 1353, 348);
INSERT INTO public.europe_data VALUES (63658, 0, 16, 4.06, 1398, 348);
INSERT INTO public.europe_data VALUES (63659, 273, 3885, 86.05, 1354, 348);
INSERT INTO public.europe_data VALUES (63660, 1, 10, 69.28, 1355, 348);
INSERT INTO public.europe_data VALUES (63661, 68, 1962, 129.72, 1444, 348);
INSERT INTO public.europe_data VALUES (63662, 3, 315, 24.53, 1294, 348);
INSERT INTO public.europe_data VALUES (63663, 5270, 214174, 192.9, 1356, 348);
INSERT INTO public.europe_data VALUES (63664, 0, 5, 26.64, 1357, 348);
INSERT INTO public.europe_data VALUES (63665, 0, 0, 0, 1399, 348);
INSERT INTO public.europe_data VALUES (63666, 41, 945, 25.9, 1445, 348);
INSERT INTO public.europe_data VALUES (63667, 0, 139, 1.94, 1295, 348);
INSERT INTO public.europe_data VALUES (63668, 0, 1, 0.1, 1296, 348);
INSERT INTO public.europe_data VALUES (63669, 0, 0, 0.01, 1400, 348);
INSERT INTO public.europe_data VALUES (63670, 1, 264, 3.2, 1297, 348);
INSERT INTO public.europe_data VALUES (63671, 46, 6990, 31.42, 1358, 348);
INSERT INTO public.europe_data VALUES (63672, 7, 444, 168.57, 1298, 348);
INSERT INTO public.europe_data VALUES (63673, 0, 1, 6.16, 1359, 348);
INSERT INTO public.europe_data VALUES (63674, 0, 44, 1.35, 1299, 348);
INSERT INTO public.europe_data VALUES (63675, 1, 67, 0.7, 1300, 348);
INSERT INTO public.europe_data VALUES (63676, 337, 11526, 125.39, 1360, 348);
INSERT INTO public.europe_data VALUES (63677, 3, 172, 0.02, 1401, 348);
INSERT INTO public.europe_data VALUES (63678, 1284, 48757, 195.78, 1361, 348);
INSERT INTO public.europe_data VALUES (63679, 0, 14, 2.12, 1301, 348);
INSERT INTO public.europe_data VALUES (63680, 1, 52, 6.65, 1302, 348);
INSERT INTO public.europe_data VALUES (63681, 116, 8258, 332.68, 1362, 348);
INSERT INTO public.europe_data VALUES (63682, 0, 307, 2.85, 1303, 348);
INSERT INTO public.europe_data VALUES (63683, 24, 1389, 72.57, 1446, 348);
INSERT INTO public.europe_data VALUES (63684, 7, 407, 6.9, 1363, 348);
INSERT INTO public.europe_data VALUES (63685, 0, 111, 107.7, 1364, 348);
INSERT INTO public.europe_data VALUES (63686, 1, 74, 10.39, 1447, 348);
INSERT INTO public.europe_data VALUES (63687, 47, 13052, 197.98, 1448, 348);
INSERT INTO public.europe_data VALUES (63688, 6, 125, 0.35, 1304, 348);
INSERT INTO public.europe_data VALUES (63689, 6, 2631, 74.06, 1449, 348);
INSERT INTO public.europe_data VALUES (63690, 0, 8, 1.54, 1305, 348);
INSERT INTO public.europe_data VALUES (63691, 0, 0, 5.57, 1365, 348);
INSERT INTO public.europe_data VALUES (63692, 79, 4629, 83.4, 1366, 348);
INSERT INTO public.europe_data VALUES (63693, 187, 7825, 95.75, 1367, 348);
INSERT INTO public.europe_data VALUES (63694, 122, 1006, 2.14, 1306, 348);
INSERT INTO public.europe_data VALUES (63695, 24, 544, 19.29, 1368, 348);
INSERT INTO public.europe_data VALUES (63696, 0, 6, 2.21, 1307, 348);
INSERT INTO public.europe_data VALUES (63697, 0, 3, 0.97, 1308, 348);
INSERT INTO public.europe_data VALUES (63698, 0, 248, 30.87, 1450, 348);
INSERT INTO public.europe_data VALUES (63699, 6, 194, 36.23, 1309, 348);
INSERT INTO public.europe_data VALUES (63700, 83, 4519, 9.05, 1310, 348);
INSERT INTO public.europe_data VALUES (63701, 0, 0, 0, 1369, 348);
INSERT INTO public.europe_data VALUES (63702, 0, 11, 43.14, 1451, 348);
INSERT INTO public.europe_data VALUES (63703, 0, 0, 0.11, 1493, 348);
INSERT INTO public.europe_data VALUES (63704, 2, 400, 12.49, 1452, 348);
INSERT INTO public.europe_data VALUES (63705, 369, 72669, 192.48, 1453, 348);
INSERT INTO public.europe_data VALUES (63706, 0, 427, 223.43, 1494, 348);
INSERT INTO public.europe_data VALUES (63707, 0, 53, 4.37, 1311, 348);
INSERT INTO public.europe_data VALUES (63708, 5, 121, 14.01, 1312, 348);
INSERT INTO public.europe_data VALUES (63709, 1, 1303, 51.42, 1454, 348);
INSERT INTO public.europe_data VALUES (63710, 36, 11982, 25.94, 1455, 348);
INSERT INTO public.europe_data VALUES (63711, 11, 570, 4.03, 1313, 348);
INSERT INTO public.europe_data VALUES (63712, 0, 20, 103.84, 1456, 348);
INSERT INTO public.europe_data VALUES (63713, 33, 1902, 33.74, 1457, 348);
INSERT INTO public.europe_data VALUES (63714, 0, 0, 0, 1370, 348);
INSERT INTO public.europe_data VALUES (63715, 0, 0, 0, 1371, 348);
INSERT INTO public.europe_data VALUES (63716, 9, 226, 297.68, 1495, 348);
INSERT INTO public.europe_data VALUES (63717, 162, 3535, 44.14, 1372, 348);
INSERT INTO public.europe_data VALUES (63718, 0, 2, 4.65, 1458, 348);
INSERT INTO public.europe_data VALUES (63719, 1, 305, 4.72, 1314, 348);
INSERT INTO public.europe_data VALUES (63720, 0, 28, 3.02, 1315, 348);
INSERT INTO public.europe_data VALUES (63721, 8, 416, 102.33, 1373, 348);
INSERT INTO public.europe_data VALUES (63722, 2, 126, 2.3, 1374, 348);
INSERT INTO public.europe_data VALUES (63723, 0, 0, 0, 1459, 348);
INSERT INTO public.europe_data VALUES (63724, 105, 3827, 70.3, 1375, 348);
INSERT INTO public.europe_data VALUES (63725, 49, 6557, 107.23, 1460, 348);
INSERT INTO public.europe_data VALUES (63726, 0, 181, 57.42, 1461, 348);
INSERT INTO public.europe_data VALUES (63727, 8160, 641153, 93.89, 1402, 348);
INSERT INTO public.europe_data VALUES (63728, 830, 26294, 18.69, 1403, 348);
INSERT INTO public.europe_data VALUES (63729, 1144, 20111, 42.79, 1404, 348);
INSERT INTO public.europe_data VALUES (63730, 541, 28726, 149.24, 1405, 348);
INSERT INTO public.europe_data VALUES (63731, 8, 1948, 66.49, 1462, 348);
INSERT INTO public.europe_data VALUES (63732, 0, 2, 2.36, 1463, 348);
INSERT INTO public.europe_data VALUES (63733, 137, 31831, 678.25, 1406, 348);
INSERT INTO public.europe_data VALUES (63734, 97, 10403, 34, 1464, 348);
INSERT INTO public.europe_data VALUES (63735, 25, 1217, 63.94, 1376, 348);
INSERT INTO public.europe_data VALUES (63736, 58, 3000, 5.36, 1407, 348);
INSERT INTO public.europe_data VALUES (63737, 0, 13, 8.35, 1465, 348);
INSERT INTO public.europe_data VALUES (63738, 6, 1465, 23.44, 1408, 348);
INSERT INTO public.europe_data VALUES (63739, 53, 1942, 23.35, 1409, 348);
INSERT INTO public.europe_data VALUES (63740, 26, 824, 3.57, 1316, 348);
INSERT INTO public.europe_data VALUES (63741, 17, 426, 52.49, 1466, 348);
INSERT INTO public.europe_data VALUES (63742, 24, 4670, 234.18, 1410, 348);
INSERT INTO public.europe_data VALUES (63743, 0, 543, 15.9, 1411, 348);
INSERT INTO public.europe_data VALUES (63744, 0, 0, 0.01, 1412, 348);
INSERT INTO public.europe_data VALUES (63745, 1, 51, 5.05, 1467, 348);
INSERT INTO public.europe_data VALUES (63746, 56, 4993, 129.48, 1413, 348);
INSERT INTO public.europe_data VALUES (63747, 0, 179, 12.99, 1317, 348);
INSERT INTO public.europe_data VALUES (63748, 0, 16, 0.57, 1318, 348);
INSERT INTO public.europe_data VALUES (63749, 76, 5168, 150.5, 1319, 348);
INSERT INTO public.europe_data VALUES (63750, 0, 1, 10.42, 1468, 348);
INSERT INTO public.europe_data VALUES (63751, 0, 409, 23.66, 1469, 348);
INSERT INTO public.europe_data VALUES (63752, 0, 610, 147.91, 1470, 348);
INSERT INTO public.europe_data VALUES (63753, 12, 296, 2.72, 1320, 348);
INSERT INTO public.europe_data VALUES (63754, 2, 41, 0.63, 1321, 348);
INSERT INTO public.europe_data VALUES (63755, 2, 304, 2.57, 1414, 348);
INSERT INTO public.europe_data VALUES (63756, 1, 551, 214.71, 1415, 348);
INSERT INTO public.europe_data VALUES (63757, 0, 89, 0.87, 1322, 348);
INSERT INTO public.europe_data VALUES (63758, 6, 371, 141.83, 1471, 348);
INSERT INTO public.europe_data VALUES (63759, 0, 92, 5.17, 1323, 348);
INSERT INTO public.europe_data VALUES (63760, 0, 6, 0.87, 1324, 348);
INSERT INTO public.europe_data VALUES (63761, 2672, 28075, 48.45, 1377, 348);
INSERT INTO public.europe_data VALUES (63762, 80, 3618, 168.16, 1472, 348);
INSERT INTO public.europe_data VALUES (63763, 0, 22, 136.01, 1473, 348);
INSERT INTO public.europe_data VALUES (63764, 0, 1, 0.06, 1416, 348);
INSERT INTO public.europe_data VALUES (63765, 16, 1900, 491.66, 1474, 348);
INSERT INTO public.europe_data VALUES (63766, 0, 0, 0, 1378, 348);
INSERT INTO public.europe_data VALUES (63767, 252, 15057, 80.47, 1325, 348);
INSERT INTO public.europe_data VALUES (63768, 8, 1502, 7.66, 1326, 348);
INSERT INTO public.europe_data VALUES (63769, 70, 2790, 8.03, 1417, 348);
INSERT INTO public.europe_data VALUES (63770, 11, 658, 67.83, 1327, 348);
INSERT INTO public.europe_data VALUES (63771, 66, 9963, 62.45, 1418, 348);
INSERT INTO public.europe_data VALUES (63772, 25, 11661, 109.76, 1475, 348);
INSERT INTO public.europe_data VALUES (63773, 0, 0, 0, 1498, 348);
INSERT INTO public.europe_data VALUES (63774, 1, 17, 0.82, 1499, 348);
INSERT INTO public.europe_data VALUES (63775, 3, 143, 4.48, 1379, 348);
INSERT INTO public.europe_data VALUES (63776, 0, 8, 0.05, 1328, 348);
INSERT INTO public.europe_data VALUES (63777, 16, 986, 1.11, 1329, 348);
INSERT INTO public.europe_data VALUES (63778, 47, 1041, 94.99, 1476, 348);
INSERT INTO public.europe_data VALUES (63779, 0, 9, 19.23, 1500, 348);
INSERT INTO public.europe_data VALUES (63780, 2, 779, 28.62, 1477, 348);
INSERT INTO public.europe_data VALUES (63781, 66, 3729, 128.7, 1419, 348);
INSERT INTO public.europe_data VALUES (63782, 37, 4284, 3.42, 1420, 348);
INSERT INTO public.europe_data VALUES (63783, 50, 5936, 229.53, 1421, 348);
INSERT INTO public.europe_data VALUES (63784, 91, 4458, 215.71, 1380, 348);
INSERT INTO public.europe_data VALUES (63785, 1, 6, 0.23, 1501, 348);
INSERT INTO public.europe_data VALUES (63786, 134, 5703, 156.63, 1381, 348);
INSERT INTO public.europe_data VALUES (63787, 659, 39276, 242.75, 1382, 348);
INSERT INTO public.europe_data VALUES (63788, 613, 25527, 45.67, 1422, 348);
INSERT INTO public.europe_data VALUES (63789, 105, 5088, 22.16, 1478, 348);
INSERT INTO public.europe_data VALUES (63790, 45, 4594, 80.95, 1479, 348);
INSERT INTO public.europe_data VALUES (63791, 69, 4458, 249.03, 1383, 348);
INSERT INTO public.europe_data VALUES (63792, 5, 1636, 115.85, 1423, 348);
INSERT INTO public.europe_data VALUES (63793, 272, 9286, 91.51, 1480, 348);
INSERT INTO public.europe_data VALUES (63794, 840, 40588, 53.4, 1481, 348);
INSERT INTO public.europe_data VALUES (63795, 4, 120, 2.67, 1330, 348);
INSERT INTO public.europe_data VALUES (63796, 0, 0, 0, 1384, 348);
INSERT INTO public.europe_data VALUES (63797, 0, 0, 0.55, 1385, 348);
INSERT INTO public.europe_data VALUES (63798, 0, 0, 2.71, 1386, 348);
INSERT INTO public.europe_data VALUES (63799, 0, 1, 20.32, 1482, 348);
INSERT INTO public.europe_data VALUES (63800, 0, 2, 4.65, 1331, 348);
INSERT INTO public.europe_data VALUES (63801, 217, 4103, 26.05, 1424, 348);
INSERT INTO public.europe_data VALUES (63802, 5, 434, 4.46, 1332, 348);
INSERT INTO public.europe_data VALUES (63803, 8, 500, 14.4, 1483, 348);
INSERT INTO public.europe_data VALUES (63804, 0, 2, 4.09, 1333, 348);
INSERT INTO public.europe_data VALUES (63805, 0, 59, 1.46, 1334, 348);
INSERT INTO public.europe_data VALUES (63806, 0, 170, 9.54, 1425, 348);
INSERT INTO public.europe_data VALUES (63807, 1, 35, 172.21, 1387, 348);
INSERT INTO public.europe_data VALUES (63808, 1, 1145, 37.85, 1484, 348);
INSERT INTO public.europe_data VALUES (63809, 2, 718, 59.88, 1485, 348);
INSERT INTO public.europe_data VALUES (63810, 0, 53, 0.52, 1335, 348);
INSERT INTO public.europe_data VALUES (63811, 506, 11418, 38.75, 1336, 348);
INSERT INTO public.europe_data VALUES (63812, 22, 760, 3.41, 1426, 348);
INSERT INTO public.europe_data VALUES (63813, 0, 64, 0.89, 1337, 348);
INSERT INTO public.europe_data VALUES (63814, 815, 77738, 310.88, 1486, 348);
INSERT INTO public.europe_data VALUES (63815, 1, 53, 0.77, 1427, 348);
INSERT INTO public.europe_data VALUES (63816, 2, 85, 0.35, 1338, 348);
INSERT INTO public.europe_data VALUES (63817, 4, 141, 64.85, 1388, 348);
INSERT INTO public.europe_data VALUES (63818, 12, 2080, 35.89, 1487, 348);
INSERT INTO public.europe_data VALUES (63819, 18, 2103, 57.09, 1488, 348);
INSERT INTO public.europe_data VALUES (63820, 17, 260, 3.68, 1428, 348);
INSERT INTO public.europe_data VALUES (63821, 0, 11, 0.07, 1429, 348);
INSERT INTO public.europe_data VALUES (63822, 1, 297, 5.94, 1430, 348);
INSERT INTO public.europe_data VALUES (63823, 1, 31, 0.09, 1431, 348);
INSERT INTO public.europe_data VALUES (63824, 0, 0, 0, 1432, 348);
INSERT INTO public.europe_data VALUES (63825, 4, 94, 2.2, 1339, 348);
INSERT INTO public.europe_data VALUES (63826, 12, 859, 118.35, 1389, 348);
INSERT INTO public.europe_data VALUES (63827, 52, 4097, 50.93, 1340, 348);
INSERT INTO public.europe_data VALUES (63828, 450, 11705, 28.12, 1489, 348);
INSERT INTO public.europe_data VALUES (63829, 0, 22, 183.27, 1390, 348);
INSERT INTO public.europe_data VALUES (63830, 8, 1488, 5.92, 1341, 348);
INSERT INTO public.europe_data VALUES (63831, 379, 21343, 90.43, 1490, 348);
INSERT INTO public.europe_data VALUES (63832, 5, 5427, 111.89, 1433, 348);
INSERT INTO public.europe_data VALUES (63833, 149, 25753, 70.68, 1491, 348);
INSERT INTO public.europe_data VALUES (63834, 0, 0, 0, 1342, 348);
INSERT INTO public.europe_data VALUES (63835, 5430, 284835, 160.57, 1391, 348);
INSERT INTO public.europe_data VALUES (63836, 0, 49, 84.15, 1392, 348);
INSERT INTO public.europe_data VALUES (63837, 1, 109, 6.88, 1393, 348);
INSERT INTO public.europe_data VALUES (63838, 41, 4169, 24.3, 1434, 348);
INSERT INTO public.europe_data VALUES (63839, 62, 6116, 46.88, 1394, 348);
INSERT INTO public.europe_data VALUES (63840, 0, 5, 0.02, 1435, 348);
INSERT INTO public.europe_data VALUES (63841, 0, 0, 0, 1343, 348);
INSERT INTO public.europe_data VALUES (63842, 3, 17, 0.15, 1436, 348);
INSERT INTO public.europe_data VALUES (63843, 18, 592, 7.59, 1344, 348);
INSERT INTO public.europe_data VALUES (63844, 1, 157, 4.82, 1345, 348);
INSERT INTO public.europe_data VALUES (63845, 8, 318, 1.46, 1395, 349);
INSERT INTO public.europe_data VALUES (63846, 18, 1098, 68.93, 1437, 349);
INSERT INTO public.europe_data VALUES (63847, 56, 1890, 9.54, 1291, 349);
INSERT INTO public.europe_data VALUES (63848, 0, 129, 288.8, 1438, 349);
INSERT INTO public.europe_data VALUES (63849, 15, 400, 2.23, 1292, 349);
INSERT INTO public.europe_data VALUES (63850, 0, 0, 0, 1346, 349);
INSERT INTO public.europe_data VALUES (63851, 0, 0, 1.03, 1347, 349);
INSERT INTO public.europe_data VALUES (63852, 1500, 74675, 324.34, 1348, 349);
INSERT INTO public.europe_data VALUES (63853, 19, 1079, 71.41, 1439, 349);
INSERT INTO public.europe_data VALUES (63854, 4, 597, 986.74, 1349, 349);
INSERT INTO public.europe_data VALUES (63855, 57, 372, 3.89, 1492, 349);
INSERT INTO public.europe_data VALUES (63856, 20, 4141, 69.05, 1440, 349);
INSERT INTO public.europe_data VALUES (63857, 14, 998, 20.08, 1441, 349);
INSERT INTO public.europe_data VALUES (63858, 9, 382, 195.39, 1350, 349);
INSERT INTO public.europe_data VALUES (63859, 14, 4815, 488.19, 1396, 349);
INSERT INTO public.europe_data VALUES (63860, 284, 12363, 16.37, 1397, 349);
INSERT INTO public.europe_data VALUES (63861, 0, 2, 2.79, 1351, 349);
INSERT INTO public.europe_data VALUES (63862, 39, 1314, 26.3, 1442, 349);
INSERT INTO public.europe_data VALUES (63863, 19, 6158, 85.66, 1443, 349);
INSERT INTO public.europe_data VALUES (63864, 4, 219, 124.5, 1352, 349);
INSERT INTO public.europe_data VALUES (63865, 0, 54, 1.03, 1293, 349);
INSERT INTO public.europe_data VALUES (63866, 0, 2, 12.8, 1353, 349);
INSERT INTO public.europe_data VALUES (63867, 0, 15, 2.75, 1398, 349);
INSERT INTO public.europe_data VALUES (63868, 336, 6022, 94.01, 1354, 349);
INSERT INTO public.europe_data VALUES (63869, 0, 8, 42.34, 1355, 349);
INSERT INTO public.europe_data VALUES (63870, 50, 2320, 111.27, 1444, 349);
INSERT INTO public.europe_data VALUES (63871, 2, 250, 26.87, 1294, 349);
INSERT INTO public.europe_data VALUES (63872, 4975, 192934, 221.82, 1356, 349);
INSERT INTO public.europe_data VALUES (63873, 0, 3, 96.56, 1357, 349);
INSERT INTO public.europe_data VALUES (63874, 0, 0, 0.23, 1399, 349);
INSERT INTO public.europe_data VALUES (63875, 49, 868, 24.69, 1445, 349);
INSERT INTO public.europe_data VALUES (63876, 1, 255, 1.67, 1295, 349);
INSERT INTO public.europe_data VALUES (63877, 0, 10, 0.23, 1296, 349);
INSERT INTO public.europe_data VALUES (63878, 0, 1, 0.01, 1400, 349);
INSERT INTO public.europe_data VALUES (63879, 1, 563, 3.96, 1297, 349);
INSERT INTO public.europe_data VALUES (63880, 26, 4764, 23.31, 1358, 349);
INSERT INTO public.europe_data VALUES (63881, 2, 483, 174.75, 1298, 349);
INSERT INTO public.europe_data VALUES (63882, 0, 3, 4.62, 1359, 349);
INSERT INTO public.europe_data VALUES (63883, 0, 20, 1.03, 1299, 349);
INSERT INTO public.europe_data VALUES (63884, 1, 45, 0.45, 1300, 349);
INSERT INTO public.europe_data VALUES (63885, 357, 12238, 130.72, 1360, 349);
INSERT INTO public.europe_data VALUES (63886, 4, 139, 0.02, 1401, 349);
INSERT INTO public.europe_data VALUES (63887, 1512, 49798, 215.3, 1361, 349);
INSERT INTO public.europe_data VALUES (63888, 0, 4, 3.88, 1301, 349);
INSERT INTO public.europe_data VALUES (63889, 6, 306, 17.75, 1302, 349);
INSERT INTO public.europe_data VALUES (63890, 112, 8534, 312.13, 1362, 349);
INSERT INTO public.europe_data VALUES (63891, 1, 425, 4.14, 1303, 349);
INSERT INTO public.europe_data VALUES (63892, 26, 1569, 83.66, 1446, 349);
INSERT INTO public.europe_data VALUES (63893, 7, 375, 6.27, 1363, 349);
INSERT INTO public.europe_data VALUES (63894, 0, 65, 61.19, 1364, 349);
INSERT INTO public.europe_data VALUES (63895, 0, 17, 4.45, 1447, 349);
INSERT INTO public.europe_data VALUES (63896, 20, 8032, 111, 1448, 349);
INSERT INTO public.europe_data VALUES (63897, 5, 180, 0.4, 1304, 349);
INSERT INTO public.europe_data VALUES (63898, 2, 1669, 43.33, 1449, 349);
INSERT INTO public.europe_data VALUES (63899, 0, 7, 1.03, 1305, 349);
INSERT INTO public.europe_data VALUES (63900, 0, 4, 5.57, 1365, 349);
INSERT INTO public.europe_data VALUES (63901, 123, 4327, 87.71, 1366, 349);
INSERT INTO public.europe_data VALUES (63902, 379, 8810, 28.47, 1367, 349);
INSERT INTO public.europe_data VALUES (63903, 118, 1146, 2.27, 1306, 349);
INSERT INTO public.europe_data VALUES (63904, 24, 701, 19.83, 1368, 349);
INSERT INTO public.europe_data VALUES (63905, 0, 24, 4.06, 1307, 349);
INSERT INTO public.europe_data VALUES (63906, 0, 31, 1.23, 1308, 349);
INSERT INTO public.europe_data VALUES (63907, 0, 161, 22.87, 1450, 349);
INSERT INTO public.europe_data VALUES (63908, 4, 222, 44.77, 1309, 349);
INSERT INTO public.europe_data VALUES (63909, 95, 5629, 11.76, 1310, 349);
INSERT INTO public.europe_data VALUES (63910, 0, 0, 0, 1369, 349);
INSERT INTO public.europe_data VALUES (63911, 0, 10, 24.65, 1451, 349);
INSERT INTO public.europe_data VALUES (63912, 0, 1, 0.45, 1493, 349);
INSERT INTO public.europe_data VALUES (63913, 1, 289, 9.12, 1452, 349);
INSERT INTO public.europe_data VALUES (63914, 215, 56317, 153.93, 1453, 349);
INSERT INTO public.europe_data VALUES (63915, 2, 197, 168.64, 1494, 349);
INSERT INTO public.europe_data VALUES (63916, 0, 42, 6.35, 1311, 349);
INSERT INTO public.europe_data VALUES (63917, 4, 208, 18.83, 1312, 349);
INSERT INTO public.europe_data VALUES (63918, 0, 752, 22.64, 1454, 349);
INSERT INTO public.europe_data VALUES (63919, 25, 9556, 21.65, 1455, 349);
INSERT INTO public.europe_data VALUES (63920, 3, 657, 4.04, 1313, 349);
INSERT INTO public.europe_data VALUES (63921, 0, 15, 133.51, 1456, 349);
INSERT INTO public.europe_data VALUES (63922, 21, 1716, 28.96, 1457, 349);
INSERT INTO public.europe_data VALUES (63923, 0, 0, 0, 1370, 349);
INSERT INTO public.europe_data VALUES (63924, 0, 0, 0, 1371, 349);
INSERT INTO public.europe_data VALUES (63925, 11, 272, 325.17, 1495, 349);
INSERT INTO public.europe_data VALUES (63926, 105, 4226, 45.49, 1372, 349);
INSERT INTO public.europe_data VALUES (63927, 0, 1, 1.55, 1458, 349);
INSERT INTO public.europe_data VALUES (63928, 2, 298, 5.08, 1314, 349);
INSERT INTO public.europe_data VALUES (63929, 1, 30, 3.64, 1315, 349);
INSERT INTO public.europe_data VALUES (63930, 10, 385, 79.08, 1373, 349);
INSERT INTO public.europe_data VALUES (63931, 5, 133, 2.52, 1374, 349);
INSERT INTO public.europe_data VALUES (63932, 0, 0, 0, 1459, 349);
INSERT INTO public.europe_data VALUES (63933, 72, 3025, 78.13, 1375, 349);
INSERT INTO public.europe_data VALUES (63934, 13, 3922, 64.96, 1460, 349);
INSERT INTO public.europe_data VALUES (63935, 0, 24, 16.81, 1461, 349);
INSERT INTO public.europe_data VALUES (63936, 8080, 641814, 89.66, 1402, 349);
INSERT INTO public.europe_data VALUES (63937, 698, 24273, 17.12, 1403, 349);
INSERT INTO public.europe_data VALUES (63938, 864, 15371, 34.32, 1404, 349);
INSERT INTO public.europe_data VALUES (63939, 502, 29939, 150.43, 1405, 349);
INSERT INTO public.europe_data VALUES (63940, 7, 1313, 45.37, 1462, 349);
INSERT INTO public.europe_data VALUES (63941, 0, 0, 1.18, 1463, 349);
INSERT INTO public.europe_data VALUES (63942, 100, 25952, 499.76, 1406, 349);
INSERT INTO public.europe_data VALUES (63943, 69, 10119, 32.36, 1464, 349);
INSERT INTO public.europe_data VALUES (63944, 9, 668, 47.96, 1376, 349);
INSERT INTO public.europe_data VALUES (63945, 79, 3801, 6.14, 1407, 349);
INSERT INTO public.europe_data VALUES (63946, 0, -4, 5.57, 1465, 349);
INSERT INTO public.europe_data VALUES (63947, 8, 903, 13.34, 1408, 349);
INSERT INTO public.europe_data VALUES (63948, 60, 2390, 31.48, 1409, 349);
INSERT INTO public.europe_data VALUES (63949, 25, 1054, 3.99, 1316, 349);
INSERT INTO public.europe_data VALUES (63950, 33, 518, 72.45, 1466, 349);
INSERT INTO public.europe_data VALUES (63951, 16, 5182, 240.74, 1410, 349);
INSERT INTO public.europe_data VALUES (63952, 3, 477, 16.05, 1411, 349);
INSERT INTO public.europe_data VALUES (63953, 0, 1, 0.01, 1412, 349);
INSERT INTO public.europe_data VALUES (63954, 0, 46, 4.22, 1467, 349);
INSERT INTO public.europe_data VALUES (63955, 50, 3884, 108.52, 1413, 349);
INSERT INTO public.europe_data VALUES (63956, 2, 97, 8.42, 1317, 349);
INSERT INTO public.europe_data VALUES (63957, 0, 12, 0.3, 1318, 349);
INSERT INTO public.europe_data VALUES (63958, 77, 5032, 138.08, 1319, 349);
INSERT INTO public.europe_data VALUES (63959, 0, 3, 7.82, 1468, 349);
INSERT INTO public.europe_data VALUES (63960, 1, 252, 16.5, 1469, 349);
INSERT INTO public.europe_data VALUES (63961, 0, 298, 92.69, 1470, 349);
INSERT INTO public.europe_data VALUES (63962, 11, 438, 3.39, 1320, 349);
INSERT INTO public.europe_data VALUES (63963, 2, 76, 0.83, 1321, 349);
INSERT INTO public.europe_data VALUES (63964, 0, 518, 1.82, 1414, 349);
INSERT INTO public.europe_data VALUES (63965, 3, 589, 283.64, 1415, 349);
INSERT INTO public.europe_data VALUES (63966, 1, 82, 0.77, 1322, 349);
INSERT INTO public.europe_data VALUES (63967, 1, 329, 105.56, 1471, 349);
INSERT INTO public.europe_data VALUES (63968, 1, 142, 5.61, 1323, 349);
INSERT INTO public.europe_data VALUES (63969, 0, 5, 1.18, 1324, 349);
INSERT INTO public.europe_data VALUES (63970, 3263, 33735, 55.6, 1377, 349);
INSERT INTO public.europe_data VALUES (63971, 60, 3181, 155.27, 1472, 349);
INSERT INTO public.europe_data VALUES (63972, 0, 23, 120.9, 1473, 349);
INSERT INTO public.europe_data VALUES (63973, 0, 1, 0.31, 1416, 349);
INSERT INTO public.europe_data VALUES (63974, 12, 1159, 308.91, 1474, 349);
INSERT INTO public.europe_data VALUES (63975, 0, 0, 0, 1378, 349);
INSERT INTO public.europe_data VALUES (63976, 217, 14292, 69.33, 1325, 349);
INSERT INTO public.europe_data VALUES (63977, 8, 825, 4.77, 1326, 349);
INSERT INTO public.europe_data VALUES (63978, 16, 1551, 4.12, 1417, 349);
INSERT INTO public.europe_data VALUES (63979, 12, 1034, 94.37, 1327, 349);
INSERT INTO public.europe_data VALUES (63980, 56, 7902, 54.52, 1418, 349);
INSERT INTO public.europe_data VALUES (63981, 11, 7308, 69.16, 1475, 349);
INSERT INTO public.europe_data VALUES (63982, 0, 0, 1.06, 1498, 349);
INSERT INTO public.europe_data VALUES (63983, 0, 22, 1.25, 1499, 349);
INSERT INTO public.europe_data VALUES (63984, 3, 150, 4.95, 1379, 349);
INSERT INTO public.europe_data VALUES (63985, 0, 3, 0.02, 1328, 349);
INSERT INTO public.europe_data VALUES (63986, 25, 1251, 1.19, 1329, 349);
INSERT INTO public.europe_data VALUES (63987, 40, 932, 85.07, 1476, 349);
INSERT INTO public.europe_data VALUES (63988, 0, 2, 6.99, 1500, 349);
INSERT INTO public.europe_data VALUES (63989, 1, 746, 24.83, 1477, 349);
INSERT INTO public.europe_data VALUES (63990, 52, 2674, 84.46, 1419, 349);
INSERT INTO public.europe_data VALUES (63991, 38, 3117, 2.85, 1420, 349);
INSERT INTO public.europe_data VALUES (63992, 47, 5498, 209.72, 1421, 349);
INSERT INTO public.europe_data VALUES (63993, 80, 4702, 227.96, 1380, 349);
INSERT INTO public.europe_data VALUES (63994, 1, 14, 0.59, 1501, 349);
INSERT INTO public.europe_data VALUES (63995, 90, 5331, 150.78, 1381, 349);
INSERT INTO public.europe_data VALUES (63996, 872, 39642, 253.62, 1382, 349);
INSERT INTO public.europe_data VALUES (63997, 496, 23851, 40.53, 1422, 349);
INSERT INTO public.europe_data VALUES (63998, 68, 3328, 19.18, 1478, 349);
INSERT INTO public.europe_data VALUES (63999, 27, 3725, 60.48, 1479, 349);
INSERT INTO public.europe_data VALUES (64000, 62, 2847, 154.5, 1383, 349);
INSERT INTO public.europe_data VALUES (64001, 2, 1645, 111.76, 1423, 349);
INSERT INTO public.europe_data VALUES (64002, 270, 8481, 86.07, 1480, 349);
INSERT INTO public.europe_data VALUES (64003, 758, 37306, 49.69, 1481, 349);
INSERT INTO public.europe_data VALUES (64004, 3, 217, 4.52, 1330, 349);
INSERT INTO public.europe_data VALUES (64005, 0, 0, 0, 1384, 349);
INSERT INTO public.europe_data VALUES (64006, 0, 1, 0.55, 1385, 349);
INSERT INTO public.europe_data VALUES (64007, 0, 3, 3.62, 1386, 349);
INSERT INTO public.europe_data VALUES (64008, 0, 6, 34.83, 1482, 349);
INSERT INTO public.europe_data VALUES (64009, 0, 8, 4.65, 1331, 349);
INSERT INTO public.europe_data VALUES (64010, 187, 4824, 31.6, 1424, 349);
INSERT INTO public.europe_data VALUES (64011, 7, 293, 4.44, 1332, 349);
INSERT INTO public.europe_data VALUES (64012, 9, 503, 14.98, 1483, 349);
INSERT INTO public.europe_data VALUES (64013, 0, 2, 3.07, 1333, 349);
INSERT INTO public.europe_data VALUES (64014, 1, 55, 1.11, 1334, 349);
INSERT INTO public.europe_data VALUES (64015, 0, 384, 10.94, 1425, 349);
INSERT INTO public.europe_data VALUES (64016, 0, 38, 202.88, 1387, 349);
INSERT INTO public.europe_data VALUES (64017, 1, 918, 30.38, 1484, 349);
INSERT INTO public.europe_data VALUES (64018, 1, 528, 40.22, 1485, 349);
INSERT INTO public.europe_data VALUES (64019, 1, 27, 0.51, 1335, 349);
INSERT INTO public.europe_data VALUES (64020, 558, 11276, 42.24, 1336, 349);
INSERT INTO public.europe_data VALUES (64021, 27, 989, 4.56, 1426, 349);
INSERT INTO public.europe_data VALUES (64022, 1, 34, 0.53, 1337, 349);
INSERT INTO public.europe_data VALUES (64023, 332, 68181, 278.82, 1486, 349);
INSERT INTO public.europe_data VALUES (64024, 0, 111, 1.04, 1427, 349);
INSERT INTO public.europe_data VALUES (64025, 2, 63, 0.66, 1338, 349);
INSERT INTO public.europe_data VALUES (64026, 8, 236, 98.56, 1388, 349);
INSERT INTO public.europe_data VALUES (64027, 14, 1592, 28.58, 1487, 349);
INSERT INTO public.europe_data VALUES (64028, 14, 2775, 60.41, 1488, 349);
INSERT INTO public.europe_data VALUES (64029, 21, 369, 4.9, 1428, 349);
INSERT INTO public.europe_data VALUES (64030, 0, 5, 0.04, 1429, 349);
INSERT INTO public.europe_data VALUES (64031, 2, 257, 5.35, 1430, 349);
INSERT INTO public.europe_data VALUES (64032, 0, 30, 0.09, 1431, 349);
INSERT INTO public.europe_data VALUES (64033, 0, 0, 0, 1432, 349);
INSERT INTO public.europe_data VALUES (64034, 5, 84, 2.18, 1339, 349);
INSERT INTO public.europe_data VALUES (64035, 19, 792, 97.42, 1389, 349);
INSERT INTO public.europe_data VALUES (64036, 14, 1859, 25.23, 1340, 349);
INSERT INTO public.europe_data VALUES (64037, 383, 11356, 27.58, 1489, 349);
INSERT INTO public.europe_data VALUES (64038, 0, 48, 363.93, 1390, 349);
INSERT INTO public.europe_data VALUES (64039, 14, 1132, 4.23, 1341, 349);
INSERT INTO public.europe_data VALUES (64040, 367, 18441, 80.15, 1490, 349);
INSERT INTO public.europe_data VALUES (64041, 11, 5505, 100.29, 1433, 349);
INSERT INTO public.europe_data VALUES (64042, 77, 21352, 51.07, 1491, 349);
INSERT INTO public.europe_data VALUES (64043, 0, 0, 0, 1342, 349);
INSERT INTO public.europe_data VALUES (64044, 5138, 243558, 158.88, 1391, 349);
INSERT INTO public.europe_data VALUES (64045, 2, 39, 82.23, 1392, 349);
INSERT INTO public.europe_data VALUES (64046, 0, 129, 6.44, 1393, 349);
INSERT INTO public.europe_data VALUES (64047, 44, 3845, 18.1, 1434, 349);
INSERT INTO public.europe_data VALUES (64048, 57, 7251, 51.45, 1394, 349);
INSERT INTO public.europe_data VALUES (64049, 0, 14, 0.02, 1435, 349);
INSERT INTO public.europe_data VALUES (64050, 0, 0, 0, 1343, 349);
INSERT INTO public.europe_data VALUES (64051, 11, 26, 0.21, 1436, 349);
INSERT INTO public.europe_data VALUES (64052, 17, 763, 8.48, 1344, 349);
INSERT INTO public.europe_data VALUES (64053, 17, 549, 7.61, 1345, 349);
INSERT INTO public.europe_data VALUES (64054, 10, 236, 1.05, 1395, 350);
INSERT INTO public.europe_data VALUES (64055, 36, 875, 63.86, 1437, 350);
INSERT INTO public.europe_data VALUES (64056, 55, 2218, 11.39, 1291, 350);
INSERT INTO public.europe_data VALUES (64057, 0, 91, 223.16, 1438, 350);
INSERT INTO public.europe_data VALUES (64058, 10, 311, 2.4, 1292, 350);
INSERT INTO public.europe_data VALUES (64059, 0, 0, 0, 1346, 350);
INSERT INTO public.europe_data VALUES (64060, 0, 1, 1.03, 1347, 350);
INSERT INTO public.europe_data VALUES (64061, 1406, 70567, 301.48, 1348, 350);
INSERT INTO public.europe_data VALUES (64062, 20, 1033, 67.32, 1439, 350);
INSERT INTO public.europe_data VALUES (64063, 4, 452, 828.71, 1349, 350);
INSERT INTO public.europe_data VALUES (64064, 142, 609, 5.82, 1492, 350);
INSERT INTO public.europe_data VALUES (64065, 3, 1976, 44.64, 1440, 350);
INSERT INTO public.europe_data VALUES (64066, 17, 1020, 20.45, 1441, 350);
INSERT INTO public.europe_data VALUES (64067, 15, 379, 200.52, 1350, 350);
INSERT INTO public.europe_data VALUES (64068, 9, 3197, 349.33, 1396, 350);
INSERT INTO public.europe_data VALUES (64069, 201, 14335, 18.74, 1397, 350);
INSERT INTO public.europe_data VALUES (64070, 0, 6, 6.27, 1351, 350);
INSERT INTO public.europe_data VALUES (64071, 35, 1172, 25.3, 1442, 350);
INSERT INTO public.europe_data VALUES (64072, 17, 3655, 59.15, 1443, 350);
INSERT INTO public.europe_data VALUES (64073, 2, 267, 147.3, 1352, 350);
INSERT INTO public.europe_data VALUES (64074, 0, 68, 0.83, 1293, 350);
INSERT INTO public.europe_data VALUES (64075, 0, 6, 12.8, 1353, 350);
INSERT INTO public.europe_data VALUES (64076, 0, 6, 9.83, 1398, 350);
INSERT INTO public.europe_data VALUES (64077, 2042, 4801, 100.93, 1354, 350);
INSERT INTO public.europe_data VALUES (64078, 0, 3, 19.24, 1355, 350);
INSERT INTO public.europe_data VALUES (64079, 47, 1353, 98.21, 1444, 350);
INSERT INTO public.europe_data VALUES (64080, 2, 369, 30.13, 1294, 350);
INSERT INTO public.europe_data VALUES (64081, 5822, 275210, 251.95, 1356, 350);
INSERT INTO public.europe_data VALUES (64082, 0, 26, 139.85, 1357, 350);
INSERT INTO public.europe_data VALUES (64083, 0, 1, 0.46, 1399, 350);
INSERT INTO public.europe_data VALUES (64084, 58, 860, 25.19, 1445, 350);
INSERT INTO public.europe_data VALUES (64085, 0, 84, 0.61, 1295, 350);
INSERT INTO public.europe_data VALUES (64086, 0, 17, 0.29, 1296, 350);
INSERT INTO public.europe_data VALUES (64087, 0, 0, 0.01, 1400, 350);
INSERT INTO public.europe_data VALUES (64088, 3, 462, 3.25, 1297, 350);
INSERT INTO public.europe_data VALUES (64089, 28, 3955, 18.71, 1358, 350);
INSERT INTO public.europe_data VALUES (64090, 2, 478, 149.29, 1298, 350);
INSERT INTO public.europe_data VALUES (64091, 0, 0, 0, 1359, 350);
INSERT INTO public.europe_data VALUES (64092, 1, 29, 1.05, 1299, 350);
INSERT INTO public.europe_data VALUES (64093, 2, 27, 0.33, 1300, 350);
INSERT INTO public.europe_data VALUES (64094, 348, 12536, 131.09, 1360, 350);
INSERT INTO public.europe_data VALUES (64095, 8, 163, 0.03, 1401, 350);
INSERT INTO public.europe_data VALUES (64096, 2048, 58583, 249.06, 1361, 350);
INSERT INTO public.europe_data VALUES (64097, 0, 29, 4.11, 1301, 350);
INSERT INTO public.europe_data VALUES (64098, 4, 649, 14.46, 1302, 350);
INSERT INTO public.europe_data VALUES (64099, 60, 7221, 259.53, 1362, 350);
INSERT INTO public.europe_data VALUES (64100, 4, 640, 4.34, 1303, 350);
INSERT INTO public.europe_data VALUES (64101, 14, 1841, 92.95, 1446, 350);
INSERT INTO public.europe_data VALUES (64102, 7, 336, 5.53, 1363, 350);
INSERT INTO public.europe_data VALUES (64103, 0, 35, 29.98, 1364, 350);
INSERT INTO public.europe_data VALUES (64104, 0, 22, 10.05, 1447, 350);
INSERT INTO public.europe_data VALUES (64105, 13, 3789, 58.53, 1448, 350);
INSERT INTO public.europe_data VALUES (64106, 2, 165, 0.44, 1304, 350);
INSERT INTO public.europe_data VALUES (64107, 3, 847, 24.46, 1449, 350);
INSERT INTO public.europe_data VALUES (64108, 1, 3, 0.62, 1305, 350);
INSERT INTO public.europe_data VALUES (64109, 0, 0, 1.39, 1365, 350);
INSERT INTO public.europe_data VALUES (64110, 164, 5092, 76.1, 1366, 350);
INSERT INTO public.europe_data VALUES (64111, 3969, -3864, 11.6, 1367, 350);
INSERT INTO public.europe_data VALUES (64112, 131, 1136, 2.62, 1306, 350);
INSERT INTO public.europe_data VALUES (64113, 47, 579, 26.13, 1368, 350);
INSERT INTO public.europe_data VALUES (64114, 0, 31, 3.39, 1307, 350);
INSERT INTO public.europe_data VALUES (64115, 0, 12, 0.69, 1308, 350);
INSERT INTO public.europe_data VALUES (64116, 0, 142, 18.34, 1450, 350);
INSERT INTO public.europe_data VALUES (64117, 3, 292, 54.7, 1309, 350);
INSERT INTO public.europe_data VALUES (64118, 125, 7550, 16.06, 1310, 350);
INSERT INTO public.europe_data VALUES (64119, 0, 0, 0, 1369, 350);
INSERT INTO public.europe_data VALUES (64120, 0, 2, 59.58, 1451, 350);
INSERT INTO public.europe_data VALUES (64121, 0, 3, 0.34, 1493, 350);
INSERT INTO public.europe_data VALUES (64122, 1, 214, 6.72, 1452, 350);
INSERT INTO public.europe_data VALUES (64123, 95, 46834, 122.18, 1453, 350);
INSERT INTO public.europe_data VALUES (64124, 0, 274, 163.99, 1494, 350);
INSERT INTO public.europe_data VALUES (64125, 0, 96, 9.8, 1311, 350);
INSERT INTO public.europe_data VALUES (64126, 3, 234, 32.37, 1312, 350);
INSERT INTO public.europe_data VALUES (64127, 0, 153, 5.73, 1454, 350);
INSERT INTO public.europe_data VALUES (64128, 27, 8418, 20.75, 1455, 350);
INSERT INTO public.europe_data VALUES (64129, 7, 572, 4.18, 1313, 350);
INSERT INTO public.europe_data VALUES (64130, 0, 30, 255.15, 1456, 350);
INSERT INTO public.europe_data VALUES (64131, 22, 1390, 26.67, 1457, 350);
INSERT INTO public.europe_data VALUES (64132, 0, 0, 0, 1370, 350);
INSERT INTO public.europe_data VALUES (64133, 0, 0, 0, 1371, 350);
INSERT INTO public.europe_data VALUES (64134, 4, 272, 477.6, 1495, 350);
INSERT INTO public.europe_data VALUES (64135, 112, 3771, 54.01, 1372, 350);
INSERT INTO public.europe_data VALUES (64136, 0, 0, 0, 1458, 350);
INSERT INTO public.europe_data VALUES (64137, 2, 351, 5.91, 1314, 350);
INSERT INTO public.europe_data VALUES (64138, 4, 40, 5, 1315, 350);
INSERT INTO public.europe_data VALUES (64139, 9, 234, 65.54, 1373, 350);
INSERT INTO public.europe_data VALUES (64140, 13, 151, 2.47, 1374, 350);
INSERT INTO public.europe_data VALUES (64141, 0, 0, 0, 1459, 350);
INSERT INTO public.europe_data VALUES (64142, 149, 4590, 105.2, 1375, 350);
INSERT INTO public.europe_data VALUES (64143, 10, 2426, 33.07, 1460, 350);
INSERT INTO public.europe_data VALUES (64144, 0, 36, 21.57, 1461, 350);
INSERT INTO public.europe_data VALUES (64145, 7173, 583368, 80.38, 1402, 350);
INSERT INTO public.europe_data VALUES (64146, 682, 22056, 14.99, 1403, 350);
INSERT INTO public.europe_data VALUES (64147, 831, 13088, 33.47, 1404, 350);
INSERT INTO public.europe_data VALUES (64148, 553, 29193, 142.53, 1405, 350);
INSERT INTO public.europe_data VALUES (64149, 0, 912, 34.73, 1462, 350);
INSERT INTO public.europe_data VALUES (64150, 0, 1, 1.18, 1463, 350);
INSERT INTO public.europe_data VALUES (64151, 100, 16624, 322.71, 1406, 350);
INSERT INTO public.europe_data VALUES (64152, 64, 9416, 30.3, 1464, 350);
INSERT INTO public.europe_data VALUES (64153, 12, 746, 53.39, 1376, 350);
INSERT INTO public.europe_data VALUES (64154, 84, 3991, 7.96, 1407, 350);
INSERT INTO public.europe_data VALUES (64155, 0, 10, 19.48, 1465, 350);
INSERT INTO public.europe_data VALUES (64156, 1, 445, 7.94, 1408, 350);
INSERT INTO public.europe_data VALUES (64157, 121, 3450, 35.91, 1409, 350);
INSERT INTO public.europe_data VALUES (64158, 23, 1046, 5.21, 1316, 350);
INSERT INTO public.europe_data VALUES (64159, 47, 785, 92.91, 1466, 350);
INSERT INTO public.europe_data VALUES (64160, 14, 4946, 215.21, 1410, 350);
INSERT INTO public.europe_data VALUES (64161, 2, 553, 20.65, 1411, 350);
INSERT INTO public.europe_data VALUES (64162, 0, 0, 0, 1412, 350);
INSERT INTO public.europe_data VALUES (64163, 1, 35, 4.74, 1467, 350);
INSERT INTO public.europe_data VALUES (64164, 31, 3556, 120.12, 1413, 350);
INSERT INTO public.europe_data VALUES (64165, 0, 82, 6.26, 1317, 350);
INSERT INTO public.europe_data VALUES (64166, 0, 3, 0.43, 1318, 350);
INSERT INTO public.europe_data VALUES (64167, 53, 4326, 107.89, 1319, 350);
INSERT INTO public.europe_data VALUES (64168, 0, 0, 18.24, 1468, 350);
INSERT INTO public.europe_data VALUES (64169, 0, 209, 16.03, 1469, 350);
INSERT INTO public.europe_data VALUES (64170, 0, 271, -131.62, 1470, 350);
INSERT INTO public.europe_data VALUES (64171, 9, 476, 3.68, 1320, 350);
INSERT INTO public.europe_data VALUES (64172, 1, 78, 1.57, 1321, 350);
INSERT INTO public.europe_data VALUES (64173, 2, 63, 0.41, 1414, 350);
INSERT INTO public.europe_data VALUES (64174, 1, 917, 339.95, 1415, 350);
INSERT INTO public.europe_data VALUES (64175, 1, 69, 0.7, 1322, 350);
INSERT INTO public.europe_data VALUES (64176, 2, 192, 82.87, 1471, 350);
INSERT INTO public.europe_data VALUES (64177, 1, 112, 5.5, 1323, 350);
INSERT INTO public.europe_data VALUES (64178, 0, 10, 0.79, 1324, 350);
INSERT INTO public.europe_data VALUES (64179, 3400, 37193, 58.71, 1377, 350);
INSERT INTO public.europe_data VALUES (64180, 71, 3097, 156.28, 1472, 350);
INSERT INTO public.europe_data VALUES (64181, 0, 17, 111.83, 1473, 350);
INSERT INTO public.europe_data VALUES (64182, 0, 9, 0.37, 1416, 350);
INSERT INTO public.europe_data VALUES (64183, 10, 763, 194.48, 1474, 350);
INSERT INTO public.europe_data VALUES (64184, 0, 0, 0, 1378, 350);
INSERT INTO public.europe_data VALUES (64185, 250, 10995, 54.96, 1325, 350);
INSERT INTO public.europe_data VALUES (64186, 4, 623, 3.45, 1326, 350);
INSERT INTO public.europe_data VALUES (64187, 2, 677, 1.85, 1417, 350);
INSERT INTO public.europe_data VALUES (64188, 17, 1320, 113.49, 1327, 350);
INSERT INTO public.europe_data VALUES (64189, 68, 7696, 50.06, 1418, 350);
INSERT INTO public.europe_data VALUES (64190, 19, 4644, 47.59, 1475, 350);
INSERT INTO public.europe_data VALUES (64191, 0, 3, 1.06, 1498, 350);
INSERT INTO public.europe_data VALUES (64192, 2, 38, 1.94, 1499, 350);
INSERT INTO public.europe_data VALUES (64193, 4, 174, 5.45, 1379, 350);
INSERT INTO public.europe_data VALUES (64194, 0, 1, 0.02, 1328, 350);
INSERT INTO public.europe_data VALUES (64195, 44, 1140, 1.38, 1329, 350);
INSERT INTO public.europe_data VALUES (64196, 22, 835, 60.08, 1476, 350);
INSERT INTO public.europe_data VALUES (64197, 0, 2, 6.99, 1500, 350);
INSERT INTO public.europe_data VALUES (64198, 0, 577, 17.32, 1477, 350);
INSERT INTO public.europe_data VALUES (64199, 51, 1528, 66.39, 1419, 350);
INSERT INTO public.europe_data VALUES (64200, 51, 3054, 2.83, 1420, 350);
INSERT INTO public.europe_data VALUES (64201, 37, 4949, 180.43, 1421, 350);
INSERT INTO public.europe_data VALUES (64202, 91, 4978, 238.86, 1380, 350);
INSERT INTO public.europe_data VALUES (64203, 0, 38, 1.09, 1501, 350);
INSERT INTO public.europe_data VALUES (64204, 127, 5291, 131.35, 1381, 350);
INSERT INTO public.europe_data VALUES (64205, 1050, 42811, 294.22, 1382, 350);
INSERT INTO public.europe_data VALUES (64206, 355, 19969, 44.18, 1422, 350);
INSERT INTO public.europe_data VALUES (64207, 87, 3954, 23.86, 1478, 350);
INSERT INTO public.europe_data VALUES (64208, 21, 2490, 45.36, 1479, 350);
INSERT INTO public.europe_data VALUES (64209, 43, 1685, 158.08, 1383, 350);
INSERT INTO public.europe_data VALUES (64210, 6, 1520, 109, 1423, 350);
INSERT INTO public.europe_data VALUES (64211, 315, 8229, 84.93, 1480, 350);
INSERT INTO public.europe_data VALUES (64212, 727, 35179, 47.13, 1481, 350);
INSERT INTO public.europe_data VALUES (64213, 3, 354, 10.18, 1330, 350);
INSERT INTO public.europe_data VALUES (64214, 0, 0, 0, 1384, 350);
INSERT INTO public.europe_data VALUES (64215, 0, 0, 0, 1385, 350);
INSERT INTO public.europe_data VALUES (64216, 0, 1, 2.71, 1386, 350);
INSERT INTO public.europe_data VALUES (64217, 0, 6, 17.42, 1482, 350);
INSERT INTO public.europe_data VALUES (64218, 0, 2, 2.79, 1331, 350);
INSERT INTO public.europe_data VALUES (64219, 211, 6006, 38.95, 1424, 350);
INSERT INTO public.europe_data VALUES (64220, 6, 431, 6.37, 1332, 350);
INSERT INTO public.europe_data VALUES (64221, 13, 540, 17.92, 1483, 350);
INSERT INTO public.europe_data VALUES (64222, 0, 1, 5.12, 1333, 350);
INSERT INTO public.europe_data VALUES (64223, 1, 32, 0.79, 1334, 350);
INSERT INTO public.europe_data VALUES (64224, 0, 251, 11.53, 1425, 350);
INSERT INTO public.europe_data VALUES (64225, 2, 48, 271.3, 1387, 350);
INSERT INTO public.europe_data VALUES (64226, 4, 738, 23.08, 1484, 350);
INSERT INTO public.europe_data VALUES (64227, 2, 309, 25.13, 1485, 350);
INSERT INTO public.europe_data VALUES (64228, 0, 52, 0.6, 1335, 350);
INSERT INTO public.europe_data VALUES (64229, 861, 13461, 49.09, 1336, 350);
INSERT INTO public.europe_data VALUES (64230, 12, 1349, 7.09, 1426, 350);
INSERT INTO public.europe_data VALUES (64231, 1, 25, 0.41, 1337, 350);
INSERT INTO public.europe_data VALUES (64232, 422, 62691, 255.9, 1486, 350);
INSERT INTO public.europe_data VALUES (64233, 0, 111, 0.8, 1427, 350);
INSERT INTO public.europe_data VALUES (64234, 9, 218, 1.33, 1338, 350);
INSERT INTO public.europe_data VALUES (64235, 18, 337, 127.12, 1388, 350);
INSERT INTO public.europe_data VALUES (64236, 11, 1332, 24.75, 1487, 350);
INSERT INTO public.europe_data VALUES (64237, 8, 2387, 52.56, 1488, 350);
INSERT INTO public.europe_data VALUES (64238, 25, 468, 6.02, 1428, 350);
INSERT INTO public.europe_data VALUES (64239, 0, 5, 0.03, 1429, 350);
INSERT INTO public.europe_data VALUES (64240, 2, 242, 5.16, 1430, 350);
INSERT INTO public.europe_data VALUES (64241, 0, 33, 0.07, 1431, 350);
INSERT INTO public.europe_data VALUES (64242, 0, 0, 0.08, 1432, 350);
INSERT INTO public.europe_data VALUES (64243, 5, 92, 2.61, 1339, 350);
INSERT INTO public.europe_data VALUES (64244, 13, 567, 89.11, 1389, 350);
INSERT INTO public.europe_data VALUES (64245, 17, 1091, 17.43, 1340, 350);
INSERT INTO public.europe_data VALUES (64246, 347, 11260, 26.29, 1489, 350);
INSERT INTO public.europe_data VALUES (64247, 2, 91, 562.92, 1390, 350);
INSERT INTO public.europe_data VALUES (64248, 11, 739, 3.17, 1341, 350);
INSERT INTO public.europe_data VALUES (64249, 284, 16820, 70.32, 1490, 350);
INSERT INTO public.europe_data VALUES (64250, 6, 4294, 71.41, 1433, 350);
INSERT INTO public.europe_data VALUES (64251, 52, 12685, 32.27, 1491, 350);
INSERT INTO public.europe_data VALUES (64252, 0, 0, 0, 1342, 350);
INSERT INTO public.europe_data VALUES (64253, 5872, 279258, 174.38, 1391, 350);
INSERT INTO public.europe_data VALUES (64254, 3, 47, 188.37, 1392, 350);
INSERT INTO public.europe_data VALUES (64255, 1, 94, 4.39, 1393, 350);
INSERT INTO public.europe_data VALUES (64256, 33, 2124, 14.64, 1434, 350);
INSERT INTO public.europe_data VALUES (64257, 47, 7421, 48.13, 1394, 350);
INSERT INTO public.europe_data VALUES (64258, 3, 9, 0.03, 1435, 350);
INSERT INTO public.europe_data VALUES (64259, 0, 0, 0, 1343, 350);
INSERT INTO public.europe_data VALUES (64260, 8, 34, 0.26, 1436, 350);
INSERT INTO public.europe_data VALUES (64261, 8, 751, 9.48, 1344, 350);
INSERT INTO public.europe_data VALUES (64262, 11, 565, 7.15, 1345, 350);
INSERT INTO public.europe_data VALUES (64263, 15, 163, 1.49, 1395, 351);
INSERT INTO public.europe_data VALUES (64264, 30, 953, 69.87, 1437, 351);
INSERT INTO public.europe_data VALUES (64265, 66, 2686, 12.92, 1291, 351);
INSERT INTO public.europe_data VALUES (64266, 0, 79, 177.22, 1438, 351);
INSERT INTO public.europe_data VALUES (64267, 11, 453, 2.34, 1292, 351);
INSERT INTO public.europe_data VALUES (64268, 0, 0, 0, 1346, 351);
INSERT INTO public.europe_data VALUES (64269, 0, 0, 1.03, 1347, 351);
INSERT INTO public.europe_data VALUES (64270, 1553, 64437, 250.42, 1348, 351);
INSERT INTO public.europe_data VALUES (64271, 25, 958, 70.56, 1439, 351);
INSERT INTO public.europe_data VALUES (64272, 3, 429, 841.88, 1349, 351);
INSERT INTO public.europe_data VALUES (64273, 109, 858, 9.45, 1492, 351);
INSERT INTO public.europe_data VALUES (64274, 1, 1979, 43.4, 1440, 351);
INSERT INTO public.europe_data VALUES (64275, 13, 1035, 20.8, 1441, 351);
INSERT INTO public.europe_data VALUES (64276, 14, 402, 218.75, 1350, 351);
INSERT INTO public.europe_data VALUES (64277, 5, 2536, 313.44, 1396, 351);
INSERT INTO public.europe_data VALUES (64278, 307, 16224, 21.02, 1397, 351);
INSERT INTO public.europe_data VALUES (64279, 0, 12, 7.66, 1351, 351);
INSERT INTO public.europe_data VALUES (64280, 34, 1219, 22.97, 1442, 351);
INSERT INTO public.europe_data VALUES (64281, 28, 3121, 57.39, 1443, 351);
INSERT INTO public.europe_data VALUES (64282, 7, 308, 138.85, 1352, 351);
INSERT INTO public.europe_data VALUES (64283, 1, 30, 0.69, 1293, 351);
INSERT INTO public.europe_data VALUES (64284, 0, 2, 11.2, 1353, 351);
INSERT INTO public.europe_data VALUES (64285, 0, 69, 10.88, 1398, 351);
INSERT INTO public.europe_data VALUES (64286, 457, 6819, 135.71, 1354, 351);
INSERT INTO public.europe_data VALUES (64287, 0, 2, 7.7, 1355, 351);
INSERT INTO public.europe_data VALUES (64288, 63, 1889, 128.87, 1444, 351);
INSERT INTO public.europe_data VALUES (64289, 3, 325, 18.19, 1294, 351);
INSERT INTO public.europe_data VALUES (64290, 6084, 256528, 247.39, 1356, 351);
INSERT INTO public.europe_data VALUES (64291, 0, 16, 93.23, 1357, 351);
INSERT INTO public.europe_data VALUES (64292, 0, 1, 0.46, 1399, 351);
INSERT INTO public.europe_data VALUES (64293, 68, 903, 26.07, 1445, 351);
INSERT INTO public.europe_data VALUES (64294, 0, 40, 0.5, 1295, 351);
INSERT INTO public.europe_data VALUES (64295, 0, 16, 0.28, 1296, 351);
INSERT INTO public.europe_data VALUES (64296, 0, 1, 0.01, 1400, 351);
INSERT INTO public.europe_data VALUES (64297, 3, 380, 2.6, 1297, 351);
INSERT INTO public.europe_data VALUES (64298, 44, 3044, 15.65, 1358, 351);
INSERT INTO public.europe_data VALUES (64299, 3, 343, 122.38, 1298, 351);
INSERT INTO public.europe_data VALUES (64300, 0, 0, 3.08, 1359, 351);
INSERT INTO public.europe_data VALUES (64301, 0, 21, 1.01, 1299, 351);
INSERT INTO public.europe_data VALUES (64302, 1, 26, 0.35, 1300, 351);
INSERT INTO public.europe_data VALUES (64303, 392, 12309, 126.78, 1360, 351);
INSERT INTO public.europe_data VALUES (64304, 11, 200, 0.04, 1401, 351);
INSERT INTO public.europe_data VALUES (64305, 2048, 66791, 277.33, 1361, 351);
INSERT INTO public.europe_data VALUES (64306, 0, 6, 2.12, 1301, 351);
INSERT INTO public.europe_data VALUES (64307, 1, 129, 2.68, 1302, 351);
INSERT INTO public.europe_data VALUES (64308, 63, 5879, 222.56, 1362, 351);
INSERT INTO public.europe_data VALUES (64309, 2, 477, 3.59, 1303, 351);
INSERT INTO public.europe_data VALUES (64310, 13, 1948, 87.14, 1446, 351);
INSERT INTO public.europe_data VALUES (64311, 3, 291, 5.8, 1363, 351);
INSERT INTO public.europe_data VALUES (64312, 0, 14, 14.07, 1364, 351);
INSERT INTO public.europe_data VALUES (64313, 0, 66, 17.7, 1447, 351);
INSERT INTO public.europe_data VALUES (64314, 11, 2444, 40.89, 1448, 351);
INSERT INTO public.europe_data VALUES (64315, 7, 215, 0.43, 1304, 351);
INSERT INTO public.europe_data VALUES (64316, 3, 573, 18.65, 1449, 351);
INSERT INTO public.europe_data VALUES (64317, 0, 3, 1.64, 1305, 351);
INSERT INTO public.europe_data VALUES (64318, 0, 1, 2.79, 1365, 351);
INSERT INTO public.europe_data VALUES (64319, 114, 3080, 73.86, 1366, 351);
INSERT INTO public.europe_data VALUES (64320, 245, 5879, 69.68, 1367, 351);
INSERT INTO public.europe_data VALUES (64321, 156, 1490, 2.24, 1306, 351);
INSERT INTO public.europe_data VALUES (64322, 48, 1107, 43.65, 1368, 351);
INSERT INTO public.europe_data VALUES (64323, 0, 15, 8.85, 1307, 351);
INSERT INTO public.europe_data VALUES (64324, 0, 12, 0.94, 1308, 351);
INSERT INTO public.europe_data VALUES (64325, 1, 101, 13.81, 1450, 351);
INSERT INTO public.europe_data VALUES (64326, 6, 336, 62.88, 1309, 351);
INSERT INTO public.europe_data VALUES (64327, 115, 10451, 18.96, 1310, 351);
INSERT INTO public.europe_data VALUES (64328, 0, 0, 0, 1369, 351);
INSERT INTO public.europe_data VALUES (64329, 0, 27, 80.12, 1451, 351);
INSERT INTO public.europe_data VALUES (64330, 1, 0, 0, 1493, 351);
INSERT INTO public.europe_data VALUES (64331, 1, 157, 6.27, 1452, 351);
INSERT INTO public.europe_data VALUES (64332, 93, 35044, 88.65, 1453, 351);
INSERT INTO public.europe_data VALUES (64333, 0, 184, 81.64, 1494, 351);
INSERT INTO public.europe_data VALUES (64334, 0, 117, 12.89, 1311, 351);
INSERT INTO public.europe_data VALUES (64335, 12, 526, 46.47, 1312, 351);
INSERT INTO public.europe_data VALUES (64336, 2, 76, 3.65, 1454, 351);
INSERT INTO public.europe_data VALUES (64337, 26, 8806, 22.12, 1455, 351);
INSERT INTO public.europe_data VALUES (64338, 15, 700, 5.5, 1313, 351);
INSERT INTO public.europe_data VALUES (64339, 0, 56, 207.68, 1456, 351);
INSERT INTO public.europe_data VALUES (64340, 20, 1470, 28.52, 1457, 351);
INSERT INTO public.europe_data VALUES (64341, 0, 0, 0, 1370, 351);
INSERT INTO public.europe_data VALUES (64342, 0, 0, 0, 1371, 351);
INSERT INTO public.europe_data VALUES (64343, 3, 527, 471.62, 1495, 351);
INSERT INTO public.europe_data VALUES (64344, 146, 5724, 64.56, 1372, 351);
INSERT INTO public.europe_data VALUES (64345, 0, 0, 0, 1458, 351);
INSERT INTO public.europe_data VALUES (64346, 6, 404, 6.96, 1314, 351);
INSERT INTO public.europe_data VALUES (64347, 1, 56, 4.58, 1315, 351);
INSERT INTO public.europe_data VALUES (64348, 6, 279, 67.07, 1373, 351);
INSERT INTO public.europe_data VALUES (64349, 5, 127, 2.93, 1374, 351);
INSERT INTO public.europe_data VALUES (64350, 0, 0, 0, 1459, 351);
INSERT INTO public.europe_data VALUES (64351, 204, 5663, 99.24, 1375, 351);
INSERT INTO public.europe_data VALUES (64352, 1, 806, 10.69, 1460, 351);
INSERT INTO public.europe_data VALUES (64353, 0, 41, 26.33, 1461, 351);
INSERT INTO public.europe_data VALUES (64354, 6927, 514897, 71.25, 1402, 351);
INSERT INTO public.europe_data VALUES (64355, 663, 18518, 12.01, 1403, 351);
INSERT INTO public.europe_data VALUES (64356, 819, 14665, 36.62, 1404, 351);
INSERT INTO public.europe_data VALUES (64357, 531, 26836, 138, 1405, 351);
INSERT INTO public.europe_data VALUES (64358, 0, 791, 30.65, 1462, 351);
INSERT INTO public.europe_data VALUES (64359, 0, 0, 0, 1463, 351);
INSERT INTO public.europe_data VALUES (64360, 85, 10869, 250.49, 1406, 351);
INSERT INTO public.europe_data VALUES (64361, 40, 8873, 23.7, 1464, 351);
INSERT INTO public.europe_data VALUES (64362, 5, 828, 42.19, 1376, 351);
INSERT INTO public.europe_data VALUES (64363, 99, 6111, 10.18, 1407, 351);
INSERT INTO public.europe_data VALUES (64364, 0, 11, 17.63, 1465, 351);
INSERT INTO public.europe_data VALUES (64365, 3, 357, 5.82, 1408, 351);
INSERT INTO public.europe_data VALUES (64366, 108, 3211, 48.7, 1409, 351);
INSERT INTO public.europe_data VALUES (64367, 26, 1693, 7.49, 1316, 351);
INSERT INTO public.europe_data VALUES (64368, 49, 886, 106.64, 1466, 351);
INSERT INTO public.europe_data VALUES (64369, 15, 4108, 200.4, 1410, 351);
INSERT INTO public.europe_data VALUES (64370, 1, 772, 29.72, 1411, 351);
INSERT INTO public.europe_data VALUES (64371, 0, 0, 0.03, 1412, 351);
INSERT INTO public.europe_data VALUES (64372, 1, 56, 3.7, 1467, 351);
INSERT INTO public.europe_data VALUES (64373, 39, 4679, 116.53, 1413, 351);
INSERT INTO public.europe_data VALUES (64374, 1, 51, 5.65, 1317, 351);
INSERT INTO public.europe_data VALUES (64375, 0, 18, 0.95, 1318, 351);
INSERT INTO public.europe_data VALUES (64376, 44, 2986, 83.88, 1319, 351);
INSERT INTO public.europe_data VALUES (64377, 0, 7, 39.08, 1468, 351);
INSERT INTO public.europe_data VALUES (64378, 2, 239, 16.39, 1469, 351);
INSERT INTO public.europe_data VALUES (64379, 0, -1079, -132.6, 1470, 351);
INSERT INTO public.europe_data VALUES (64380, 13, 516, 3.77, 1320, 351);
INSERT INTO public.europe_data VALUES (64381, 8, 214, 2.49, 1321, 351);
INSERT INTO public.europe_data VALUES (64382, 1, 67, 0.42, 1414, 351);
INSERT INTO public.europe_data VALUES (64383, 2, 888, 354.45, 1415, 351);
INSERT INTO public.europe_data VALUES (64384, 1, 68, 0.81, 1322, 351);
INSERT INTO public.europe_data VALUES (64385, 2, 217, 103.74, 1471, 351);
INSERT INTO public.europe_data VALUES (64386, 1, 137, 7.09, 1323, 351);
INSERT INTO public.europe_data VALUES (64387, 0, 0, 0, 1324, 351);
INSERT INTO public.europe_data VALUES (64388, 3678, 37703, 58.3, 1377, 351);
INSERT INTO public.europe_data VALUES (64389, 52, 3222, 161.18, 1472, 351);
INSERT INTO public.europe_data VALUES (64390, 0, 20, 96.72, 1473, 351);
INSERT INTO public.europe_data VALUES (64391, 0, 3, 0.09, 1416, 351);
INSERT INTO public.europe_data VALUES (64392, 14, 447, 121.35, 1474, 351);
INSERT INTO public.europe_data VALUES (64393, 0, 0, 0, 1378, 351);
INSERT INTO public.europe_data VALUES (64394, 223, 9050, 51.85, 1325, 351);
INSERT INTO public.europe_data VALUES (64395, 3, 426, 3.18, 1326, 351);
INSERT INTO public.europe_data VALUES (64396, 0, 324, 0.76, 1417, 351);
INSERT INTO public.europe_data VALUES (64397, 20, 1511, 128.72, 1327, 351);
INSERT INTO public.europe_data VALUES (64398, 72, 6626, 41.6, 1418, 351);
INSERT INTO public.europe_data VALUES (64399, 24, 3581, 41.24, 1475, 351);
INSERT INTO public.europe_data VALUES (64400, 0, 0, 0, 1498, 351);
INSERT INTO public.europe_data VALUES (64401, 0, 55, 2.24, 1499, 351);
INSERT INTO public.europe_data VALUES (64402, 4, 183, 5.79, 1379, 351);
INSERT INTO public.europe_data VALUES (64403, 0, 4, 0.04, 1328, 351);
INSERT INTO public.europe_data VALUES (64404, 11, 1638, 2.39, 1329, 351);
INSERT INTO public.europe_data VALUES (64405, 21, 413, 57.19, 1476, 351);
INSERT INTO public.europe_data VALUES (64406, 0, 2, 10.49, 1500, 351);
INSERT INTO public.europe_data VALUES (64407, 0, 346, 13.01, 1477, 351);
INSERT INTO public.europe_data VALUES (64408, 68, 1775, 49.41, 1419, 351);
INSERT INTO public.europe_data VALUES (64409, 59, 3084, 3.06, 1420, 351);
INSERT INTO public.europe_data VALUES (64410, 23, 4039, 143.09, 1421, 351);
INSERT INTO public.europe_data VALUES (64411, 103, 5165, 238.44, 1380, 351);
INSERT INTO public.europe_data VALUES (64412, 1, 58, 1.55, 1501, 351);
INSERT INTO public.europe_data VALUES (64413, 103, 3962, 105.1, 1381, 351);
INSERT INTO public.europe_data VALUES (64414, 1125, 52840, 342.11, 1382, 351);
INSERT INTO public.europe_data VALUES (64415, 522, 27795, 51.93, 1422, 351);
INSERT INTO public.europe_data VALUES (64416, 78, 5108, 26.82, 1478, 351);
INSERT INTO public.europe_data VALUES (64417, 23, 2171, 35.67, 1479, 351);
INSERT INTO public.europe_data VALUES (64418, 44, 2952, 233.24, 1383, 351);
INSERT INTO public.europe_data VALUES (64419, 4, 1567, 123.41, 1423, 351);
INSERT INTO public.europe_data VALUES (64420, 306, 8260, 84.08, 1480, 351);
INSERT INTO public.europe_data VALUES (64421, 710, 33577, 46.25, 1481, 351);
INSERT INTO public.europe_data VALUES (64422, 4, 931, 12.41, 1330, 351);
INSERT INTO public.europe_data VALUES (64423, 0, 0, 0, 1384, 351);
INSERT INTO public.europe_data VALUES (64424, 0, 0, 0.55, 1385, 351);
INSERT INTO public.europe_data VALUES (64425, 0, 2, 2.71, 1386, 351);
INSERT INTO public.europe_data VALUES (64426, 0, 0, 0, 1482, 351);
INSERT INTO public.europe_data VALUES (64427, 0, 4, 5.12, 1331, 351);
INSERT INTO public.europe_data VALUES (64428, 221, 7342, 47.5, 1424, 351);
INSERT INTO public.europe_data VALUES (64429, 15, 607, 8.55, 1332, 351);
INSERT INTO public.europe_data VALUES (64430, 13, 708, 24.17, 1483, 351);
INSERT INTO public.europe_data VALUES (64431, 0, 4, 9.21, 1333, 351);
INSERT INTO public.europe_data VALUES (64432, 1, 30, 0.84, 1334, 351);
INSERT INTO public.europe_data VALUES (64433, 0, 418, 17.64, 1425, 351);
INSERT INTO public.europe_data VALUES (64434, 0, 67, 344.43, 1387, 351);
INSERT INTO public.europe_data VALUES (64435, 0, 520, 17.87, 1484, 351);
INSERT INTO public.europe_data VALUES (64436, 1, 214, 21.58, 1485, 351);
INSERT INTO public.europe_data VALUES (64437, 4, 41, 0.35, 1335, 351);
INSERT INTO public.europe_data VALUES (64438, 969, 15283, 64.4, 1336, 351);
INSERT INTO public.europe_data VALUES (64439, 15, 2282, 8.65, 1426, 351);
INSERT INTO public.europe_data VALUES (64440, 0, 20, 0.27, 1337, 351);
INSERT INTO public.europe_data VALUES (64441, 222, 57422, 221.1, 1486, 351);
INSERT INTO public.europe_data VALUES (64442, 0, 59, 0.56, 1427, 351);
INSERT INTO public.europe_data VALUES (64443, 8, 353, 1.82, 1338, 351);
INSERT INTO public.europe_data VALUES (64444, 9, 402, 170.81, 1388, 351);
INSERT INTO public.europe_data VALUES (64445, 11, 1200, 28.22, 1487, 351);
INSERT INTO public.europe_data VALUES (64446, 5, 2104, 45.35, 1488, 351);
INSERT INTO public.europe_data VALUES (64447, 24, 560, 6.01, 1428, 351);
INSERT INTO public.europe_data VALUES (64448, 0, 1, 0.01, 1429, 351);
INSERT INTO public.europe_data VALUES (64449, 2, 239, 5.2, 1430, 351);
INSERT INTO public.europe_data VALUES (64450, 0, 15, 0.05, 1431, 351);
INSERT INTO public.europe_data VALUES (64451, 0, 1, 0.15, 1432, 351);
INSERT INTO public.europe_data VALUES (64452, 0, 119, 3.08, 1339, 351);
INSERT INTO public.europe_data VALUES (64453, 7, 676, 81.08, 1389, 351);
INSERT INTO public.europe_data VALUES (64454, 8, 947, 13.49, 1340, 351);
INSERT INTO public.europe_data VALUES (64455, 205, 10297, 23.46, 1489, 351);
INSERT INTO public.europe_data VALUES (64456, 1, 124, 547.21, 1390, 351);
INSERT INTO public.europe_data VALUES (64457, 11, 665, 3.23, 1341, 351);
INSERT INTO public.europe_data VALUES (64458, 256, 14116, 59.68, 1490, 351);
INSERT INTO public.europe_data VALUES (64459, 7, 2683, 55.04, 1433, 351);
INSERT INTO public.europe_data VALUES (64460, 70, 8825, 23.98, 1491, 351);
INSERT INTO public.europe_data VALUES (64461, 0, 0, 0, 1342, 351);
INSERT INTO public.europe_data VALUES (64462, 6263, 294552, 180.48, 1391, 351);
INSERT INTO public.europe_data VALUES (64463, 3, 150, 375.79, 1392, 351);
INSERT INTO public.europe_data VALUES (64464, 2, 58, 4.19, 1393, 351);
INSERT INTO public.europe_data VALUES (64465, 44, 2705, 20.34, 1434, 351);
INSERT INTO public.europe_data VALUES (64466, 52, 6304, 42.48, 1394, 351);
INSERT INTO public.europe_data VALUES (64467, 5, 24, 0.08, 1435, 351);
INSERT INTO public.europe_data VALUES (64468, 0, 0, 0, 1343, 351);
INSERT INTO public.europe_data VALUES (64469, 17, 42, 0.29, 1436, 351);
INSERT INTO public.europe_data VALUES (64470, 7, 943, 15.02, 1344, 351);
INSERT INTO public.europe_data VALUES (64471, 41, 482, 7.86, 1345, 351);
INSERT INTO public.europe_data VALUES (64472, 12, 403, 2.48, 1395, 352);
INSERT INTO public.europe_data VALUES (64473, 22, 1047, 70.43, 1437, 352);
INSERT INTO public.europe_data VALUES (64474, 65, 2877, 14.51, 1291, 352);
INSERT INTO public.europe_data VALUES (64475, 0, 56, 116.83, 1438, 352);
INSERT INTO public.europe_data VALUES (64476, 10, 292, 1.88, 1292, 352);
INSERT INTO public.europe_data VALUES (64477, 0, 0, 0, 1346, 352);
INSERT INTO public.europe_data VALUES (64478, 0, 1, 2.06, 1347, 352);
INSERT INTO public.europe_data VALUES (64479, 1191, 47702, 212.12, 1348, 352);
INSERT INTO public.europe_data VALUES (64480, 34, 1129, 80.53, 1439, 352);
INSERT INTO public.europe_data VALUES (64481, 3, 466, 945.35, 1349, 352);
INSERT INTO public.europe_data VALUES (64482, 106, 1524, 14.79, 1492, 352);
INSERT INTO public.europe_data VALUES (64483, 4, 1866, 36.44, 1440, 352);
INSERT INTO public.europe_data VALUES (64484, 12, 1055, 16.98, 1441, 352);
INSERT INTO public.europe_data VALUES (64485, 11, 450, 222.6, 1350, 352);
INSERT INTO public.europe_data VALUES (64486, 14, 2608, 306.31, 1396, 352);
INSERT INTO public.europe_data VALUES (64487, 284, 18049, 22.69, 1397, 352);
INSERT INTO public.europe_data VALUES (64488, 0, 10, 6.62, 1351, 352);
INSERT INTO public.europe_data VALUES (64489, 32, 952, 17.12, 1442, 352);
INSERT INTO public.europe_data VALUES (64490, 42, 3453, 62.89, 1443, 352);
INSERT INTO public.europe_data VALUES (64491, 3, 234, 136.29, 1352, 352);
INSERT INTO public.europe_data VALUES (64492, 0, 52, 1.52, 1293, 352);
INSERT INTO public.europe_data VALUES (64493, 0, 5, 14.4, 1353, 352);
INSERT INTO public.europe_data VALUES (64494, 0, 14, 5.9, 1398, 352);
INSERT INTO public.europe_data VALUES (64495, 461, 8805, 166.33, 1354, 352);
INSERT INTO public.europe_data VALUES (64496, 0, 0, 0, 1355, 352);
INSERT INTO public.europe_data VALUES (64497, 60, 2365, 108.3, 1444, 352);
INSERT INTO public.europe_data VALUES (64498, 0, 94, 17.32, 1294, 352);
INSERT INTO public.europe_data VALUES (64499, 6892, 265586, 270.25, 1356, 352);
INSERT INTO public.europe_data VALUES (64500, 0, 12, 39.96, 1357, 352);
INSERT INTO public.europe_data VALUES (64501, 0, 1, 0.23, 1399, 352);
INSERT INTO public.europe_data VALUES (64502, 47, 922, 27.01, 1445, 352);
INSERT INTO public.europe_data VALUES (64503, 0, 61, 0.61, 1295, 352);
INSERT INTO public.europe_data VALUES (64504, 0, 16, 0.18, 1296, 352);
INSERT INTO public.europe_data VALUES (64505, 0, 0, 0.13, 1400, 352);
INSERT INTO public.europe_data VALUES (64506, 7, 293, 2.78, 1297, 352);
INSERT INTO public.europe_data VALUES (64507, 47, 2809, 14.55, 1358, 352);
INSERT INTO public.europe_data VALUES (64508, 2, 330, 118.38, 1298, 352);
INSERT INTO public.europe_data VALUES (64509, 0, 2, 3.08, 1359, 352);
INSERT INTO public.europe_data VALUES (64510, 0, 27, 0.8, 1299, 352);
INSERT INTO public.europe_data VALUES (64511, 0, 30, 0.26, 1300, 352);
INSERT INTO public.europe_data VALUES (64512, 400, 11719, 129.85, 1360, 352);
INSERT INTO public.europe_data VALUES (64513, 8, 320, 0.06, 1401, 352);
INSERT INTO public.europe_data VALUES (64514, 2219, 72815, 305.26, 1361, 352);
INSERT INTO public.europe_data VALUES (64515, 0, 12, 2.12, 1301, 352);
INSERT INTO public.europe_data VALUES (64516, 1, 15, 3.46, 1302, 352);
INSERT INTO public.europe_data VALUES (64517, 61, 5355, 208.69, 1362, 352);
INSERT INTO public.europe_data VALUES (64518, 3, 445, 2.94, 1303, 352);
INSERT INTO public.europe_data VALUES (64519, 5, 1604, 63.07, 1446, 352);
INSERT INTO public.europe_data VALUES (64520, 3, 366, 6.43, 1363, 352);
INSERT INTO public.europe_data VALUES (64521, 0, 9, 7.34, 1364, 352);
INSERT INTO public.europe_data VALUES (64522, 1, 89, 20.44, 1447, 352);
INSERT INTO public.europe_data VALUES (64523, 15, 1911, 33.5, 1448, 352);
INSERT INTO public.europe_data VALUES (64524, 11, 154, 0.43, 1304, 352);
INSERT INTO public.europe_data VALUES (64525, 0, 510, 29.02, 1449, 352);
INSERT INTO public.europe_data VALUES (64526, 1, 13, 3.9, 1305, 352);
INSERT INTO public.europe_data VALUES (64527, 0, 1, 1.39, 1365, 352);
INSERT INTO public.europe_data VALUES (64528, 114, 4852, 106.43, 1366, 352);
INSERT INTO public.europe_data VALUES (64529, 240, 6227, 76.61, 1367, 352);
INSERT INTO public.europe_data VALUES (64530, 83, 762, 1.74, 1306, 352);
INSERT INTO public.europe_data VALUES (64531, 51, 1710, 65.06, 1368, 352);
INSERT INTO public.europe_data VALUES (64532, 0, 105, 7.74, 1307, 352);
INSERT INTO public.europe_data VALUES (64533, 0, 21, 0.6, 1308, 352);
INSERT INTO public.europe_data VALUES (64534, 0, 82, 9.06, 1450, 352);
INSERT INTO public.europe_data VALUES (64535, 15, 386, 86.14, 1309, 352);
INSERT INTO public.europe_data VALUES (64536, 150, 10795, 15.93, 1310, 352);
INSERT INTO public.europe_data VALUES (64537, 0, 0, 0, 1369, 352);
INSERT INTO public.europe_data VALUES (64538, 0, 12, 191.06, 1451, 352);
INSERT INTO public.europe_data VALUES (64539, 0, 0, 0.11, 1493, 352);
INSERT INTO public.europe_data VALUES (64540, 1, 189, 6.09, 1452, 352);
INSERT INTO public.europe_data VALUES (64541, 103, 24363, 67.12, 1453, 352);
INSERT INTO public.europe_data VALUES (64542, 0, 44, 62.3, 1494, 352);
INSERT INTO public.europe_data VALUES (64543, 2, 163, 21.4, 1311, 352);
INSERT INTO public.europe_data VALUES (64544, 21, 565, 51.2, 1312, 352);
INSERT INTO public.europe_data VALUES (64545, 0, 70, 4.03, 1454, 352);
INSERT INTO public.europe_data VALUES (64546, 40, 9561, 20.78, 1455, 352);
INSERT INTO public.europe_data VALUES (64547, 30, 973, 8.23, 1313, 352);
INSERT INTO public.europe_data VALUES (64548, 0, 14, 94.94, 1456, 352);
INSERT INTO public.europe_data VALUES (64549, 14, 1589, 28.36, 1457, 352);
INSERT INTO public.europe_data VALUES (64550, 0, 0, 0, 1370, 352);
INSERT INTO public.europe_data VALUES (64551, 0, 0, 0, 1371, 352);
INSERT INTO public.europe_data VALUES (64552, 2, 262, 240.29, 1495, 352);
INSERT INTO public.europe_data VALUES (64553, 215, 5626, 65.88, 1372, 352);
INSERT INTO public.europe_data VALUES (64554, 0, 0, 0, 1458, 352);
INSERT INTO public.europe_data VALUES (64555, 2, 485, 8.12, 1314, 352);
INSERT INTO public.europe_data VALUES (64556, 0, 32, 5.05, 1315, 352);
INSERT INTO public.europe_data VALUES (64557, 8, 246, 49.44, 1373, 352);
INSERT INTO public.europe_data VALUES (64558, 0, 203, 3.98, 1374, 352);
INSERT INTO public.europe_data VALUES (64559, 0, 0, 0, 1459, 352);
INSERT INTO public.europe_data VALUES (64560, 79, 4009, 72.41, 1375, 352);
INSERT INTO public.europe_data VALUES (64561, 5, 239, 4.7, 1460, 352);
INSERT INTO public.europe_data VALUES (64562, 0, 53, 29.69, 1461, 352);
INSERT INTO public.europe_data VALUES (64563, 6621, 458685, 65.23, 1402, 352);
INSERT INTO public.europe_data VALUES (64564, 530, 13986, 10.4, 1403, 352);
INSERT INTO public.europe_data VALUES (64565, 1004, 15702, 38.83, 1404, 352);
INSERT INTO public.europe_data VALUES (64566, 568, 27410, 137.95, 1405, 352);
INSERT INTO public.europe_data VALUES (64567, 3, 712, 25.63, 1462, 352);
INSERT INTO public.europe_data VALUES (64568, 0, 0, 0, 1463, 352);
INSERT INTO public.europe_data VALUES (64569, 149, 10471, 236.51, 1406, 352);
INSERT INTO public.europe_data VALUES (64570, 41, 5430, 14.54, 1464, 352);
INSERT INTO public.europe_data VALUES (64571, 2, 416, 17.16, 1376, 352);
INSERT INTO public.europe_data VALUES (64572, 82, 6802, 10.85, 1407, 352);
INSERT INTO public.europe_data VALUES (64573, 1, 8, 16.7, 1465, 352);
INSERT INTO public.europe_data VALUES (64574, 1, 231, 3.53, 1408, 352);
INSERT INTO public.europe_data VALUES (64575, 186, 5823, 79.45, 1409, 352);
INSERT INTO public.europe_data VALUES (64576, 74, 2244, 11.28, 1316, 352);
INSERT INTO public.europe_data VALUES (64577, 66, 1032, 122.38, 1466, 352);
INSERT INTO public.europe_data VALUES (64578, 14, 4323, 209.53, 1410, 352);
INSERT INTO public.europe_data VALUES (64579, -439, 1135, 45.96, 1411, 352);
INSERT INTO public.europe_data VALUES (64580, 0, 2, 0.03, 1412, 352);
INSERT INTO public.europe_data VALUES (64581, 1, 15, 2.45, 1467, 352);
INSERT INTO public.europe_data VALUES (64582, 18, 3310, 82.76, 1413, 352);
INSERT INTO public.europe_data VALUES (64583, 0, 69, 12.85, 1317, 352);
INSERT INTO public.europe_data VALUES (64584, 0, 29, 0.99, 1318, 352);
INSERT INTO public.europe_data VALUES (64585, 43, 2699, 76.8, 1319, 352);
INSERT INTO public.europe_data VALUES (64586, 0, 8, 31.27, 1468, 352);
INSERT INTO public.europe_data VALUES (64587, 3, 219, 13.71, 1469, 352);
INSERT INTO public.europe_data VALUES (64588, 1, 265, 96.27, 1470, 352);
INSERT INTO public.europe_data VALUES (64589, 8, 500, 4.6, 1320, 352);
INSERT INTO public.europe_data VALUES (64590, 5, 250, 3.56, 1321, 352);
INSERT INTO public.europe_data VALUES (64591, 0, 67, 0.58, 1414, 352);
INSERT INTO public.europe_data VALUES (64592, 4, 994, 327.33, 1415, 352);
INSERT INTO public.europe_data VALUES (64593, 0, 91, 0.7, 1322, 352);
INSERT INTO public.europe_data VALUES (64594, 1, 295, 134.13, 1471, 352);
INSERT INTO public.europe_data VALUES (64595, 1, 184, 8.55, 1323, 352);
INSERT INTO public.europe_data VALUES (64596, 0, 0, 0.16, 1324, 352);
INSERT INTO public.europe_data VALUES (64597, 3723, 36673, 58.44, 1377, 352);
INSERT INTO public.europe_data VALUES (64598, 44, 3295, 143.89, 1472, 352);
INSERT INTO public.europe_data VALUES (64599, 0, 12, 51.38, 1473, 352);
INSERT INTO public.europe_data VALUES (64600, 0, 0, 0.16, 1416, 352);
INSERT INTO public.europe_data VALUES (64601, 7, 308, 116.53, 1474, 352);
INSERT INTO public.europe_data VALUES (64602, 0, 0, 0, 1378, 352);
INSERT INTO public.europe_data VALUES (64603, 230, 9860, 52.4, 1325, 352);
INSERT INTO public.europe_data VALUES (64604, 1, 540, 3.71, 1326, 352);
INSERT INTO public.europe_data VALUES (64605, 0, 88, 0.19, 1417, 352);
INSERT INTO public.europe_data VALUES (64606, 17, 1700, 116.46, 1327, 352);
INSERT INTO public.europe_data VALUES (64607, 45, 5275, 31.33, 1418, 352);
INSERT INTO public.europe_data VALUES (64608, 28, 3547, 45.86, 1475, 352);
INSERT INTO public.europe_data VALUES (64609, 0, 0, 0, 1498, 352);
INSERT INTO public.europe_data VALUES (64610, 0, 52, 2.36, 1499, 352);
INSERT INTO public.europe_data VALUES (64611, 5, 196, 6.25, 1379, 352);
INSERT INTO public.europe_data VALUES (64612, 0, 5, 0.06, 1328, 352);
INSERT INTO public.europe_data VALUES (64613, 27, 3159, 2.81, 1329, 352);
INSERT INTO public.europe_data VALUES (64614, 19, 775, 79.82, 1476, 352);
INSERT INTO public.europe_data VALUES (64615, 0, 4, 10.49, 1500, 352);
INSERT INTO public.europe_data VALUES (64616, 3, 347, 13.68, 1477, 352);
INSERT INTO public.europe_data VALUES (64617, 37, 683, 44, 1419, 352);
INSERT INTO public.europe_data VALUES (64618, 60, 3550, 3.74, 1420, 352);
INSERT INTO public.europe_data VALUES (64619, 22, 3089, 127.94, 1421, 352);
INSERT INTO public.europe_data VALUES (64620, 125, 4960, 292.2, 1380, 352);
INSERT INTO public.europe_data VALUES (64621, 1, 78, 2.13, 1501, 352);
INSERT INTO public.europe_data VALUES (64622, 67, 3442, 89.8, 1381, 352);
INSERT INTO public.europe_data VALUES (64623, 1382, 58380, 357.74, 1382, 352);
INSERT INTO public.europe_data VALUES (64624, 333, 28348, 55.21, 1422, 352);
INSERT INTO public.europe_data VALUES (64625, 78, 5078, 26.26, 1478, 352);
INSERT INTO public.europe_data VALUES (64626, 18, 1495, 28.5, 1479, 352);
INSERT INTO public.europe_data VALUES (64627, 55, 3890, 265.05, 1383, 352);
INSERT INTO public.europe_data VALUES (64628, 0, 1928, 143.39, 1423, 352);
INSERT INTO public.europe_data VALUES (64629, 281, 8064, 86.31, 1480, 352);
INSERT INTO public.europe_data VALUES (64630, 698, 33896, 47.45, 1481, 352);
INSERT INTO public.europe_data VALUES (64631, 4, 636, 7.52, 1330, 352);
INSERT INTO public.europe_data VALUES (64632, 0, 0, 0, 1384, 352);
INSERT INTO public.europe_data VALUES (64633, 0, 1, 0.55, 1385, 352);
INSERT INTO public.europe_data VALUES (64634, 0, 1, 0.9, 1386, 352);
INSERT INTO public.europe_data VALUES (64635, 0, 0, 0, 1482, 352);
INSERT INTO public.europe_data VALUES (64636, 0, 7, 6.51, 1331, 352);
INSERT INTO public.europe_data VALUES (64637, 241, 8937, 54.83, 1424, 352);
INSERT INTO public.europe_data VALUES (64638, 16, 787, 10.89, 1332, 352);
INSERT INTO public.europe_data VALUES (64639, 24, 975, 36.73, 1483, 352);
INSERT INTO public.europe_data VALUES (64640, 0, 5, 6.14, 1333, 352);
INSERT INTO public.europe_data VALUES (64641, 0, 36, 0.97, 1334, 352);
INSERT INTO public.europe_data VALUES (64642, 0, 606, 21.52, 1425, 352);
INSERT INTO public.europe_data VALUES (64643, 0, 79, 488.33, 1387, 352);
INSERT INTO public.europe_data VALUES (64644, 2, 454, 13.94, 1484, 352);
INSERT INTO public.europe_data VALUES (64645, 3, 235, 19.32, 1485, 352);
INSERT INTO public.europe_data VALUES (64646, 0, 13, 0.27, 1335, 352);
INSERT INTO public.europe_data VALUES (64647, 1220, 22428, 85.24, 1336, 352);
INSERT INTO public.europe_data VALUES (64648, 4, 2150, 5.93, 1426, 352);
INSERT INTO public.europe_data VALUES (64649, 0, 10, 0.26, 1337, 352);
INSERT INTO public.europe_data VALUES (64650, 226, 46354, 175.67, 1486, 352);
INSERT INTO public.europe_data VALUES (64651, 1, 60, 0.51, 1427, 352);
INSERT INTO public.europe_data VALUES (64652, 12, 426, 2.2, 1338, 352);
INSERT INTO public.europe_data VALUES (64653, 11, 591, 209.16, 1388, 352);
INSERT INTO public.europe_data VALUES (64654, 17, 1687, 36.55, 1487, 352);
INSERT INTO public.europe_data VALUES (64655, 4, 1771, 38.48, 1488, 352);
INSERT INTO public.europe_data VALUES (64656, 21, 466, 5.59, 1428, 352);
INSERT INTO public.europe_data VALUES (64657, 0, 2, 0.03, 1429, 352);
INSERT INTO public.europe_data VALUES (64658, 2, 246, 6.07, 1430, 352);
INSERT INTO public.europe_data VALUES (64659, 0, 19, 0.07, 1431, 352);
INSERT INTO public.europe_data VALUES (64660, 0, 1, 0.08, 1432, 352);
INSERT INTO public.europe_data VALUES (64661, 0, 130, 2.68, 1339, 352);
INSERT INTO public.europe_data VALUES (64662, 3, 455, 52.19, 1389, 352);
INSERT INTO public.europe_data VALUES (64663, 14, 631, 8.9, 1340, 352);
INSERT INTO public.europe_data VALUES (64664, 147, 8940, 21.27, 1489, 352);
INSERT INTO public.europe_data VALUES (64665, 0, 85, 437.24, 1390, 352);
INSERT INTO public.europe_data VALUES (64666, 6, 763, 2.21, 1341, 352);
INSERT INTO public.europe_data VALUES (64667, 182, 12138, 52.28, 1490, 352);
INSERT INTO public.europe_data VALUES (64668, 11, 2695, 45.87, 1433, 352);
INSERT INTO public.europe_data VALUES (64669, 63, 7158, 22.23, 1491, 352);
INSERT INTO public.europe_data VALUES (64670, 0, 0, 0, 1342, 352);
INSERT INTO public.europe_data VALUES (64671, 6754, 299342, 199.88, 1391, 352);
INSERT INTO public.europe_data VALUES (64672, 2, 243, 417.87, 1392, 352);
INSERT INTO public.europe_data VALUES (64673, 4, 87, 5.03, 1393, 352);
INSERT INTO public.europe_data VALUES (64674, 45, 4002, 24.64, 1434, 352);
INSERT INTO public.europe_data VALUES (64675, 48, 5809, 48.25, 1394, 352);
INSERT INTO public.europe_data VALUES (64676, 3, 52, 0.18, 1435, 352);
INSERT INTO public.europe_data VALUES (64677, 0, 0, 0, 1343, 352);
INSERT INTO public.europe_data VALUES (64678, 17, 42, 0.37, 1436, 352);
INSERT INTO public.europe_data VALUES (64679, 20, 1739, 16.78, 1344, 352);
INSERT INTO public.europe_data VALUES (64680, 23, 669, 8.75, 1345, 352);
INSERT INTO public.europe_data VALUES (64681, 63, 542, 2.33, 1395, 353);
INSERT INTO public.europe_data VALUES (64682, 29, 969, 65.01, 1437, 353);
INSERT INTO public.europe_data VALUES (64683, 68, 3369, 16.53, 1291, 353);
INSERT INTO public.europe_data VALUES (64684, 1, 33, 84.01, 1438, 353);
INSERT INTO public.europe_data VALUES (64685, 16, 307, 2.3, 1292, 353);
INSERT INTO public.europe_data VALUES (64686, 0, 0, 0, 1346, 353);
INSERT INTO public.europe_data VALUES (64687, 0, 1, 2.06, 1347, 353);
INSERT INTO public.europe_data VALUES (64688, 1101, 47289, 206.69, 1348, 353);
INSERT INTO public.europe_data VALUES (64689, 27, 1253, 86.59, 1439, 353);
INSERT INTO public.europe_data VALUES (64690, 1, 539, 921.83, 1349, 353);
INSERT INTO public.europe_data VALUES (64691, 101, 2204, 21.29, 1492, 353);
INSERT INTO public.europe_data VALUES (64692, 7, 1362, 23.3, 1440, 353);
INSERT INTO public.europe_data VALUES (64693, 16, 651, 17.68, 1441, 353);
INSERT INTO public.europe_data VALUES (64694, 3, 417, 171.25, 1350, 353);
INSERT INTO public.europe_data VALUES (64695, 8, 2419, 298.2, 1396, 353);
INSERT INTO public.europe_data VALUES (64696, 258, 18949, 21.96, 1397, 353);
INSERT INTO public.europe_data VALUES (64697, 0, 9, 6.62, 1351, 353);
INSERT INTO public.europe_data VALUES (64698, 23, 666, 15.33, 1442, 353);
INSERT INTO public.europe_data VALUES (64699, 75, 3751, 70.63, 1443, 353);
INSERT INTO public.europe_data VALUES (64700, 1, 298, 101.19, 1352, 353);
INSERT INTO public.europe_data VALUES (64701, 1, 127, 2.19, 1293, 353);
INSERT INTO public.europe_data VALUES (64702, 0, 4, 9.6, 1353, 353);
INSERT INTO public.europe_data VALUES (64703, 0, 31, 4.98, 1398, 353);
INSERT INTO public.europe_data VALUES (64704, 408, 10345, 175.37, 1354, 353);
INSERT INTO public.europe_data VALUES (64705, 0, 0, 7.7, 1355, 353);
INSERT INTO public.europe_data VALUES (64706, 67, 1210, 103.82, 1444, 353);
INSERT INTO public.europe_data VALUES (64707, 1, 305, 17.8, 1294, 353);
INSERT INTO public.europe_data VALUES (64708, 6803, 304775, 287.38, 1356, 353);
INSERT INTO public.europe_data VALUES (64709, 0, 0, 0, 1357, 353);
INSERT INTO public.europe_data VALUES (64710, 0, 0, 0.23, 1399, 353);
INSERT INTO public.europe_data VALUES (64711, 51, 969, 34.43, 1445, 353);
INSERT INTO public.europe_data VALUES (64712, 1, 63, 0.58, 1295, 353);
INSERT INTO public.europe_data VALUES (64713, 0, 5, 0.16, 1296, 353);
INSERT INTO public.europe_data VALUES (64714, 0, 22, 0.2, 1400, 353);
INSERT INTO public.europe_data VALUES (64715, 6, 427, 4.69, 1297, 353);
INSERT INTO public.europe_data VALUES (64716, 45, 2636, 13.95, 1358, 353);
INSERT INTO public.europe_data VALUES (64717, 3, 321, 114.92, 1298, 353);
INSERT INTO public.europe_data VALUES (64718, 0, 0, 0, 1359, 353);
INSERT INTO public.europe_data VALUES (64719, 1, 11, 0.8, 1299, 353);
INSERT INTO public.europe_data VALUES (64720, 0, 12, 0.13, 1300, 353);
INSERT INTO public.europe_data VALUES (64721, 375, 12890, 138.32, 1360, 353);
INSERT INTO public.europe_data VALUES (64722, 17, 582, 0.1, 1401, 353);
INSERT INTO public.europe_data VALUES (64723, 2255, 80851, 299.33, 1361, 353);
INSERT INTO public.europe_data VALUES (64724, 0, 6, 2.23, 1301, 353);
INSERT INTO public.europe_data VALUES (64725, 18, 171, 8.33, 1302, 353);
INSERT INTO public.europe_data VALUES (64726, 59, 5179, 188.01, 1362, 353);
INSERT INTO public.europe_data VALUES (64727, 5, 311, 3.28, 1303, 353);
INSERT INTO public.europe_data VALUES (64728, 9, 967, 32.16, 1446, 353);
INSERT INTO public.europe_data VALUES (64729, 0, 363, 5.91, 1363, 353);
INSERT INTO public.europe_data VALUES (64730, 0, 3, 3.06, 1364, 353);
INSERT INTO public.europe_data VALUES (64731, 1, 90, 20.78, 1447, 353);
INSERT INTO public.europe_data VALUES (64732, 8, 1657, 30.16, 1448, 353);
INSERT INTO public.europe_data VALUES (64733, 16, 222, 0.65, 1304, 353);
INSERT INTO public.europe_data VALUES (64734, 4, 1175, 31.48, 1449, 353);
INSERT INTO public.europe_data VALUES (64735, 0, 25, 21.36, 1305, 353);
INSERT INTO public.europe_data VALUES (64736, 0, 0, 0, 1365, 353);
INSERT INTO public.europe_data VALUES (64737, 144, 6577, 130.98, 1366, 353);
INSERT INTO public.europe_data VALUES (64738, 148, 7083, 86.44, 1367, 353);
INSERT INTO public.europe_data VALUES (64739, 151, 983, 1.98, 1306, 353);
INSERT INTO public.europe_data VALUES (64740, 55, 2489, 84.67, 1368, 353);
INSERT INTO public.europe_data VALUES (64741, 0, 0, 0, 1307, 353);
INSERT INTO public.europe_data VALUES (64742, 0, 0, 0.17, 1308, 353);
INSERT INTO public.europe_data VALUES (64743, 0, 38, 8.38, 1450, 353);
INSERT INTO public.europe_data VALUES (64744, 12, 603, 92.67, 1309, 353);
INSERT INTO public.europe_data VALUES (64745, 121, 7058, 10.6, 1310, 353);
INSERT INTO public.europe_data VALUES (64746, 0, 0, 0, 1369, 353);
INSERT INTO public.europe_data VALUES (64747, 0, 81, 301.99, 1451, 353);
INSERT INTO public.europe_data VALUES (64748, 0, 1, 0.11, 1493, 353);
INSERT INTO public.europe_data VALUES (64749, 2, 147, 5.04, 1452, 353);
INSERT INTO public.europe_data VALUES (64750, 86, 20615, 45.69, 1453, 353);
INSERT INTO public.europe_data VALUES (64751, 0, 130, 46.55, 1494, 353);
INSERT INTO public.europe_data VALUES (64752, 0, 302, 31.94, 1311, 353);
INSERT INTO public.europe_data VALUES (64753, 40, 637, 58.53, 1312, 353);
INSERT INTO public.europe_data VALUES (64754, 0, 91, 4.1, 1454, 353);
INSERT INTO public.europe_data VALUES (64755, 35, 7687, 16.4, 1455, 353);
INSERT INTO public.europe_data VALUES (64756, 16, 1529, 18.14, 1313, 353);
INSERT INTO public.europe_data VALUES (64757, 0, 18, 80.1, 1456, 353);
INSERT INTO public.europe_data VALUES (64758, 16, 1452, 22.5, 1457, 353);
INSERT INTO public.europe_data VALUES (64759, 0, 0, 0, 1370, 353);
INSERT INTO public.europe_data VALUES (64760, 0, 0, 0, 1371, 353);
INSERT INTO public.europe_data VALUES (64761, 0, 140, 113.57, 1495, 353);
INSERT INTO public.europe_data VALUES (64762, 168, 5957, 64.02, 1372, 353);
INSERT INTO public.europe_data VALUES (64763, 0, 0, 0, 1458, 353);
INSERT INTO public.europe_data VALUES (64764, 1, 552, 8.75, 1314, 353);
INSERT INTO public.europe_data VALUES (64765, 4, 65, 7.08, 1315, 353);
INSERT INTO public.europe_data VALUES (64766, 1, 141, 30.02, 1373, 353);
INSERT INTO public.europe_data VALUES (64767, 13, 245, 3.58, 1374, 353);
INSERT INTO public.europe_data VALUES (64768, 0, 0, 0, 1459, 353);
INSERT INTO public.europe_data VALUES (64769, 80, 3048, 74.95, 1375, 353);
INSERT INTO public.europe_data VALUES (64770, 6, 220, 3.9, 1460, 353);
INSERT INTO public.europe_data VALUES (64771, 0, 53, 29.13, 1461, 353);
INSERT INTO public.europe_data VALUES (64772, 6535, 432589, 61.77, 1402, 353);
INSERT INTO public.europe_data VALUES (64773, 427, 14153, 10.38, 1403, 353);
INSERT INTO public.europe_data VALUES (64774, 1212, 16491, 40.72, 1404, 353);
INSERT INTO public.europe_data VALUES (64775, 468, 26816, 121.55, 1405, 353);
INSERT INTO public.europe_data VALUES (64776, 2, 545, 22.33, 1462, 353);
INSERT INTO public.europe_data VALUES (64777, 0, 0, 0, 1463, 353);
INSERT INTO public.europe_data VALUES (64778, 85, 9678, 230.71, 1406, 353);
INSERT INTO public.europe_data VALUES (64779, 191, 3349, 9.68, 1464, 353);
INSERT INTO public.europe_data VALUES (64780, 0, 90, 7.43, 1376, 353);
INSERT INTO public.europe_data VALUES (64781, 51, 6962, 13.31, 1407, 353);
INSERT INTO public.europe_data VALUES (64782, 0, 10, 18.55, 1465, 353);
INSERT INTO public.europe_data VALUES (64783, 0, 126, 1.63, 1408, 353);
INSERT INTO public.europe_data VALUES (64784, 54, 8917, 123.97, 1409, 353);
INSERT INTO public.europe_data VALUES (64785, 54, 3684, 15.34, 1316, 353);
INSERT INTO public.europe_data VALUES (64786, 74, 1169, 145.51, 1466, 353);
INSERT INTO public.europe_data VALUES (64787, 23, 4492, 197.14, 1410, 353);
INSERT INTO public.europe_data VALUES (64788, 22, 1814, 75.78, 1411, 353);
INSERT INTO public.europe_data VALUES (64789, 0, 0, 0, 1412, 353);
INSERT INTO public.europe_data VALUES (64790, 0, 32, 4.11, 1467, 353);
INSERT INTO public.europe_data VALUES (64791, 27, 2364, 58.29, 1413, 353);
INSERT INTO public.europe_data VALUES (64792, 7, 204, 10.73, 1317, 353);
INSERT INTO public.europe_data VALUES (64793, 3, 20, 1.01, 1318, 353);
INSERT INTO public.europe_data VALUES (64794, 32, 2506, 59.71, 1319, 353);
INSERT INTO public.europe_data VALUES (64795, 0, 4, 10.42, 1468, 353);
INSERT INTO public.europe_data VALUES (64796, 0, 164, 10.95, 1469, 353);
INSERT INTO public.europe_data VALUES (64797, 4, 326, 121.19, 1470, 353);
INSERT INTO public.europe_data VALUES (64798, 22, 741, 8.52, 1320, 353);
INSERT INTO public.europe_data VALUES (64799, 15, 414, 4.51, 1321, 353);
INSERT INTO public.europe_data VALUES (64800, 0, 117, 0.63, 1414, 353);
INSERT INTO public.europe_data VALUES (64801, 3, 744, 305.3, 1415, 353);
INSERT INTO public.europe_data VALUES (64802, 0, 47, 0.37, 1322, 353);
INSERT INTO public.europe_data VALUES (64803, 0, 367, 119.54, 1471, 353);
INSERT INTO public.europe_data VALUES (64804, 0, 203, 8.64, 1323, 353);
INSERT INTO public.europe_data VALUES (64805, 0, 2, 0.16, 1324, 353);
INSERT INTO public.europe_data VALUES (64806, 4459, 37880, 61.78, 1377, 353);
INSERT INTO public.europe_data VALUES (64807, 51, 2523, 119.24, 1472, 353);
INSERT INTO public.europe_data VALUES (64808, 0, 5, 45.34, 1473, 353);
INSERT INTO public.europe_data VALUES (64809, 0, 5, 0.16, 1416, 353);
INSERT INTO public.europe_data VALUES (64810, 13, 417, 124.88, 1474, 353);
INSERT INTO public.europe_data VALUES (64811, 0, 0, 0, 1378, 353);
INSERT INTO public.europe_data VALUES (64812, 160, 9252, 46.48, 1325, 353);
INSERT INTO public.europe_data VALUES (64813, 3, 586, 2.99, 1326, 353);
INSERT INTO public.europe_data VALUES (64814, 0, 15, 0.04, 1417, 353);
INSERT INTO public.europe_data VALUES (64815, 16, 1205, 74.56, 1327, 353);
INSERT INTO public.europe_data VALUES (64816, 29, 3688, 22.12, 1418, 353);
INSERT INTO public.europe_data VALUES (64817, 15, 4379, 45.71, 1475, 353);
INSERT INTO public.europe_data VALUES (64818, 0, 0, 0.35, 1498, 353);
INSERT INTO public.europe_data VALUES (64819, 0, 61, 1.32, 1499, 353);
INSERT INTO public.europe_data VALUES (64820, 5, 213, 6.77, 1379, 353);
INSERT INTO public.europe_data VALUES (64821, 0, 9, 0.09, 1328, 353);
INSERT INTO public.europe_data VALUES (64822, 30, 2491, 2.6, 1329, 353);
INSERT INTO public.europe_data VALUES (64823, 17, 883, 81.12, 1476, 353);
INSERT INTO public.europe_data VALUES (64824, 0, 2, 6.99, 1500, 353);
INSERT INTO public.europe_data VALUES (64825, 5, 382, 12.05, 1477, 353);
INSERT INTO public.europe_data VALUES (64826, 59, 1506, 78.93, 1419, 353);
INSERT INTO public.europe_data VALUES (64827, 78, 4555, 4.24, 1420, 353);
INSERT INTO public.europe_data VALUES (64828, 18, 3284, 123.56, 1421, 353);
INSERT INTO public.europe_data VALUES (64829, 128, 7448, 341.16, 1380, 353);
INSERT INTO public.europe_data VALUES (64830, 0, 109, 2.43, 1501, 353);
INSERT INTO public.europe_data VALUES (64831, 63, 2884, 58.87, 1381, 353);
INSERT INTO public.europe_data VALUES (64832, 5209, 57922, 329.42, 1382, 353);
INSERT INTO public.europe_data VALUES (64833, 395, 31340, 53.71, 1422, 353);
INSERT INTO public.europe_data VALUES (64834, 70, 4893, 25.78, 1478, 353);
INSERT INTO public.europe_data VALUES (64835, 22, 1434, 25.68, 1479, 353);
INSERT INTO public.europe_data VALUES (64836, 56, 3885, 258.91, 1383, 353);
INSERT INTO public.europe_data VALUES (64837, 9, 2133, 140.29, 1423, 353);
INSERT INTO public.europe_data VALUES (64838, 291, 8693, 88.98, 1480, 353);
INSERT INTO public.europe_data VALUES (64839, 754, 35317, 49.35, 1481, 353);
INSERT INTO public.europe_data VALUES (64840, 1, 313, 3.1, 1330, 353);
INSERT INTO public.europe_data VALUES (64841, 0, 0, 0, 1384, 353);
INSERT INTO public.europe_data VALUES (64842, 0, 0, 0, 1385, 353);
INSERT INTO public.europe_data VALUES (64843, 0, 0, 1.81, 1386, 353);
INSERT INTO public.europe_data VALUES (64844, 0, 0, 31.93, 1482, 353);
INSERT INTO public.europe_data VALUES (64845, 0, 7, 5.12, 1331, 353);
INSERT INTO public.europe_data VALUES (64846, 241, 9852, 57.51, 1424, 353);
INSERT INTO public.europe_data VALUES (64847, 21, 987, 11.16, 1332, 353);
INSERT INTO public.europe_data VALUES (64848, 33, 1583, 50.1, 1483, 353);
INSERT INTO public.europe_data VALUES (64849, 0, 1, 13.3, 1333, 353);
INSERT INTO public.europe_data VALUES (64850, 1, 40, 1.45, 1334, 353);
INSERT INTO public.europe_data VALUES (64851, 0, 643, 50.34, 1425, 353);
INSERT INTO public.europe_data VALUES (64852, 0, 128, 403.41, 1387, 353);
INSERT INTO public.europe_data VALUES (64853, 0, 306, 10.24, 1484, 353);
INSERT INTO public.europe_data VALUES (64854, 4, 167, 11.34, 1485, 353);
INSERT INTO public.europe_data VALUES (64855, 0, 29, 0.28, 1335, 353);
INSERT INTO public.europe_data VALUES (64856, 1431, 27487, 129.55, 1336, 353);
INSERT INTO public.europe_data VALUES (64857, 0, 889, 2.2, 1426, 353);
INSERT INTO public.europe_data VALUES (64858, 0, 19, 0.54, 1337, 353);
INSERT INTO public.europe_data VALUES (64859, 70, 36102, 132.15, 1486, 353);
INSERT INTO public.europe_data VALUES (64860, 0, 49, 0.33, 1427, 353);
INSERT INTO public.europe_data VALUES (64861, 30, 516, 1.57, 1338, 353);
INSERT INTO public.europe_data VALUES (64862, 18, 625, 200.74, 1388, 353);
INSERT INTO public.europe_data VALUES (64863, 17, 2052, 39.75, 1487, 353);
INSERT INTO public.europe_data VALUES (64864, 4, 1517, 30.08, 1488, 353);
INSERT INTO public.europe_data VALUES (64865, 12, 489, 5.08, 1428, 353);
INSERT INTO public.europe_data VALUES (64866, 0, 5, 0.04, 1429, 353);
INSERT INTO public.europe_data VALUES (64867, 2, 320, 6.12, 1430, 353);
INSERT INTO public.europe_data VALUES (64868, 0, 27, 0.08, 1431, 353);
INSERT INTO public.europe_data VALUES (64869, 0, 0, 0.08, 1432, 353);
INSERT INTO public.europe_data VALUES (64870, 4, 87, 2.3, 1339, 353);
INSERT INTO public.europe_data VALUES (64871, 3, 273, 26.52, 1389, 353);
INSERT INTO public.europe_data VALUES (64872, 3, 410, 4.67, 1340, 353);
INSERT INTO public.europe_data VALUES (64873, 130, 8505, 20.06, 1489, 353);
INSERT INTO public.europe_data VALUES (64874, 0, 82, 476.51, 1390, 353);
INSERT INTO public.europe_data VALUES (64875, 6, 217, 0.72, 1341, 353);
INSERT INTO public.europe_data VALUES (64876, 167, 10863, 46.94, 1490, 353);
INSERT INTO public.europe_data VALUES (64877, 7, 1787, 33.91, 1433, 353);
INSERT INTO public.europe_data VALUES (64878, 88, 7659, 20.69, 1491, 353);
INSERT INTO public.europe_data VALUES (64879, 0, 0, 0, 1342, 353);
INSERT INTO public.europe_data VALUES (64880, 7114, 358405, 223.46, 1391, 353);
INSERT INTO public.europe_data VALUES (64881, 0, 194, 305.99, 1392, 353);
INSERT INTO public.europe_data VALUES (64882, 1, 87, 4.45, 1393, 353);
INSERT INTO public.europe_data VALUES (64883, 32, 4124, 27.64, 1434, 353);
INSERT INTO public.europe_data VALUES (64884, 58, 7950, 47.51, 1394, 353);
INSERT INTO public.europe_data VALUES (64885, 11, 123, 0.36, 1435, 353);
INSERT INTO public.europe_data VALUES (64886, 0, 0, 0, 1343, 353);
INSERT INTO public.europe_data VALUES (64887, 15, 65, 0.46, 1436, 353);
INSERT INTO public.europe_data VALUES (64888, 25, 1258, 16.77, 1344, 353);
INSERT INTO public.europe_data VALUES (64889, 28, 612, 9.15, 1345, 353);
INSERT INTO public.europe_data VALUES (64890, 28, 344, 2.08, 1395, 354);
INSERT INTO public.europe_data VALUES (64891, 33, 892, 57.57, 1437, 354);
INSERT INTO public.europe_data VALUES (64892, 71, 3749, 18.25, 1291, 354);
INSERT INTO public.europe_data VALUES (64893, 0, 31, 77.45, 1438, 354);
INSERT INTO public.europe_data VALUES (64894, 18, 424, 2.02, 1292, 354);
INSERT INTO public.europe_data VALUES (64895, 0, 0, 0, 1346, 354);
INSERT INTO public.europe_data VALUES (64896, 0, 1, 10.3, 1347, 354);
INSERT INTO public.europe_data VALUES (64897, 944, 45268, 177.05, 1348, 354);
INSERT INTO public.europe_data VALUES (64898, 29, 1308, 102.11, 1439, 354);
INSERT INTO public.europe_data VALUES (64899, 0, 441, 417.65, 1349, 354);
INSERT INTO public.europe_data VALUES (64900, 87, 3161, 26.51, 1492, 354);
INSERT INTO public.europe_data VALUES (64901, 3, 702, 17.21, 1440, 354);
INSERT INTO public.europe_data VALUES (64902, 28, 1125, 35.01, 1441, 354);
INSERT INTO public.europe_data VALUES (64903, 1, 250, 142.75, 1350, 354);
INSERT INTO public.europe_data VALUES (64904, 15, 2475, 297.35, 1396, 354);
INSERT INTO public.europe_data VALUES (64905, 245, 16854, 20.94, 1397, 354);
INSERT INTO public.europe_data VALUES (64906, 0, 10, 11.15, 1351, 354);
INSERT INTO public.europe_data VALUES (64907, 20, 783, 18.18, 1442, 354);
INSERT INTO public.europe_data VALUES (64908, 30, 4340, 70.7, 1443, 354);
INSERT INTO public.europe_data VALUES (64909, 0, 97, 27.16, 1352, 354);
INSERT INTO public.europe_data VALUES (64910, 2, 131, 1.41, 1293, 354);
INSERT INTO public.europe_data VALUES (64911, 0, 2, 6.4, 1353, 354);
INSERT INTO public.europe_data VALUES (64912, 0, 7, 1.97, 1398, 354);
INSERT INTO public.europe_data VALUES (64913, 487, 9846, 178.67, 1354, 354);
INSERT INTO public.europe_data VALUES (64914, 0, 2, 7.7, 1355, 354);
INSERT INTO public.europe_data VALUES (64915, 59, 2217, 128.93, 1444, 354);
INSERT INTO public.europe_data VALUES (64916, 0, 105, 9.68, 1294, 354);
INSERT INTO public.europe_data VALUES (64917, 6945, 301745, 292.03, 1356, 354);
INSERT INTO public.europe_data VALUES (64918, 0, 0, 3.33, 1357, 354);
INSERT INTO public.europe_data VALUES (64919, 0, 1, 0.23, 1399, 354);
INSERT INTO public.europe_data VALUES (64920, 59, 1441, 42.41, 1445, 354);
INSERT INTO public.europe_data VALUES (64921, 1, 54, 0.51, 1295, 354);
INSERT INTO public.europe_data VALUES (64922, 0, 13, 0.41, 1296, 354);
INSERT INTO public.europe_data VALUES (64923, 0, 11, 0.16, 1400, 354);
INSERT INTO public.europe_data VALUES (64924, 8, 787, 5.16, 1297, 354);
INSERT INTO public.europe_data VALUES (64925, 36, 2581, 14.84, 1358, 354);
INSERT INTO public.europe_data VALUES (64926, 8, 311, 100.19, 1298, 354);
INSERT INTO public.europe_data VALUES (64927, 0, 0, 0, 1359, 354);
INSERT INTO public.europe_data VALUES (64928, 1, 27, 0.89, 1299, 354);
INSERT INTO public.europe_data VALUES (64929, 1, 8, 0.18, 1300, 354);
INSERT INTO public.europe_data VALUES (64930, 469, 13325, 143.87, 1360, 354);
INSERT INTO public.europe_data VALUES (64931, 17, 808, 0.16, 1401, 354);
INSERT INTO public.europe_data VALUES (64932, 2192, 69830, 275.14, 1361, 354);
INSERT INTO public.europe_data VALUES (64933, 0, 13, 6.93, 1301, 354);
INSERT INTO public.europe_data VALUES (64934, 2, 277, 11.63, 1302, 354);
INSERT INTO public.europe_data VALUES (64935, 73, 4311, 159.62, 1362, 354);
INSERT INTO public.europe_data VALUES (64936, 3, 533, 4.35, 1303, 354);
INSERT INTO public.europe_data VALUES (64937, 8, 344, 18.33, 1446, 354);
INSERT INTO public.europe_data VALUES (64938, 1, 307, 4.04, 1363, 354);
INSERT INTO public.europe_data VALUES (64939, 0, 2, 1.22, 1364, 354);
INSERT INTO public.europe_data VALUES (64940, 0, 92, 21.12, 1447, 354);
INSERT INTO public.europe_data VALUES (64941, 6, 1555, 28.46, 1448, 354);
INSERT INTO public.europe_data VALUES (64942, 9, 339, 0.72, 1304, 354);
INSERT INTO public.europe_data VALUES (64943, 2, 653, 17.29, 1449, 354);
INSERT INTO public.europe_data VALUES (64944, 0, 183, 30.2, 1305, 354);
INSERT INTO public.europe_data VALUES (64945, 0, 0, 0, 1365, 354);
INSERT INTO public.europe_data VALUES (64946, 131, 7489, 156.66, 1366, 354);
INSERT INTO public.europe_data VALUES (64947, 172, 7935, 79.23, 1367, 354);
INSERT INTO public.europe_data VALUES (64948, 144, 1009, 3.42, 1306, 354);
INSERT INTO public.europe_data VALUES (64949, 96, 2975, 89.76, 1368, 354);
INSERT INTO public.europe_data VALUES (64950, 0, 0, 129.06, 1307, 354);
INSERT INTO public.europe_data VALUES (64951, 0, 6, 0.63, 1308, 354);
INSERT INTO public.europe_data VALUES (64952, 0, 73, 8.91, 1450, 354);
INSERT INTO public.europe_data VALUES (64953, 15, 461, 89.62, 1309, 354);
INSERT INTO public.europe_data VALUES (64954, 123, 4819, 7.9, 1310, 354);
INSERT INTO public.europe_data VALUES (64955, 0, 0, 0, 1369, 354);
INSERT INTO public.europe_data VALUES (64956, 0, 66, 205.44, 1451, 354);
INSERT INTO public.europe_data VALUES (64957, 0, 0, 0, 1493, 354);
INSERT INTO public.europe_data VALUES (64958, 2, 131, 3.46, 1452, 354);
INSERT INTO public.europe_data VALUES (64959, 59, 10002, 25.95, 1453, 354);
INSERT INTO public.europe_data VALUES (64960, 0, 0, 0, 1494, 354);
INSERT INTO public.europe_data VALUES (64961, 1, 392, 43.22, 1311, 354);
INSERT INTO public.europe_data VALUES (64962, 14, 737, 40.81, 1312, 354);
INSERT INTO public.europe_data VALUES (64963, 0, 73, 2.83, 1454, 354);
INSERT INTO public.europe_data VALUES (64964, 49, 5925, 12.91, 1455, 354);
INSERT INTO public.europe_data VALUES (64965, 33, 3989, 26.41, 1313, 354);
INSERT INTO public.europe_data VALUES (64966, 0, 9, 35.6, 1456, 354);
INSERT INTO public.europe_data VALUES (64967, 4, 961, 13.33, 1457, 354);
INSERT INTO public.europe_data VALUES (64968, 0, 0, 1.76, 1370, 354);
INSERT INTO public.europe_data VALUES (64969, 0, 0, 0.89, 1371, 354);
INSERT INTO public.europe_data VALUES (64970, 0, 50, 43.04, 1495, 354);
INSERT INTO public.europe_data VALUES (64971, 216, 5299, 65.71, 1372, 354);
INSERT INTO public.europe_data VALUES (64972, 0, 0, 0, 1458, 354);
INSERT INTO public.europe_data VALUES (64973, 4, 566, 7.22, 1314, 354);
INSERT INTO public.europe_data VALUES (64974, 3, 71, 5.1, 1315, 354);
INSERT INTO public.europe_data VALUES (64975, 1, 94, 25.29, 1373, 354);
INSERT INTO public.europe_data VALUES (64976, 18, 158, 2.83, 1374, 354);
INSERT INTO public.europe_data VALUES (64977, 0, 0, 0, 1459, 354);
INSERT INTO public.europe_data VALUES (64978, 118, 4257, 83.91, 1375, 354);
INSERT INTO public.europe_data VALUES (64979, 5, 161, 2.54, 1460, 354);
INSERT INTO public.europe_data VALUES (64980, 0, 51, 31.09, 1461, 354);
INSERT INTO public.europe_data VALUES (64981, 6251, 411379, 57.06, 1402, 354);
INSERT INTO public.europe_data VALUES (64982, 487, 13941, 9.84, 1403, 354);
INSERT INTO public.europe_data VALUES (64983, 1237, 17275, 42.86, 1404, 354);
INSERT INTO public.europe_data VALUES (64984, 524, 20964, 101.97, 1405, 354);
INSERT INTO public.europe_data VALUES (64985, 9, 550, 16.94, 1462, 354);
INSERT INTO public.europe_data VALUES (64986, 0, 0, 0, 1463, 354);
INSERT INTO public.europe_data VALUES (64987, 64, 9977, 247.04, 1406, 354);
INSERT INTO public.europe_data VALUES (64988, 51, 2496, 7.37, 1464, 354);
INSERT INTO public.europe_data VALUES (64989, 2, 129, 6.14, 1376, 354);
INSERT INTO public.europe_data VALUES (64990, 36, 9918, 14.19, 1407, 354);
INSERT INTO public.europe_data VALUES (64991, 0, 10, 12.06, 1465, 354);
INSERT INTO public.europe_data VALUES (64992, 0, 39, 0.83, 1408, 354);
INSERT INTO public.europe_data VALUES (64993, 324, 14081, 159.56, 1409, 354);
INSERT INTO public.europe_data VALUES (64994, 51, 4383, 16.8, 1316, 354);
INSERT INTO public.europe_data VALUES (64995, 78, 1448, 185.15, 1466, 354);
INSERT INTO public.europe_data VALUES (64996, 21, 3802, 188.73, 1410, 354);
INSERT INTO public.europe_data VALUES (64997, 54, 3048, 107.25, 1411, 354);
INSERT INTO public.europe_data VALUES (64998, 0, 0, 0, 1412, 354);
INSERT INTO public.europe_data VALUES (64999, 0, 47, 3.7, 1467, 354);
INSERT INTO public.europe_data VALUES (65000, 14, 1632, 40.36, 1413, 354);
INSERT INTO public.europe_data VALUES (65001, 4, 24, 13.93, 1317, 354);
INSERT INTO public.europe_data VALUES (65002, 2, 30, 1.52, 1318, 354);
INSERT INTO public.europe_data VALUES (65003, 33, 1541, 39.62, 1319, 354);
INSERT INTO public.europe_data VALUES (65004, 0, 0, 5.21, 1468, 354);
INSERT INTO public.europe_data VALUES (65005, 1, 142, 8.73, 1469, 354);
INSERT INTO public.europe_data VALUES (65006, 2, 418, 136.99, 1470, 354);
INSERT INTO public.europe_data VALUES (65007, 34, 1558, 14.06, 1320, 354);
INSERT INTO public.europe_data VALUES (65008, 23, 427, 5.46, 1321, 354);
INSERT INTO public.europe_data VALUES (65009, 0, 84, 0.58, 1414, 354);
INSERT INTO public.europe_data VALUES (65010, 2, 877, 327.52, 1415, 354);
INSERT INTO public.europe_data VALUES (65011, 1, 26, 0.29, 1322, 354);
INSERT INTO public.europe_data VALUES (65012, 0, 223, 62.2, 1471, 354);
INSERT INTO public.europe_data VALUES (65013, 0, 188, 7.23, 1323, 354);
INSERT INTO public.europe_data VALUES (65014, 0, 0, 0, 1324, 354);
INSERT INTO public.europe_data VALUES (65015, 4552, 40936, 66.98, 1377, 354);
INSERT INTO public.europe_data VALUES (65016, 54, 2298, 114.41, 1472, 354);
INSERT INTO public.europe_data VALUES (65017, 0, 10, 39.29, 1473, 354);
INSERT INTO public.europe_data VALUES (65018, 0, 0, 0.16, 1416, 354);
INSERT INTO public.europe_data VALUES (65019, 13, 360, 168.6, 1474, 354);
INSERT INTO public.europe_data VALUES (65020, 0, 0, 0, 1378, 354);
INSERT INTO public.europe_data VALUES (65021, 116, 7700, 35.53, 1325, 354);
INSERT INTO public.europe_data VALUES (65022, 3, 323, 1.98, 1326, 354);
INSERT INTO public.europe_data VALUES (65023, 0, 7, 0.02, 1417, 354);
INSERT INTO public.europe_data VALUES (65024, 8, 655, 47.06, 1327, 354);
INSERT INTO public.europe_data VALUES (65025, 18, 2640, 15.24, 1418, 354);
INSERT INTO public.europe_data VALUES (65026, 8, 3521, 32.51, 1475, 354);
INSERT INTO public.europe_data VALUES (65027, 0, 1, 0.35, 1498, 354);
INSERT INTO public.europe_data VALUES (65028, 0, 2, 0.27, 1499, 354);
INSERT INTO public.europe_data VALUES (65029, 7, 230, 7.07, 1379, 354);
INSERT INTO public.europe_data VALUES (65030, 0, 11, 0.11, 1328, 354);
INSERT INTO public.europe_data VALUES (65031, 57, 2736, 3.01, 1329, 354);
INSERT INTO public.europe_data VALUES (65032, 30, 802, 85.21, 1476, 354);
INSERT INTO public.europe_data VALUES (65033, 0, 2, 13.98, 1500, 354);
INSERT INTO public.europe_data VALUES (65034, 1, 260, 7.19, 1477, 354);
INSERT INTO public.europe_data VALUES (65035, 92, 2421, 112.06, 1419, 354);
INSERT INTO public.europe_data VALUES (65036, 113, 4631, 4.79, 1420, 354);
INSERT INTO public.europe_data VALUES (65037, 16, 2871, 110.85, 1421, 354);
INSERT INTO public.europe_data VALUES (65038, 168, 7039, 334.3, 1380, 354);
INSERT INTO public.europe_data VALUES (65039, 1, 104, 1.73, 1501, 354);
INSERT INTO public.europe_data VALUES (65040, 23, 1263, 34.96, 1381, 354);
INSERT INTO public.europe_data VALUES (65041, 1458, 49174, 286.76, 1382, 354);
INSERT INTO public.europe_data VALUES (65042, 211, 26728, 45.75, 1422, 354);
INSERT INTO public.europe_data VALUES (65043, 76, 4897, 22.98, 1478, 354);
INSERT INTO public.europe_data VALUES (65044, 18, 1205, 24.37, 1479, 354);
INSERT INTO public.europe_data VALUES (65045, 49, 3710, 237.88, 1383, 354);
INSERT INTO public.europe_data VALUES (65046, 7, 1840, 128.6, 1423, 354);
INSERT INTO public.europe_data VALUES (65047, 287, 8582, 87.41, 1480, 354);
INSERT INTO public.europe_data VALUES (65048, 803, 36666, 51.45, 1481, 354);
INSERT INTO public.europe_data VALUES (65049, 2, 78, 2.53, 1330, 354);
INSERT INTO public.europe_data VALUES (65050, 0, 0, 0, 1384, 354);
INSERT INTO public.europe_data VALUES (65051, 0, 0, 0.55, 1385, 354);
INSERT INTO public.europe_data VALUES (65052, 0, 2, 4.52, 1386, 354);
INSERT INTO public.europe_data VALUES (65053, 0, 11, 31.93, 1482, 354);
INSERT INTO public.europe_data VALUES (65054, 0, 4, 6.98, 1331, 354);
INSERT INTO public.europe_data VALUES (65055, 250, 9855, 63.47, 1424, 354);
INSERT INTO public.europe_data VALUES (65056, 23, 831, 9.17, 1332, 354);
INSERT INTO public.europe_data VALUES (65057, 51, 1906, 62.74, 1483, 354);
INSERT INTO public.europe_data VALUES (65058, 0, 12, 12.28, 1333, 354);
INSERT INTO public.europe_data VALUES (65059, 1, 73, 1.7, 1334, 354);
INSERT INTO public.europe_data VALUES (65060, 0, 2279, 81.58, 1425, 354);
INSERT INTO public.europe_data VALUES (65061, 1, 43, 224.11, 1387, 354);
INSERT INTO public.europe_data VALUES (65062, 2, 252, 7.65, 1484, 354);
INSERT INTO public.europe_data VALUES (65063, 3, 69, 8.03, 1485, 354);
INSERT INTO public.europe_data VALUES (65064, 0, 15, 0.32, 1335, 354);
INSERT INTO public.europe_data VALUES (65065, 2042, 48373, 195.4, 1336, 354);
INSERT INTO public.europe_data VALUES (65066, 4, 237, 0.88, 1426, 354);
INSERT INTO public.europe_data VALUES (65067, 1, 41, 1.88, 1337, 354);
INSERT INTO public.europe_data VALUES (65068, 104, 25926, 94.16, 1486, 354);
INSERT INTO public.europe_data VALUES (65069, 0, 21, 0.29, 1427, 354);
INSERT INTO public.europe_data VALUES (65070, 21, 156, 1.19, 1338, 354);
INSERT INTO public.europe_data VALUES (65071, 2, 542, 163.75, 1388, 354);
INSERT INTO public.europe_data VALUES (65072, 16, 2014, 34.9, 1487, 354);
INSERT INTO public.europe_data VALUES (65073, 6, 1053, 25.62, 1488, 354);
INSERT INTO public.europe_data VALUES (65074, 8, 379, 3.15, 1428, 354);
INSERT INTO public.europe_data VALUES (65075, 0, 5, 0.08, 1429, 354);
INSERT INTO public.europe_data VALUES (65076, 1, 250, 5.93, 1430, 354);
INSERT INTO public.europe_data VALUES (65077, 0, 31, 0.08, 1431, 354);
INSERT INTO public.europe_data VALUES (65078, 0, 1, 0.08, 1432, 354);
INSERT INTO public.europe_data VALUES (65079, 4, 99, 2.38, 1339, 354);
INSERT INTO public.europe_data VALUES (65080, 0, 97, 9.46, 1389, 354);
INSERT INTO public.europe_data VALUES (65081, 0, 136, 2.09, 1340, 354);
INSERT INTO public.europe_data VALUES (65082, 116, 7948, 17.93, 1489, 354);
INSERT INTO public.europe_data VALUES (65083, 0, 100, 306.33, 1390, 354);
INSERT INTO public.europe_data VALUES (65084, 3, 101, 0.38, 1341, 354);
INSERT INTO public.europe_data VALUES (65085, 197, 9789, 38.89, 1490, 354);
INSERT INTO public.europe_data VALUES (65086, 6, 1526, 36.97, 1433, 354);
INSERT INTO public.europe_data VALUES (65087, 71, 6130, 15.87, 1491, 354);
INSERT INTO public.europe_data VALUES (65088, 0, 0, 0, 1342, 354);
INSERT INTO public.europe_data VALUES (65089, 8078, 376909, 246.41, 1391, 354);
INSERT INTO public.europe_data VALUES (65090, 1, 126, 177.86, 1392, 354);
INSERT INTO public.europe_data VALUES (65091, 1, 67, 4.65, 1393, 354);
INSERT INTO public.europe_data VALUES (65092, 41, 4992, 30.32, 1434, 354);
INSERT INTO public.europe_data VALUES (65093, 49, 5599, 36.27, 1394, 354);
INSERT INTO public.europe_data VALUES (65094, 7, 220, 0.44, 1435, 354);
INSERT INTO public.europe_data VALUES (65095, 0, 0, 0, 1343, 354);
INSERT INTO public.europe_data VALUES (65096, 18, 70, 0.42, 1436, 354);
INSERT INTO public.europe_data VALUES (65097, 65, 1738, 20.18, 1344, 354);
INSERT INTO public.europe_data VALUES (65098, 34, 728, 14.59, 1345, 354);
INSERT INTO public.europe_data VALUES (65099, 15, 447, 3.25, 1395, 355);
INSERT INTO public.europe_data VALUES (65100, 28, 756, 49.92, 1437, 355);
INSERT INTO public.europe_data VALUES (65101, 76, 4108, 19.47, 1291, 355);
INSERT INTO public.europe_data VALUES (65102, 0, 28, 59.07, 1438, 355);
INSERT INTO public.europe_data VALUES (65103, 12, 218, 1.39, 1292, 355);
INSERT INTO public.europe_data VALUES (65104, 0, 0, 0, 1346, 355);
INSERT INTO public.europe_data VALUES (65105, 0, 9, 15.45, 1347, 355);
INSERT INTO public.europe_data VALUES (65106, 673, 34017, 165.29, 1348, 355);
INSERT INTO public.europe_data VALUES (65107, 51, 1712, 139.33, 1439, 355);
INSERT INTO public.europe_data VALUES (65108, 0, 3, 8.47, 1349, 355);
INSERT INTO public.europe_data VALUES (65109, 53, 3520, 24.29, 1492, 355);
INSERT INTO public.europe_data VALUES (65110, 6, 823, 19.62, 1440, 355);
INSERT INTO public.europe_data VALUES (65111, 45, 2393, 48.99, 1441, 355);
INSERT INTO public.europe_data VALUES (65112, 3, 306, 127.09, 1350, 355);
INSERT INTO public.europe_data VALUES (65113, 7, 2405, 311.61, 1396, 355);
INSERT INTO public.europe_data VALUES (65114, 226, 17293, 22.22, 1397, 355);
INSERT INTO public.europe_data VALUES (65115, 0, 22, 9.41, 1351, 355);
INSERT INTO public.europe_data VALUES (65116, 33, 935, 20.86, 1442, 355);
INSERT INTO public.europe_data VALUES (65117, 20, 3759, 54.54, 1443, 355);
INSERT INTO public.europe_data VALUES (65118, 0, 9, 4.36, 1352, 355);
INSERT INTO public.europe_data VALUES (65119, 1, 35, 1.72, 1293, 355);
INSERT INTO public.europe_data VALUES (65120, 0, 2, 4.8, 1353, 355);
INSERT INTO public.europe_data VALUES (65121, 0, 8, 1.83, 1398, 355);
INSERT INTO public.europe_data VALUES (65122, 570, 10724, 178.67, 1354, 355);
INSERT INTO public.europe_data VALUES (65123, 0, 0, 3.85, 1355, 355);
INSERT INTO public.europe_data VALUES (65124, 60, 2039, 110.75, 1444, 355);
INSERT INTO public.europe_data VALUES (65125, 1, 118, 12.24, 1294, 355);
INSERT INTO public.europe_data VALUES (65126, 7100, 314586, 301.01, 1356, 355);
INSERT INTO public.europe_data VALUES (65127, 0, 1, 3.33, 1357, 355);
INSERT INTO public.europe_data VALUES (65128, 0, 0, 0, 1399, 355);
INSERT INTO public.europe_data VALUES (65129, 48, 1528, 46.03, 1445, 355);
INSERT INTO public.europe_data VALUES (65130, 0, 50, 0.42, 1295, 355);
INSERT INTO public.europe_data VALUES (65131, 0, 34, 0.74, 1296, 355);
INSERT INTO public.europe_data VALUES (65132, 0, 15, 0.42, 1400, 355);
INSERT INTO public.europe_data VALUES (65133, 2, 547, 4.24, 1297, 355);
INSERT INTO public.europe_data VALUES (65134, 55, 2972, 17.46, 1358, 355);
INSERT INTO public.europe_data VALUES (65135, 2, 240, 91.65, 1298, 355);
INSERT INTO public.europe_data VALUES (65136, 0, 0, 0, 1359, 355);
INSERT INTO public.europe_data VALUES (65137, 0, 15, 2.72, 1299, 355);
INSERT INTO public.europe_data VALUES (65138, 0, 21, 0.29, 1300, 355);
INSERT INTO public.europe_data VALUES (65139, 496, 13941, 151.97, 1360, 355);
INSERT INTO public.europe_data VALUES (65140, 17, 1415, 0.17, 1401, 355);
INSERT INTO public.europe_data VALUES (65141, 2125, 68675, 239.12, 1361, 355);
INSERT INTO public.europe_data VALUES (65142, 0, 46, 6.11, 1301, 355);
INSERT INTO public.europe_data VALUES (65143, 5, 349, 14.01, 1302, 355);
INSERT INTO public.europe_data VALUES (65144, 58, 3746, 155.74, 1362, 355);
INSERT INTO public.europe_data VALUES (65145, 6, 586, 8.02, 1303, 355);
INSERT INTO public.europe_data VALUES (65146, 13, 403, 22.23, 1446, 355);
INSERT INTO public.europe_data VALUES (65147, 0, 151, 1.76, 1363, 355);
INSERT INTO public.europe_data VALUES (65148, 0, 0, 0.61, 1364, 355);
INSERT INTO public.europe_data VALUES (65149, 0, 93, 12.79, 1447, 355);
INSERT INTO public.europe_data VALUES (65150, 12, 1476, 26.81, 1448, 355);
INSERT INTO public.europe_data VALUES (65151, 10, 283, 0.82, 1304, 355);
INSERT INTO public.europe_data VALUES (65152, 2, 351, 10.61, 1449, 355);
INSERT INTO public.europe_data VALUES (65153, 1, 111, 15.41, 1305, 355);
INSERT INTO public.europe_data VALUES (65154, 0, 0, 0, 1365, 355);
INSERT INTO public.europe_data VALUES (65155, 115, 9335, 180.54, 1366, 355);
INSERT INTO public.europe_data VALUES (65156, 235, 5830, 72.01, 1367, 355);
INSERT INTO public.europe_data VALUES (65157, 259, 2421, 6.68, 1306, 355);
INSERT INTO public.europe_data VALUES (65158, 59, 2818, 86.8, 1368, 355);
INSERT INTO public.europe_data VALUES (65159, 32, 1750, 129.06, 1307, 355);
INSERT INTO public.europe_data VALUES (65160, 0, 16, 0.8, 1308, 355);
INSERT INTO public.europe_data VALUES (65161, 0, 45, 4.38, 1450, 355);
INSERT INTO public.europe_data VALUES (65162, 11, 568, 85.53, 1309, 355);
INSERT INTO public.europe_data VALUES (65163, 61, 4031, 7.58, 1310, 355);
INSERT INTO public.europe_data VALUES (65164, 0, 0, 0, 1369, 355);
INSERT INTO public.europe_data VALUES (65165, 0, 34, 69.85, 1451, 355);
INSERT INTO public.europe_data VALUES (65166, 1, 0, 0.11, 1493, 355);
INSERT INTO public.europe_data VALUES (65167, 0, 60, 2.08, 1452, 355);
INSERT INTO public.europe_data VALUES (65168, 73, 7391, 19.76, 1453, 355);
INSERT INTO public.europe_data VALUES (65169, 0, 0, 0, 1494, 355);
INSERT INTO public.europe_data VALUES (65170, 1, 547, 55.97, 1311, 355);
INSERT INTO public.europe_data VALUES (65171, 3, 221, 17.25, 1312, 355);
INSERT INTO public.europe_data VALUES (65172, 1, 40, 3.73, 1454, 355);
INSERT INTO public.europe_data VALUES (65173, 30, 4793, 10.33, 1455, 355);
INSERT INTO public.europe_data VALUES (65174, 14, 4045, 30.73, 1313, 355);
INSERT INTO public.europe_data VALUES (65175, 0, 3, 23.73, 1456, 355);
INSERT INTO public.europe_data VALUES (65176, 6, 469, 6.11, 1457, 355);
INSERT INTO public.europe_data VALUES (65177, 0, 1, 1.76, 1370, 355);
INSERT INTO public.europe_data VALUES (65178, 0, 1, 0.89, 1371, 355);
INSERT INTO public.europe_data VALUES (65179, 0, 22, 29.29, 1495, 355);
INSERT INTO public.europe_data VALUES (65180, 261, 6253, 71.83, 1372, 355);
INSERT INTO public.europe_data VALUES (65181, 0, 0, 0, 1458, 355);
INSERT INTO public.europe_data VALUES (65182, 3, 356, 6.42, 1314, 355);
INSERT INTO public.europe_data VALUES (65183, 0, 27, 2.81, 1315, 355);
INSERT INTO public.europe_data VALUES (65184, 1, 104, 17.63, 1373, 355);
INSERT INTO public.europe_data VALUES (65185, 8, 161, 3.76, 1374, 355);
INSERT INTO public.europe_data VALUES (65186, 0, 0, 0, 1459, 355);
INSERT INTO public.europe_data VALUES (65187, 261, 3921, 96.06, 1375, 355);
INSERT INTO public.europe_data VALUES (65188, 1, 87, 2.07, 1460, 355);
INSERT INTO public.europe_data VALUES (65189, 0, 60, 19.05, 1461, 355);
INSERT INTO public.europe_data VALUES (65190, 5364, 368242, 50.18, 1402, 355);
INSERT INTO public.europe_data VALUES (65191, 455, 12677, 9.21, 1403, 355);
INSERT INTO public.europe_data VALUES (65192, 1490, 18265, 43, 1404, 355);
INSERT INTO public.europe_data VALUES (65193, 506, 19119, 93.16, 1405, 355);
INSERT INTO public.europe_data VALUES (65194, 0, 281, 8.2, 1462, 355);
INSERT INTO public.europe_data VALUES (65195, 0, 0, 0, 1463, 355);
INSERT INTO public.europe_data VALUES (65196, 66, 11069, 266.87, 1406, 355);
INSERT INTO public.europe_data VALUES (65197, 47, 1952, 6.02, 1464, 355);
INSERT INTO public.europe_data VALUES (65198, 2, 52, 3.53, 1376, 355);
INSERT INTO public.europe_data VALUES (65199, 15, 8083, 10.23, 1407, 355);
INSERT INTO public.europe_data VALUES (65200, 0, 3, 3.71, 1465, 355);
INSERT INTO public.europe_data VALUES (65201, 0, 45, -0.05, 1408, 355);
INSERT INTO public.europe_data VALUES (65202, 524, 15519, 144.48, 1409, 355);
INSERT INTO public.europe_data VALUES (65203, 89, 4450, 16.55, 1316, 355);
INSERT INTO public.europe_data VALUES (65204, 80, 1882, 170.36, 1466, 355);
INSERT INTO public.europe_data VALUES (65205, 24, 4138, 206.96, 1410, 355);
INSERT INTO public.europe_data VALUES (65206, 119, 3833, 155.65, 1411, 355);
INSERT INTO public.europe_data VALUES (65207, 0, 0, 0.01, 1412, 355);
INSERT INTO public.europe_data VALUES (65208, 1, 24, 2.66, 1467, 355);
INSERT INTO public.europe_data VALUES (65209, 11, 1135, 29.55, 1413, 355);
INSERT INTO public.europe_data VALUES (65210, 8, 272, 16.89, 1317, 355);
INSERT INTO public.europe_data VALUES (65211, 5, 45, 2.35, 1318, 355);
INSERT INTO public.europe_data VALUES (65212, 22, 1144, 26.93, 1319, 355);
INSERT INTO public.europe_data VALUES (65213, 0, 2, 5.21, 1468, 355);
INSERT INTO public.europe_data VALUES (65214, 0, 102, 6.37, 1469, 355);
INSERT INTO public.europe_data VALUES (65215, 5, 423, 197.43, 1470, 355);
INSERT INTO public.europe_data VALUES (65216, 29, 2233, 16.61, 1320, 355);
INSERT INTO public.europe_data VALUES (65217, 24, 591, 6.65, 1321, 355);
INSERT INTO public.europe_data VALUES (65218, 1, 102, 0.69, 1414, 355);
INSERT INTO public.europe_data VALUES (65219, 2, 862, 225.63, 1415, 355);
INSERT INTO public.europe_data VALUES (65220, 1, 31, 0.34, 1322, 355);
INSERT INTO public.europe_data VALUES (65221, 0, 84, 21.88, 1471, 355);
INSERT INTO public.europe_data VALUES (65222, 1, 139, 9.66, 1323, 355);
INSERT INTO public.europe_data VALUES (65223, 0, 0, 0.08, 1324, 355);
INSERT INTO public.europe_data VALUES (65224, 4066, 44519, 73.26, 1377, 355);
INSERT INTO public.europe_data VALUES (65225, 56, 2328, 108.38, 1472, 355);
INSERT INTO public.europe_data VALUES (65226, 0, 3, 24.18, 1473, 355);
INSERT INTO public.europe_data VALUES (65227, 0, 5, 0.19, 1416, 355);
INSERT INTO public.europe_data VALUES (65228, 11, 689, 239, 1474, 355);
INSERT INTO public.europe_data VALUES (65229, 0, 0, 20.04, 1378, 355);
INSERT INTO public.europe_data VALUES (65230, 69, 5259, 22.76, 1325, 355);
INSERT INTO public.europe_data VALUES (65231, 2, 277, 1.5, 1326, 355);
INSERT INTO public.europe_data VALUES (65232, 0, 3, 0.02, 1417, 355);
INSERT INTO public.europe_data VALUES (65233, 3, 519, 41.97, 1327, 355);
INSERT INTO public.europe_data VALUES (65234, 12, 1719, 9.35, 1418, 355);
INSERT INTO public.europe_data VALUES (65235, 0, 2097, 19.2, 1475, 355);
INSERT INTO public.europe_data VALUES (65236, 0, 0, 0, 1498, 355);
INSERT INTO public.europe_data VALUES (65237, 0, 11, 0.27, 1499, 355);
INSERT INTO public.europe_data VALUES (65238, 8, 233, 8.02, 1379, 355);
INSERT INTO public.europe_data VALUES (65239, 0, 15, 0.18, 1328, 355);
INSERT INTO public.europe_data VALUES (65240, 30, 3309, 3.57, 1329, 355);
INSERT INTO public.europe_data VALUES (65241, 37, 968, 92.53, 1476, 355);
INSERT INTO public.europe_data VALUES (65242, 0, 6, 15.73, 1500, 355);
INSERT INTO public.europe_data VALUES (65243, 0, 123, 3.62, 1477, 355);
INSERT INTO public.europe_data VALUES (65244, 37, 3154, 251.22, 1419, 355);
INSERT INTO public.europe_data VALUES (65245, 142, 5740, 6.9, 1420, 355);
INSERT INTO public.europe_data VALUES (65246, 9, 2651, 114.99, 1421, 355);
INSERT INTO public.europe_data VALUES (65247, 177, 7157, 329.33, 1380, 355);
INSERT INTO public.europe_data VALUES (65248, 2, 48, 1.06, 1501, 355);
INSERT INTO public.europe_data VALUES (65249, 11, 1200, 27.3, 1381, 355);
INSERT INTO public.europe_data VALUES (65250, 1385, 44053, 231.49, 1382, 355);
INSERT INTO public.europe_data VALUES (65251, 127, 22737, 33.05, 1422, 355);
INSERT INTO public.europe_data VALUES (65252, 60, 3829, 17.88, 1478, 355);
INSERT INTO public.europe_data VALUES (65253, 21, 1299, 27.51, 1479, 355);
INSERT INTO public.europe_data VALUES (65254, 29, 3268, 216.4, 1383, 355);
INSERT INTO public.europe_data VALUES (65255, 12, 1802, 157.45, 1423, 355);
INSERT INTO public.europe_data VALUES (65256, 226, 8388, 81.01, 1480, 355);
INSERT INTO public.europe_data VALUES (65257, 859, 38385, 54.38, 1481, 355);
INSERT INTO public.europe_data VALUES (65258, 0, 241, 3.8, 1330, 355);
INSERT INTO public.europe_data VALUES (65259, 0, 0, 0, 1384, 355);
INSERT INTO public.europe_data VALUES (65260, 0, 1, 1.09, 1385, 355);
INSERT INTO public.europe_data VALUES (65261, 0, 3, 4.52, 1386, 355);
INSERT INTO public.europe_data VALUES (65262, 0, 0, 0, 1482, 355);
INSERT INTO public.europe_data VALUES (65263, 1, 11, 59.52, 1331, 355);
INSERT INTO public.europe_data VALUES (65264, 184, 11894, 81.46, 1424, 355);
INSERT INTO public.europe_data VALUES (65265, 18, 663, 9.41, 1332, 355);
INSERT INTO public.europe_data VALUES (65266, 56, 2463, 76.09, 1483, 355);
INSERT INTO public.europe_data VALUES (65267, 0, 0, 14.32, 1333, 355);
INSERT INTO public.europe_data VALUES (65268, 1, 60, 1.69, 1334, 355);
INSERT INTO public.europe_data VALUES (65269, 0, 2456, 84.64, 1425, 355);
INSERT INTO public.europe_data VALUES (65270, 1, 52, 158.06, 1387, 355);
INSERT INTO public.europe_data VALUES (65271, 1, 165, 6.7, 1484, 355);
INSERT INTO public.europe_data VALUES (65272, 2, 98, 11.25, 1485, 355);
INSERT INTO public.europe_data VALUES (65273, 0, 34, 0.6, 1335, 355);
INSERT INTO public.europe_data VALUES (65274, 1597, 66052, 251.3, 1336, 355);
INSERT INTO public.europe_data VALUES (65275, 2, 214, 1.21, 1426, 355);
INSERT INTO public.europe_data VALUES (65276, 1, 167, 2.07, 1337, 355);
INSERT INTO public.europe_data VALUES (65277, 38, 18272, 68.64, 1486, 355);
INSERT INTO public.europe_data VALUES (65278, 0, 41, 0.46, 1427, 355);
INSERT INTO public.europe_data VALUES (65279, 35, 353, 2.28, 1338, 355);
INSERT INTO public.europe_data VALUES (65280, 4, 410, 141.05, 1388, 355);
INSERT INTO public.europe_data VALUES (65281, 16, 1556, 28.07, 1487, 355);
INSERT INTO public.europe_data VALUES (65282, 5, 1136, 22.9, 1488, 355);
INSERT INTO public.europe_data VALUES (65283, 6, 159, 1.83, 1428, 355);
INSERT INTO public.europe_data VALUES (65284, 0, 13, 0.08, 1429, 355);
INSERT INTO public.europe_data VALUES (65285, 2, 303, 6.62, 1430, 355);
INSERT INTO public.europe_data VALUES (65286, 0, 25, 0.1, 1431, 355);
INSERT INTO public.europe_data VALUES (65287, 0, 0, 0, 1432, 355);
INSERT INTO public.europe_data VALUES (65288, 1, 93, 2.31, 1339, 355);
INSERT INTO public.europe_data VALUES (65289, 0, 35, 3.23, 1389, 355);
INSERT INTO public.europe_data VALUES (65290, 1, 109, 1.6, 1340, 355);
INSERT INTO public.europe_data VALUES (65291, 115, 6756, 16.12, 1489, 355);
INSERT INTO public.europe_data VALUES (65292, 0, 17, 91.64, 1390, 355);
INSERT INTO public.europe_data VALUES (65293, 2, 67, 0.26, 1341, 355);
INSERT INTO public.europe_data VALUES (65294, 120, 7319, 30.29, 1490, 355);
INSERT INTO public.europe_data VALUES (65295, 7, 2086, 41.73, 1433, 355);
INSERT INTO public.europe_data VALUES (65296, 96, 4444, 13.49, 1491, 355);
INSERT INTO public.europe_data VALUES (65297, 0, 0, 0, 1342, 355);
INSERT INTO public.europe_data VALUES (65298, 7925, 433935, 271.89, 1391, 355);
INSERT INTO public.europe_data VALUES (65299, 1, 60, 118.57, 1392, 355);
INSERT INTO public.europe_data VALUES (65300, 2, 94, 6.7, 1393, 355);
INSERT INTO public.europe_data VALUES (65301, 38, 5008, 26.87, 1434, 355);
INSERT INTO public.europe_data VALUES (65302, 32, 4743, 29.16, 1394, 355);
INSERT INTO public.europe_data VALUES (65303, 6, 201, 0.26, 1435, 355);
INSERT INTO public.europe_data VALUES (65304, 0, 0, 0, 1343, 355);
INSERT INTO public.europe_data VALUES (65305, 18, 53, 0.44, 1436, 355);
INSERT INTO public.europe_data VALUES (65306, 31, 1866, 18.85, 1344, 355);
INSERT INTO public.europe_data VALUES (65307, 36, 1409, 15.77, 1345, 355);
INSERT INTO public.europe_data VALUES (65308, 88, 788, 4.76, 1395, 356);
INSERT INTO public.europe_data VALUES (65309, 26, 673, 45.73, 1437, 356);
INSERT INTO public.europe_data VALUES (65310, 77, 4273, 18.96, 1291, 356);
INSERT INTO public.europe_data VALUES (65311, 0, 17, 55.13, 1438, 356);
INSERT INTO public.europe_data VALUES (65312, 11, 225, 1.33, 1292, 356);
INSERT INTO public.europe_data VALUES (65313, 0, 0, 0, 1346, 356);
INSERT INTO public.europe_data VALUES (65314, 0, 6, 8.24, 1347, 356);
INSERT INTO public.europe_data VALUES (65315, 693, 40002, 145.19, 1348, 356);
INSERT INTO public.europe_data VALUES (65316, 61, 2409, 177.13, 1439, 356);
INSERT INTO public.europe_data VALUES (65317, 0, 6, 13.17, 1349, 356);
INSERT INTO public.europe_data VALUES (65318, 33, 2601, 18.28, 1492, 356);
INSERT INTO public.europe_data VALUES (65319, 2, 915, 18.5, 1440, 356);
INSERT INTO public.europe_data VALUES (65320, 63, 2529, 59.8, 1441, 356);
INSERT INTO public.europe_data VALUES (65321, 0, 189, 59.31, 1350, 356);
INSERT INTO public.europe_data VALUES (65322, 14, 2709, 377.17, 1396, 356);
INSERT INTO public.europe_data VALUES (65323, 310, 18928, 24.32, 1397, 356);
INSERT INTO public.europe_data VALUES (65324, 0, 5, 2.44, 1351, 356);
INSERT INTO public.europe_data VALUES (65325, 35, 1037, 23.27, 1442, 356);
INSERT INTO public.europe_data VALUES (65326, 15, 2489, 33.82, 1443, 356);
INSERT INTO public.europe_data VALUES (65327, 0, 8, 2.82, 1352, 356);
INSERT INTO public.europe_data VALUES (65328, 4, 168, 3.32, 1293, 356);
INSERT INTO public.europe_data VALUES (65329, 0, 1, 6.4, 1353, 356);
INSERT INTO public.europe_data VALUES (65330, 0, 6, 1.44, 1398, 356);
INSERT INTO public.europe_data VALUES (65331, 432, 9847, 184.5, 1354, 356);
INSERT INTO public.europe_data VALUES (65332, 0, 1, 15.39, 1355, 356);
INSERT INTO public.europe_data VALUES (65333, 33, 1617, 96.49, 1444, 356);
INSERT INTO public.europe_data VALUES (65334, 0, 164, 12.46, 1294, 356);
INSERT INTO public.europe_data VALUES (65335, 7516, 320702, 262.69, 1356, 356);
INSERT INTO public.europe_data VALUES (65336, 0, 0, 0, 1357, 356);
INSERT INTO public.europe_data VALUES (65337, 0, 0, 0, 1399, 356);
INSERT INTO public.europe_data VALUES (65338, 40, 1694, 45.36, 1445, 356);
INSERT INTO public.europe_data VALUES (65339, 0, 35, 0.31, 1295, 356);
INSERT INTO public.europe_data VALUES (65340, 0, 51, 0.96, 1296, 356);
INSERT INTO public.europe_data VALUES (65341, 0, 54, 0.42, 1400, 356);
INSERT INTO public.europe_data VALUES (65342, 12, 551, 5.93, 1297, 356);
INSERT INTO public.europe_data VALUES (65343, 38, 3560, 16.89, 1358, 356);
INSERT INTO public.europe_data VALUES (65344, 1, 264, 110.74, 1298, 356);
INSERT INTO public.europe_data VALUES (65345, 0, 0, 3.08, 1359, 356);
INSERT INTO public.europe_data VALUES (65346, 4, 114, 6.55, 1299, 356);
INSERT INTO public.europe_data VALUES (65347, 0, 26, 0.22, 1300, 356);
INSERT INTO public.europe_data VALUES (65348, 609, 14860, 162.25, 1360, 356);
INSERT INTO public.europe_data VALUES (65349, 6, 957, 0.1, 1401, 356);
INSERT INTO public.europe_data VALUES (65350, 1789, 51698, 195.73, 1361, 356);
INSERT INTO public.europe_data VALUES (65351, 0, 6, 2.7, 1301, 356);
INSERT INTO public.europe_data VALUES (65352, 2, 405, 17.38, 1302, 356);
INSERT INTO public.europe_data VALUES (65353, 42, 4115, 151.22, 1362, 356);
INSERT INTO public.europe_data VALUES (65354, 4, 1477, 11, 1303, 356);
INSERT INTO public.europe_data VALUES (65355, 16, 503, 27.84, 1446, 356);
INSERT INTO public.europe_data VALUES (65356, 0, 49, 0.61, 1363, 356);
INSERT INTO public.europe_data VALUES (65357, 0, 1, 2.45, 1364, 356);
INSERT INTO public.europe_data VALUES (65358, 0, 19, 4.11, 1447, 356);
INSERT INTO public.europe_data VALUES (65359, 12, 1379, 20.19, 1448, 356);
INSERT INTO public.europe_data VALUES (65360, 11, 429, 0.92, 1304, 356);
INSERT INTO public.europe_data VALUES (65361, 2, 265, 8.47, 1449, 356);
INSERT INTO public.europe_data VALUES (65362, 2, 39, 8.01, 1305, 356);
INSERT INTO public.europe_data VALUES (65363, 0, 0, 0, 1365, 356);
INSERT INTO public.europe_data VALUES (65364, 82, 10053, 171.12, 1366, 356);
INSERT INTO public.europe_data VALUES (65365, 202, 6681, 73.81, 1367, 356);
INSERT INTO public.europe_data VALUES (65366, 304, 4287, 9.95, 1306, 356);
INSERT INTO public.europe_data VALUES (65367, 64, 2784, 76.79, 1368, 356);
INSERT INTO public.europe_data VALUES (65368, 0, 0, 0, 1307, 356);
INSERT INTO public.europe_data VALUES (65369, 0, 12, 0.89, 1308, 356);
INSERT INTO public.europe_data VALUES (65370, 0, 13, 1.51, 1450, 356);
INSERT INTO public.europe_data VALUES (65371, 11, 414, 74.56, 1309, 356);
INSERT INTO public.europe_data VALUES (65372, 56, 4465, 5.72, 1310, 356);
INSERT INTO public.europe_data VALUES (65373, 0, 0, 0, 1369, 356);
INSERT INTO public.europe_data VALUES (65374, 0, 0, 6.16, 1451, 356);
INSERT INTO public.europe_data VALUES (65375, 0, 1, 0.11, 1493, 356);
INSERT INTO public.europe_data VALUES (65376, 1, 55, 1.83, 1452, 356);
INSERT INTO public.europe_data VALUES (65377, 40, 5854, 14.59, 1453, 356);
INSERT INTO public.europe_data VALUES (65378, 0, 0, 0, 1494, 356);
INSERT INTO public.europe_data VALUES (65379, 3, 669, 47.96, 1311, 356);
INSERT INTO public.europe_data VALUES (65380, 2, 184, 9.07, 1312, 356);
INSERT INTO public.europe_data VALUES (65381, 1, 109, 3.55, 1454, 356);
INSERT INTO public.europe_data VALUES (65382, 32, 3786, 8.01, 1455, 356);
INSERT INTO public.europe_data VALUES (65383, 20, 5302, 27.78, 1313, 356);
INSERT INTO public.europe_data VALUES (65384, 0, 5, 14.83, 1456, 356);
INSERT INTO public.europe_data VALUES (65385, 8, 186, 3.64, 1457, 356);
INSERT INTO public.europe_data VALUES (65386, 0, 0, 0, 1370, 356);
INSERT INTO public.europe_data VALUES (65387, 0, 0, 0, 1371, 356);
INSERT INTO public.europe_data VALUES (65388, 0, 27, 20.32, 1495, 356);
INSERT INTO public.europe_data VALUES (65389, 249, 6376, 89.29, 1372, 356);
INSERT INTO public.europe_data VALUES (65390, 0, 0, 0, 1458, 356);
INSERT INTO public.europe_data VALUES (65391, 4, 464, 6.79, 1314, 356);
INSERT INTO public.europe_data VALUES (65392, 0, 27, 5.83, 1315, 356);
INSERT INTO public.europe_data VALUES (65393, 1, 34, 9.33, 1373, 356);
INSERT INTO public.europe_data VALUES (65394, 11, 262, 5.22, 1374, 356);
INSERT INTO public.europe_data VALUES (65395, 0, 0, 0, 1459, 356);
INSERT INTO public.europe_data VALUES (65396, 216, 5441, 114.77, 1375, 356);
INSERT INTO public.europe_data VALUES (65397, 0, 115, 2.19, 1460, 356);
INSERT INTO public.europe_data VALUES (65398, 0, 8, 3.92, 1461, 356);
INSERT INTO public.europe_data VALUES (65399, 5274, 317410, 40.78, 1402, 356);
INSERT INTO public.europe_data VALUES (65400, 638, 12257, 8.53, 1403, 356);
INSERT INTO public.europe_data VALUES (65401, 1512, 17384, 40.85, 1404, 356);
INSERT INTO public.europe_data VALUES (65402, 581, 17502, 82.74, 1405, 356);
INSERT INTO public.europe_data VALUES (65403, 10, 121, 5.16, 1462, 356);
INSERT INTO public.europe_data VALUES (65404, 0, 0, 0, 1463, 356);
INSERT INTO public.europe_data VALUES (65405, 61, 11667, 273.33, 1406, 356);
INSERT INTO public.europe_data VALUES (65406, 62, 1684, 5.06, 1464, 356);
INSERT INTO public.europe_data VALUES (65407, 0, 52, 2.85, 1376, 356);
INSERT INTO public.europe_data VALUES (65408, 11, 4893, 6.4, 1407, 356);
INSERT INTO public.europe_data VALUES (65409, 0, 1, 6.49, 1465, 356);
INSERT INTO public.europe_data VALUES (65410, 0, -50, -0.11, 1408, 356);
INSERT INTO public.europe_data VALUES (65411, 210, 11284, 125.24, 1409, 356);
INSERT INTO public.europe_data VALUES (65412, 46, 4250, 14.26, 1316, 356);
INSERT INTO public.europe_data VALUES (65413, 34, 1182, 110.42, 1466, 356);
INSERT INTO public.europe_data VALUES (65414, 25, 4569, 211.05, 1410, 356);
INSERT INTO public.europe_data VALUES (65415, 264, 6153, 345.69, 1411, 356);
INSERT INTO public.europe_data VALUES (65416, 0, 1, 0.01, 1412, 356);
INSERT INTO public.europe_data VALUES (65417, 0, 27, 2.4, 1467, 356);
INSERT INTO public.europe_data VALUES (65418, 11, 891, 20.65, 1413, 356);
INSERT INTO public.europe_data VALUES (65419, 5, 87, 10.02, 1317, 356);
INSERT INTO public.europe_data VALUES (65420, 2, 71, 3.08, 1318, 356);
INSERT INTO public.europe_data VALUES (65421, 10, 681, 16.44, 1319, 356);
INSERT INTO public.europe_data VALUES (65422, 0, 0, 5.21, 1468, 356);
INSERT INTO public.europe_data VALUES (65423, 0, 76, 4.97, 1469, 356);
INSERT INTO public.europe_data VALUES (65424, 1, 789, 219.42, 1470, 356);
INSERT INTO public.europe_data VALUES (65425, 26, 2246, 16.42, 1320, 356);
INSERT INTO public.europe_data VALUES (65426, 37, 648, 6.85, 1321, 356);
INSERT INTO public.europe_data VALUES (65427, 1, 118, 0.56, 1414, 356);
INSERT INTO public.europe_data VALUES (65428, 0, 336, 107.54, 1415, 356);
INSERT INTO public.europe_data VALUES (65429, 2, 35, 0.5, 1322, 356);
INSERT INTO public.europe_data VALUES (65430, 0, 24, 5.27, 1471, 356);
INSERT INTO public.europe_data VALUES (65431, 1, 298, 23.09, 1323, 356);
INSERT INTO public.europe_data VALUES (65432, 0, 1, 0.16, 1324, 356);
INSERT INTO public.europe_data VALUES (65433, 4496, 48945, 77.36, 1377, 356);
INSERT INTO public.europe_data VALUES (65434, 51, 2054, 90.32, 1472, 356);
INSERT INTO public.europe_data VALUES (65435, 0, 5, 15.11, 1473, 356);
INSERT INTO public.europe_data VALUES (65436, 0, 1, 1.8, 1416, 356);
INSERT INTO public.europe_data VALUES (65437, 10, 798, 216.66, 1474, 356);
INSERT INTO public.europe_data VALUES (65438, 0, 1, 20.04, 1378, 356);
INSERT INTO public.europe_data VALUES (65439, 40, 3042, 12.43, 1325, 356);
INSERT INTO public.europe_data VALUES (65440, 1, 178, 1.69, 1326, 356);
INSERT INTO public.europe_data VALUES (65441, 0, 9, 0.04, 1417, 356);
INSERT INTO public.europe_data VALUES (65442, 5, 528, 39.69, 1327, 356);
INSERT INTO public.europe_data VALUES (65443, 5, 955, 6.33, 1418, 356);
INSERT INTO public.europe_data VALUES (65444, 4, 1221, 11.13, 1475, 356);
INSERT INTO public.europe_data VALUES (65445, 0, 0, 0.35, 1498, 356);
INSERT INTO public.europe_data VALUES (65446, 0, 2, 0.25, 1499, 356);
INSERT INTO public.europe_data VALUES (65447, 9, 292, 9.06, 1379, 356);
INSERT INTO public.europe_data VALUES (65448, 0, 28, 0.14, 1328, 356);
INSERT INTO public.europe_data VALUES (65449, 69, 3869, 3.97, 1329, 356);
INSERT INTO public.europe_data VALUES (65450, 38, 954, 95.08, 1476, 356);
INSERT INTO public.europe_data VALUES (65451, 0, 3, 12.23, 1500, 356);
INSERT INTO public.europe_data VALUES (65452, 0, 70, 2.25, 1477, 356);
INSERT INTO public.europe_data VALUES (65453, 66, 9344, 401.81, 1419, 356);
INSERT INTO public.europe_data VALUES (65454, 243, 9206, 10.47, 1420, 356);
INSERT INTO public.europe_data VALUES (65455, 16, 3077, 122.27, 1421, 356);
INSERT INTO public.europe_data VALUES (65456, 198, 6828, 345.3, 1380, 356);
INSERT INTO public.europe_data VALUES (65457, 0, 45, 0.58, 1501, 356);
INSERT INTO public.europe_data VALUES (65458, 10, 723, 21.24, 1381, 356);
INSERT INTO public.europe_data VALUES (65459, 5042, 31207, 179.85, 1382, 356);
INSERT INTO public.europe_data VALUES (65460, 101, 12992, 22.37, 1422, 356);
INSERT INTO public.europe_data VALUES (65461, 47, 2961, 13.63, 1478, 356);
INSERT INTO public.europe_data VALUES (65462, 28, 1528, 35.54, 1479, 356);
INSERT INTO public.europe_data VALUES (65463, 23, 3080, 181.43, 1383, 356);
INSERT INTO public.europe_data VALUES (65464, 8, 2657, 201.51, 1423, 356);
INSERT INTO public.europe_data VALUES (65465, 161, 7340, 63.16, 1480, 356);
INSERT INTO public.europe_data VALUES (65466, 927, 40939, 58.49, 1481, 356);
INSERT INTO public.europe_data VALUES (65467, 0, 239, 3.83, 1330, 356);
INSERT INTO public.europe_data VALUES (65468, 0, 0, 0, 1384, 356);
INSERT INTO public.europe_data VALUES (65469, 0, 1, 1.09, 1385, 356);
INSERT INTO public.europe_data VALUES (65470, 0, 2, 15.37, 1386, 356);
INSERT INTO public.europe_data VALUES (65471, 0, 0, 0, 1482, 356);
INSERT INTO public.europe_data VALUES (65472, 0, 117, 62.31, 1331, 356);
INSERT INTO public.europe_data VALUES (65473, 247, 16021, 101.21, 1424, 356);
INSERT INTO public.europe_data VALUES (65474, 24, 871, 9.49, 1332, 356);
INSERT INTO public.europe_data VALUES (65475, 62, 2836, 77.11, 1483, 356);
INSERT INTO public.europe_data VALUES (65476, 0, 14, 14.32, 1333, 356);
INSERT INTO public.europe_data VALUES (65477, 1, 72, 1.89, 1334, 356);
INSERT INTO public.europe_data VALUES (65478, 0, 2457, 75.94, 1425, 356);
INSERT INTO public.europe_data VALUES (65479, 0, 15, 37.75, 1387, 356);
INSERT INTO public.europe_data VALUES (65480, 0, 200, 5.1, 1484, 356);
INSERT INTO public.europe_data VALUES (65481, 4, 136, 11.58, 1485, 356);
INSERT INTO public.europe_data VALUES (65482, 0, 59, 0.77, 1335, 356);
INSERT INTO public.europe_data VALUES (65483, 1736, 81105, 288.93, 1336, 356);
INSERT INTO public.europe_data VALUES (65484, 3, 404, 1.36, 1426, 356);
INSERT INTO public.europe_data VALUES (65485, 2, 62, 1.11, 1337, 356);
INSERT INTO public.europe_data VALUES (65486, 12, 13946, 48.64, 1486, 356);
INSERT INTO public.europe_data VALUES (65487, 0, 58, 0.77, 1427, 356);
INSERT INTO public.europe_data VALUES (65488, 37, 623, 2.65, 1338, 356);
INSERT INTO public.europe_data VALUES (65489, 2, 410, 120.06, 1388, 356);
INSERT INTO public.europe_data VALUES (65490, 30, 1316, 28.72, 1487, 356);
INSERT INTO public.europe_data VALUES (65491, 13, 821, 17.87, 1488, 356);
INSERT INTO public.europe_data VALUES (65492, 13, 154, 1.5, 1428, 356);
INSERT INTO public.europe_data VALUES (65493, 0, 7, 0.05, 1429, 356);
INSERT INTO public.europe_data VALUES (65494, 2, 314, 6.87, 1430, 356);
INSERT INTO public.europe_data VALUES (65495, 0, 45, 0.11, 1431, 356);
INSERT INTO public.europe_data VALUES (65496, 0, 0, 0, 1432, 356);
INSERT INTO public.europe_data VALUES (65497, 3, 94, 1.83, 1339, 356);
INSERT INTO public.europe_data VALUES (65498, 0, 10, 1, 1389, 356);
INSERT INTO public.europe_data VALUES (65499, 0, 78, 1.62, 1340, 356);
INSERT INTO public.europe_data VALUES (65500, 122, 6459, 15.98, 1489, 356);
INSERT INTO public.europe_data VALUES (65501, 0, 18, 70.69, 1390, 356);
INSERT INTO public.europe_data VALUES (65502, 2, 50, 0.2, 1341, 356);
INSERT INTO public.europe_data VALUES (65503, 120, 6007, 25.75, 1490, 356);
INSERT INTO public.europe_data VALUES (65504, 5, 1991, 41.54, 1433, 356);
INSERT INTO public.europe_data VALUES (65505, 116, 4549, 13.29, 1491, 356);
INSERT INTO public.europe_data VALUES (65506, 0, 0, 0, 1342, 356);
INSERT INTO public.europe_data VALUES (65507, 6401, 460760, 282.34, 1391, 356);
INSERT INTO public.europe_data VALUES (65508, 1, 64, 172.12, 1392, 356);
INSERT INTO public.europe_data VALUES (65509, 1, 138, 5.92, 1393, 356);
INSERT INTO public.europe_data VALUES (65510, 29, 3854, 23.12, 1434, 356);
INSERT INTO public.europe_data VALUES (65511, 30, 3572, 21.03, 1394, 356);
INSERT INTO public.europe_data VALUES (65512, 0, 47, 0.05, 1435, 356);
INSERT INTO public.europe_data VALUES (65513, 0, 0, 42.41, 1343, 356);
INSERT INTO public.europe_data VALUES (65514, 34, 75, 0.74, 1436, 356);
INSERT INTO public.europe_data VALUES (65515, 30, 1501, 14.48, 1344, 356);
INSERT INTO public.europe_data VALUES (65516, 9, 901, 10.43, 1345, 356);
INSERT INTO public.europe_data VALUES (65517, 171, 1024, 6.63, 1395, 357);
INSERT INTO public.europe_data VALUES (65518, 19, 636, 41.82, 1437, 357);
INSERT INTO public.europe_data VALUES (65519, 67, 3889, 16.59, 1291, 357);
INSERT INTO public.europe_data VALUES (65520, 0, 25, 32.82, 1438, 357);
INSERT INTO public.europe_data VALUES (65521, 3, 199, 1.13, 1292, 357);
INSERT INTO public.europe_data VALUES (65522, 0, 0, 0, 1346, 357);
INSERT INTO public.europe_data VALUES (65523, 0, 2, 8.24, 1347, 357);
INSERT INTO public.europe_data VALUES (65524, 428, 25015, 105.29, 1348, 357);
INSERT INTO public.europe_data VALUES (65525, 77, 2830, 204.38, 1439, 357);
INSERT INTO public.europe_data VALUES (65526, 0, 8, 7.53, 1349, 357);
INSERT INTO public.europe_data VALUES (65527, 14, 2005, 13.3, 1492, 357);
INSERT INTO public.europe_data VALUES (65528, 2, 724, 14.7, 1440, 357);
INSERT INTO public.europe_data VALUES (65529, 48, 3480, 71.63, 1441, 357);
INSERT INTO public.europe_data VALUES (65530, 0, 42, 12.58, 1350, 357);
INSERT INTO public.europe_data VALUES (65531, 17, 3481, 429.88, 1396, 357);
INSERT INTO public.europe_data VALUES (65532, 266, 20730, 25.83, 1397, 357);
INSERT INTO public.europe_data VALUES (65533, 0, 2, 2.44, 1351, 357);
INSERT INTO public.europe_data VALUES (65534, 35, 1163, 26.88, 1442, 357);
INSERT INTO public.europe_data VALUES (65535, 19, 1385, 18.24, 1443, 357);
INSERT INTO public.europe_data VALUES (65536, 0, 3, 2.56, 1352, 357);
INSERT INTO public.europe_data VALUES (65537, 5, 224, 3.41, 1293, 357);
INSERT INTO public.europe_data VALUES (65538, 0, 3, 11.2, 1353, 357);
INSERT INTO public.europe_data VALUES (65539, 0, 5, 1.18, 1398, 357);
INSERT INTO public.europe_data VALUES (65540, 344, 11395, 176.19, 1354, 357);
INSERT INTO public.europe_data VALUES (65541, 0, 3, 11.55, 1355, 357);
INSERT INTO public.europe_data VALUES (65542, 30, 1568, 92.67, 1444, 357);
INSERT INTO public.europe_data VALUES (65543, 0, 123, 10.72, 1294, 357);
INSERT INTO public.europe_data VALUES (65544, 7388, 233708, 234.7, 1356, 357);
INSERT INTO public.europe_data VALUES (65545, 0, 0, 0, 1357, 357);
INSERT INTO public.europe_data VALUES (65546, 0, 0, 0, 1399, 357);
INSERT INTO public.europe_data VALUES (65547, 32, 1481, 42.76, 1445, 357);
INSERT INTO public.europe_data VALUES (65548, 0, 29, 0.38, 1295, 357);
INSERT INTO public.europe_data VALUES (65549, 0, 60, 1.03, 1296, 357);
INSERT INTO public.europe_data VALUES (65550, 0, 15, 0.18, 1400, 357);
INSERT INTO public.europe_data VALUES (65551, 14, 984, 9.45, 1297, 357);
INSERT INTO public.europe_data VALUES (65552, 69, 2759, 12.87, 1358, 357);
INSERT INTO public.europe_data VALUES (65553, 2, 345, 107.65, 1298, 357);
INSERT INTO public.europe_data VALUES (65554, 0, 2, 3.08, 1359, 357);
INSERT INTO public.europe_data VALUES (65555, 2, 197, 10.87, 1299, 357);
INSERT INTO public.europe_data VALUES (65556, 0, 9, 0.11, 1300, 357);
INSERT INTO public.europe_data VALUES (65557, 1524, 15889, 186.78, 1360, 357);
INSERT INTO public.europe_data VALUES (65558, 5, 496, 0.05, 1401, 357);
INSERT INTO public.europe_data VALUES (65559, 1429, 46833, 159.25, 1361, 357);
INSERT INTO public.europe_data VALUES (65560, 0, 17, 2.7, 1301, 357);
INSERT INTO public.europe_data VALUES (65561, 2, 530, 20, 1302, 357);
INSERT INTO public.europe_data VALUES (65562, 32, 3518, 121.21, 1362, 357);
INSERT INTO public.europe_data VALUES (65563, 8, 1353, 13.01, 1303, 357);
INSERT INTO public.europe_data VALUES (65564, 1, 632, 29.51, 1446, 357);
INSERT INTO public.europe_data VALUES (65565, 0, 20, 0.65, 1363, 357);
INSERT INTO public.europe_data VALUES (65566, 0, 3, 1.84, 1364, 357);
INSERT INTO public.europe_data VALUES (65567, 0, 17, 4, 1447, 357);
INSERT INTO public.europe_data VALUES (65568, 7, 771, 13.43, 1448, 357);
INSERT INTO public.europe_data VALUES (65569, 5, 370, 1.14, 1304, 357);
INSERT INTO public.europe_data VALUES (65570, 2, 227, 5.87, 1449, 357);
INSERT INTO public.europe_data VALUES (65571, 0, 39, 22.49, 1305, 357);
INSERT INTO public.europe_data VALUES (65572, 0, 0, 0, 1365, 357);
INSERT INTO public.europe_data VALUES (65573, 84, 8323, 143.68, 1366, 357);
INSERT INTO public.europe_data VALUES (65574, 266, 6143, 69.39, 1367, 357);
INSERT INTO public.europe_data VALUES (65575, 444, 5705, 12.47, 1306, 357);
INSERT INTO public.europe_data VALUES (65576, 77, 2172, 63.05, 1368, 357);
INSERT INTO public.europe_data VALUES (65577, 0, 0, 0, 1307, 357);
INSERT INTO public.europe_data VALUES (65578, 0, 19, 1.03, 1308, 357);
INSERT INTO public.europe_data VALUES (65579, 0, 7, 2.11, 1450, 357);
INSERT INTO public.europe_data VALUES (65580, 1, 442, 70.11, 1309, 357);
INSERT INTO public.europe_data VALUES (65581, 40, 1943, 3.26, 1310, 357);
INSERT INTO public.europe_data VALUES (65582, 0, 0, 0, 1369, 357);
INSERT INTO public.europe_data VALUES (65583, 0, 3, 8.22, 1451, 357);
INSERT INTO public.europe_data VALUES (65584, 0, 0, 0.9, 1493, 357);
INSERT INTO public.europe_data VALUES (65585, 0, 46, 1.2, 1452, 357);
INSERT INTO public.europe_data VALUES (65586, 148, 3922, 11.51, 1453, 357);
INSERT INTO public.europe_data VALUES (65587, 0, 0, 0, 1494, 357);
INSERT INTO public.europe_data VALUES (65588, 0, 373, 31.99, 1311, 357);
INSERT INTO public.europe_data VALUES (65589, 1, 29, 1.53, 1312, 357);
INSERT INTO public.europe_data VALUES (65590, 0, 33, 1.88, 1454, 357);
INSERT INTO public.europe_data VALUES (65591, 22, 2860, 6.35, 1455, 357);
INSERT INTO public.europe_data VALUES (65592, 9, 3149, 24.93, 1313, 357);
INSERT INTO public.europe_data VALUES (65593, 0, 0, 5.93, 1456, 357);
INSERT INTO public.europe_data VALUES (65594, 1, 204, 4.55, 1457, 357);
INSERT INTO public.europe_data VALUES (65595, 0, 0, 0, 1370, 357);
INSERT INTO public.europe_data VALUES (65596, 0, 0, 0, 1371, 357);
INSERT INTO public.europe_data VALUES (65597, 0, 7, 10.76, 1495, 357);
INSERT INTO public.europe_data VALUES (65598, 266, 9322, 87.76, 1372, 357);
INSERT INTO public.europe_data VALUES (65599, 0, 0, 0, 1458, 357);
INSERT INTO public.europe_data VALUES (65600, 2, 403, 7.31, 1314, 357);
INSERT INTO public.europe_data VALUES (65601, 1, 85, 8.43, 1315, 357);
INSERT INTO public.europe_data VALUES (65602, 2, 39, 8.05, 1373, 357);
INSERT INTO public.europe_data VALUES (65603, 7, 326, 6.39, 1374, 357);
INSERT INTO public.europe_data VALUES (65604, 0, 0, 0, 1459, 357);
INSERT INTO public.europe_data VALUES (65605, 126, 5745, 101.5, 1375, 357);
INSERT INTO public.europe_data VALUES (65606, 1, 99, 1.53, 1460, 357);
INSERT INTO public.europe_data VALUES (65607, 0, 6, 2.52, 1461, 357);
INSERT INTO public.europe_data VALUES (65608, 4323, 239789, 30.78, 1402, 357);
INSERT INTO public.europe_data VALUES (65609, 537, 10822, 8.41, 1403, 357);
INSERT INTO public.europe_data VALUES (65610, 1359, 16485, 40.22, 1404, 357);
INSERT INTO public.europe_data VALUES (65611, 631, 15024, 81.53, 1405, 357);
INSERT INTO public.europe_data VALUES (65612, 7, 132, 4.75, 1462, 357);
INSERT INTO public.europe_data VALUES (65613, 0, 0, 0, 1463, 357);
INSERT INTO public.europe_data VALUES (65614, 47, 11619, 238.64, 1406, 357);
INSERT INTO public.europe_data VALUES (65615, 91, 1373, 4.68, 1464, 357);
INSERT INTO public.europe_data VALUES (65616, 0, 32, 1.97, 1376, 357);
INSERT INTO public.europe_data VALUES (65617, 3, 3228, 4.19, 1407, 357);
INSERT INTO public.europe_data VALUES (65618, 0, 6, 10.2, 1465, 357);
INSERT INTO public.europe_data VALUES (65619, 1, 39, 0.53, 1408, 357);
INSERT INTO public.europe_data VALUES (65620, 0, 11949, 125.4, 1409, 357);
INSERT INTO public.europe_data VALUES (65621, 49, 3248, 10.4, 1316, 357);
INSERT INTO public.europe_data VALUES (65622, 33, 804, 132.28, 1466, 357);
INSERT INTO public.europe_data VALUES (65623, 18, 4310, 220.18, 1410, 357);
INSERT INTO public.europe_data VALUES (65624, 890, 16026, 303.19, 1411, 357);
INSERT INTO public.europe_data VALUES (65625, 0, 0, 0, 1412, 357);
INSERT INTO public.europe_data VALUES (65626, 1, 19, 3.54, 1467, 357);
INSERT INTO public.europe_data VALUES (65627, 4, 525, 14.38, 1413, 357);
INSERT INTO public.europe_data VALUES (65628, 4, 126, 13.17, 1317, 357);
INSERT INTO public.europe_data VALUES (65629, 19, 81, 4.4, 1318, 357);
INSERT INTO public.europe_data VALUES (65630, 9, 433, 12.94, 1319, 357);
INSERT INTO public.europe_data VALUES (65631, 0, 2, 7.82, 1468, 357);
INSERT INTO public.europe_data VALUES (65632, 1, 63, 3.44, 1469, 357);
INSERT INTO public.europe_data VALUES (65633, 0, 558, 156.54, 1470, 357);
INSERT INTO public.europe_data VALUES (65634, 24, 2182, 16.02, 1320, 357);
INSERT INTO public.europe_data VALUES (65635, 24, 628, 6.71, 1321, 357);
INSERT INTO public.europe_data VALUES (65636, 1, 61, 0.38, 1414, 357);
INSERT INTO public.europe_data VALUES (65637, 2, 235, 93.79, 1415, 357);
INSERT INTO public.europe_data VALUES (65638, 0, 64, 0.74, 1322, 357);
INSERT INTO public.europe_data VALUES (65639, 0, 2, 0.81, 1471, 357);
INSERT INTO public.europe_data VALUES (65640, 11, 747, 21.96, 1323, 357);
INSERT INTO public.europe_data VALUES (65641, 0, 1, 0.16, 1324, 357);
INSERT INTO public.europe_data VALUES (65642, 4178, 49745, 73.68, 1377, 357);
INSERT INTO public.europe_data VALUES (65643, 42, 1598, 78.3, 1472, 357);
INSERT INTO public.europe_data VALUES (65644, 0, 0, 3.02, 1473, 357);
INSERT INTO public.europe_data VALUES (65645, 0, 57, 2.08, 1416, 357);
INSERT INTO public.europe_data VALUES (65646, 7, 550, 159.12, 1474, 357);
INSERT INTO public.europe_data VALUES (65647, 0, 0, 20.04, 1378, 357);
INSERT INTO public.europe_data VALUES (65648, 23, 1491, 8.28, 1325, 357);
INSERT INTO public.europe_data VALUES (65649, 1, 334, 1.66, 1326, 357);
INSERT INTO public.europe_data VALUES (65650, 0, 10, 0.05, 1417, 357);
INSERT INTO public.europe_data VALUES (65651, 2, 462, 33.47, 1327, 357);
INSERT INTO public.europe_data VALUES (65652, 2, 857, 6.55, 1418, 357);
INSERT INTO public.europe_data VALUES (65653, 1, 703, 6.39, 1475, 357);
INSERT INTO public.europe_data VALUES (65654, 0, 1, 0.35, 1498, 357);
INSERT INTO public.europe_data VALUES (65655, 0, 10, 0.44, 1499, 357);
INSERT INTO public.europe_data VALUES (65656, 8, 301, 9.59, 1379, 357);
INSERT INTO public.europe_data VALUES (65657, 1, 5, 0.05, 1328, 357);
INSERT INTO public.europe_data VALUES (65658, 49, 4105, 3.96, 1329, 357);
INSERT INTO public.europe_data VALUES (65659, 40, 1021, 100.43, 1476, 357);
INSERT INTO public.europe_data VALUES (65660, 0, 4, 10.49, 1500, 357);
INSERT INTO public.europe_data VALUES (65661, 3, 50, 2.25, 1477, 357);
INSERT INTO public.europe_data VALUES (65662, 61, 10646, 411.72, 1419, 357);
INSERT INTO public.europe_data VALUES (65663, 333, 13458, 15.36, 1420, 357);
INSERT INTO public.europe_data VALUES (65664, 25, 3014, 112.3, 1421, 357);
INSERT INTO public.europe_data VALUES (65665, 187, 7835, 360.75, 1380, 357);
INSERT INTO public.europe_data VALUES (65666, 0, 6, 0.07, 1501, 357);
INSERT INTO public.europe_data VALUES (65667, 9, 773, 18.37, 1381, 357);
INSERT INTO public.europe_data VALUES (65668, 1317, 27264, 156.48, 1382, 357);
INSERT INTO public.europe_data VALUES (65669, 297, 11197, 23.7, 1422, 357);
INSERT INTO public.europe_data VALUES (65670, 53, 2213, 10.94, 1478, 357);
INSERT INTO public.europe_data VALUES (65671, 29, 2124, 46.11, 1479, 357);
INSERT INTO public.europe_data VALUES (65672, 11, 2242, 141.37, 1383, 357);
INSERT INTO public.europe_data VALUES (65673, 10, 3050, 241.84, 1423, 357);
INSERT INTO public.europe_data VALUES (65674, 142, 4923, 43.7, 1480, 357);
INSERT INTO public.europe_data VALUES (65675, 1007, 44384, 61.9, 1481, 357);
INSERT INTO public.europe_data VALUES (65676, 1, 245, 3.78, 1330, 357);
INSERT INTO public.europe_data VALUES (65677, 0, 0, 1.89, 1384, 357);
INSERT INTO public.europe_data VALUES (65678, 0, 1, 0.55, 1385, 357);
INSERT INTO public.europe_data VALUES (65679, 0, 15, 18.99, 1386, 357);
INSERT INTO public.europe_data VALUES (65680, 0, 0, 2.9, 1482, 357);
INSERT INTO public.europe_data VALUES (65681, 0, 17, 12.09, 1331, 357);
INSERT INTO public.europe_data VALUES (65682, 263, 18661, 120.84, 1424, 357);
INSERT INTO public.europe_data VALUES (65683, 19, 675, 8.65, 1332, 357);
INSERT INTO public.europe_data VALUES (65684, 79, 2534, 68.4, 1483, 357);
INSERT INTO public.europe_data VALUES (65685, 0, 0, 91.06, 1333, 357);
INSERT INTO public.europe_data VALUES (65686, 2, 76, 2.16, 1334, 357);
INSERT INTO public.europe_data VALUES (65687, 1, 1951, 55.96, 1425, 357);
INSERT INTO public.europe_data VALUES (65688, 0, 1, 2.36, 1387, 357);
INSERT INTO public.europe_data VALUES (65689, 0, 78, 3.94, 1484, 357);
INSERT INTO public.europe_data VALUES (65690, 0, 105, 11.82, 1485, 357);
INSERT INTO public.europe_data VALUES (65691, 0, 60, 0.79, 1335, 357);
INSERT INTO public.europe_data VALUES (65692, 954, 88086, 286.17, 1336, 357);
INSERT INTO public.europe_data VALUES (65693, 7, 292, 1.33, 1426, 357);
INSERT INTO public.europe_data VALUES (65694, 2, 61, 1.48, 1337, 357);
INSERT INTO public.europe_data VALUES (65695, 16, 8883, 27.8, 1486, 357);
INSERT INTO public.europe_data VALUES (65696, 0, 107, 3.04, 1427, 357);
INSERT INTO public.europe_data VALUES (65697, 30, 512, 2.32, 1338, 357);
INSERT INTO public.europe_data VALUES (65698, 3, 288, 74.82, 1388, 357);
INSERT INTO public.europe_data VALUES (65699, 51, 1622, 37.15, 1487, 357);
INSERT INTO public.europe_data VALUES (65700, 2, 706, 15.45, 1488, 357);
INSERT INTO public.europe_data VALUES (65701, 9, 102, 0.81, 1428, 357);
INSERT INTO public.europe_data VALUES (65702, 0, 4, 0.03, 1429, 357);
INSERT INTO public.europe_data VALUES (65703, 2, 326, 7.13, 1430, 357);
INSERT INTO public.europe_data VALUES (65704, 0, 30, 0.08, 1431, 357);
INSERT INTO public.europe_data VALUES (65705, 0, 0, 0, 1432, 357);
INSERT INTO public.europe_data VALUES (65706, 0, 54, 1.16, 1339, 357);
INSERT INTO public.europe_data VALUES (65707, 0, 4, 0.29, 1389, 357);
INSERT INTO public.europe_data VALUES (65708, 0, 111, 1.59, 1340, 357);
INSERT INTO public.europe_data VALUES (65709, 128, 6648, 16.93, 1489, 357);
INSERT INTO public.europe_data VALUES (65710, 0, 9, 89.02, 1390, 357);
INSERT INTO public.europe_data VALUES (65711, 0, 40, 0.28, 1341, 357);
INSERT INTO public.europe_data VALUES (65712, 102, 5321, 23.51, 1490, 357);
INSERT INTO public.europe_data VALUES (65713, 6, 2068, 55.08, 1433, 357);
INSERT INTO public.europe_data VALUES (65714, 150, 4310, 12.88, 1491, 357);
INSERT INTO public.europe_data VALUES (65715, 0, 0, 0, 1342, 357);
INSERT INTO public.europe_data VALUES (65716, 5329, 468318, 268.83, 1391, 357);
INSERT INTO public.europe_data VALUES (65717, 0, 116, 176.9, 1392, 357);
INSERT INTO public.europe_data VALUES (65718, 2, 67, 2.83, 1393, 357);
INSERT INTO public.europe_data VALUES (65719, 27, 3773, 20.69, 1434, 357);
INSERT INTO public.europe_data VALUES (65720, 23, 2426, 16.56, 1394, 357);
INSERT INTO public.europe_data VALUES (65721, 0, 1, 0.02, 1435, 357);
INSERT INTO public.europe_data VALUES (65722, 0, 247, 42.41, 1343, 357);
INSERT INTO public.europe_data VALUES (65723, 28, 141, 1.17, 1436, 357);
INSERT INTO public.europe_data VALUES (65724, 67, 1085, 7.55, 1344, 357);
INSERT INTO public.europe_data VALUES (65725, 7, 626, 6.11, 1345, 357);
INSERT INTO public.europe_data VALUES (65726, 146, 1500, 9.16, 1395, 358);
INSERT INTO public.europe_data VALUES (65727, 17, 561, 36.75, 1437, 358);
INSERT INTO public.europe_data VALUES (65728, 59, 3254, 13.76, 1291, 358);
INSERT INTO public.europe_data VALUES (65729, 0, 0, 0, 1438, 358);
INSERT INTO public.europe_data VALUES (65730, 7, 160, 0.75, 1292, 358);
INSERT INTO public.europe_data VALUES (65731, 0, 0, 0, 1346, 358);
INSERT INTO public.europe_data VALUES (65732, 0, 6, 9.27, 1347, 358);
INSERT INTO public.europe_data VALUES (65733, 328, 22133, 88.8, 1348, 358);
INSERT INTO public.europe_data VALUES (65734, 82, 3215, 237.48, 1439, 358);
INSERT INTO public.europe_data VALUES (65735, 0, 0, 3.76, 1349, 358);
INSERT INTO public.europe_data VALUES (65736, 4, 1348, 8.38, 1492, 358);
INSERT INTO public.europe_data VALUES (65737, 2, 578, 13.79, 1440, 358);
INSERT INTO public.europe_data VALUES (65738, 56, 3717, 75.81, 1441, 358);
INSERT INTO public.europe_data VALUES (65739, 0, 7, 1.8, 1350, 358);
INSERT INTO public.europe_data VALUES (65740, 12, 3574, 440.91, 1396, 358);
INSERT INTO public.europe_data VALUES (65741, 300, 21378, 28.22, 1397, 358);
INSERT INTO public.europe_data VALUES (65742, 0, 5, 2.09, 1351, 358);
INSERT INTO public.europe_data VALUES (65743, 41, 1378, 36.57, 1442, 358);
INSERT INTO public.europe_data VALUES (65744, 13, 704, 11.71, 1443, 358);
INSERT INTO public.europe_data VALUES (65745, 0, 7, 3.33, 1352, 358);
INSERT INTO public.europe_data VALUES (65746, 5, 179, 1.94, 1293, 358);
INSERT INTO public.europe_data VALUES (65747, 0, 4, 6.4, 1353, 358);
INSERT INTO public.europe_data VALUES (65748, 0, 4, 1.05, 1398, 358);
INSERT INTO public.europe_data VALUES (65749, 373, 8890, 144.73, 1354, 358);
INSERT INTO public.europe_data VALUES (65750, 0, 0, 0, 1355, 358);
INSERT INTO public.europe_data VALUES (65751, 27, 1491, 80.85, 1444, 358);
INSERT INTO public.europe_data VALUES (65752, 0, 124, 11.89, 1294, 358);
INSERT INTO public.europe_data VALUES (65753, 7233, 261626, 246.64, 1356, 358);
INSERT INTO public.europe_data VALUES (65754, 0, 0, 0, 1357, 358);
INSERT INTO public.europe_data VALUES (65755, 0, 0, 0, 1399, 358);
INSERT INTO public.europe_data VALUES (65756, 22, 1512, 36.59, 1445, 358);
INSERT INTO public.europe_data VALUES (65757, 0, 49, 0.38, 1295, 358);
INSERT INTO public.europe_data VALUES (65758, 0, 59, 0.69, 1296, 358);
INSERT INTO public.europe_data VALUES (65759, 0, 15, 0.09, 1400, 358);
INSERT INTO public.europe_data VALUES (65760, 31, 1462, 9.97, 1297, 358);
INSERT INTO public.europe_data VALUES (65761, 99, 2055, 11.6, 1358, 358);
INSERT INTO public.europe_data VALUES (65762, 2, 247, 98.74, 1298, 358);
INSERT INTO public.europe_data VALUES (65763, 0, 0, 7.7, 1359, 358);
INSERT INTO public.europe_data VALUES (65764, 5, 319, 18.1, 1299, 358);
INSERT INTO public.europe_data VALUES (65765, 1, 8, 0.09, 1300, 358);
INSERT INTO public.europe_data VALUES (65766, 671, 19509, 227.2, 1360, 358);
INSERT INTO public.europe_data VALUES (65767, 0, 246, 0.03, 1401, 358);
INSERT INTO public.europe_data VALUES (65768, 1243, 33335, 116.56, 1361, 358);
INSERT INTO public.europe_data VALUES (65769, 0, 6, 5.29, 1301, 358);
INSERT INTO public.europe_data VALUES (65770, 3, 546, 15.95, 1302, 358);
INSERT INTO public.europe_data VALUES (65771, 11, 2600, 88.48, 1362, 358);
INSERT INTO public.europe_data VALUES (65772, 10, 1994, 14.86, 1303, 358);
INSERT INTO public.europe_data VALUES (65773, 6, 571, 25.29, 1446, 358);
INSERT INTO public.europe_data VALUES (65774, 1, 54, 0.83, 1363, 358);
INSERT INTO public.europe_data VALUES (65775, 0, 0, 0.61, 1364, 358);
INSERT INTO public.europe_data VALUES (65776, 0, 18, 3.08, 1447, 358);
INSERT INTO public.europe_data VALUES (65777, 4, 659, 14.75, 1448, 358);
INSERT INTO public.europe_data VALUES (65778, 7, 622, 1.39, 1304, 358);
INSERT INTO public.europe_data VALUES (65779, 3, 114, 4.67, 1449, 358);
INSERT INTO public.europe_data VALUES (65780, 1, 180, 33.79, 1305, 358);
INSERT INTO public.europe_data VALUES (65781, 0, 0, 0, 1365, 358);
INSERT INTO public.europe_data VALUES (65782, 103, 7107, 122.54, 1366, 358);
INSERT INTO public.europe_data VALUES (65783, 266, 5912, 72.61, 1367, 358);
INSERT INTO public.europe_data VALUES (65784, 515, 6817, 16.82, 1306, 358);
INSERT INTO public.europe_data VALUES (65785, 50, 1897, 57.95, 1368, 358);
INSERT INTO public.europe_data VALUES (65786, 0, 0, 78.91, 1307, 358);
INSERT INTO public.europe_data VALUES (65787, 0, 17, 1.17, 1308, 358);
INSERT INTO public.europe_data VALUES (65788, 0, 21, 2.04, 1450, 358);
INSERT INTO public.europe_data VALUES (65789, 7, 363, 49.65, 1309, 358);
INSERT INTO public.europe_data VALUES (65790, 24, 1714, 1.67, 1310, 358);
INSERT INTO public.europe_data VALUES (65791, 0, 0, 0, 1369, 358);
INSERT INTO public.europe_data VALUES (65792, 0, 1, 2.05, 1451, 358);
INSERT INTO public.europe_data VALUES (65793, 0, 8, 0.9, 1493, 358);
INSERT INTO public.europe_data VALUES (65794, 0, 20, 1.83, 1452, 358);
INSERT INTO public.europe_data VALUES (65795, 111, 3792, 11.66, 1453, 358);
INSERT INTO public.europe_data VALUES (65796, 0, 0, 0, 1494, 358);
INSERT INTO public.europe_data VALUES (65797, 2, 322, 33.74, 1311, 358);
INSERT INTO public.europe_data VALUES (65798, 1, 7, 0.81, 1312, 358);
INSERT INTO public.europe_data VALUES (65799, 0, 42, 1.73, 1454, 358);
INSERT INTO public.europe_data VALUES (65800, 48, 2409, 6.27, 1455, 358);
INSERT INTO public.europe_data VALUES (65801, 17, 4433, 23.56, 1313, 358);
INSERT INTO public.europe_data VALUES (65802, 0, 2, 8.9, 1456, 358);
INSERT INTO public.europe_data VALUES (65803, 1, 284, 3.98, 1457, 358);
INSERT INTO public.europe_data VALUES (65804, 0, 0, 0, 1370, 358);
INSERT INTO public.europe_data VALUES (65805, 0, 0, 0, 1371, 358);
INSERT INTO public.europe_data VALUES (65806, 0, 11, 35.27, 1495, 358);
INSERT INTO public.europe_data VALUES (65807, 272, 6107, 70.67, 1372, 358);
INSERT INTO public.europe_data VALUES (65808, 0, 0, 0, 1458, 358);
INSERT INTO public.europe_data VALUES (65809, 3, 531, 6.26, 1314, 358);
INSERT INTO public.europe_data VALUES (65810, 0, 77, 11.87, 1315, 358);
INSERT INTO public.europe_data VALUES (65811, 2, 24, 8.56, 1373, 358);
INSERT INTO public.europe_data VALUES (65812, 26, 394, 7.81, 1374, 358);
INSERT INTO public.europe_data VALUES (65813, 0, 0, 0, 1459, 358);
INSERT INTO public.europe_data VALUES (65814, 135, 4147, 102.69, 1375, 358);
INSERT INTO public.europe_data VALUES (65815, 6, 51, 0.94, 1460, 358);
INSERT INTO public.europe_data VALUES (65816, 0, 3, 3.36, 1461, 358);
INSERT INTO public.europe_data VALUES (65817, 3481, 180841, 24.15, 1402, 358);
INSERT INTO public.europe_data VALUES (65818, 435, 11950, 8.01, 1403, 358);
INSERT INTO public.europe_data VALUES (65819, 1258, 16865, 41.77, 1404, 358);
INSERT INTO public.europe_data VALUES (65820, 677, 17027, 81.67, 1405, 358);
INSERT INTO public.europe_data VALUES (65821, 5, 101, 3.85, 1462, 358);
INSERT INTO public.europe_data VALUES (65822, 0, 0, 0, 1463, 358);
INSERT INTO public.europe_data VALUES (65823, 31, 8712, 175.07, 1406, 358);
INSERT INTO public.europe_data VALUES (65824, 93, 1450, 4.56, 1464, 358);
INSERT INTO public.europe_data VALUES (65825, 0, 26, 2.1, 1376, 358);
INSERT INTO public.europe_data VALUES (65826, 5, 2093, 2.67, 1407, 358);
INSERT INTO public.europe_data VALUES (65827, 0, 5, 5.57, 1465, 358);
INSERT INTO public.europe_data VALUES (65828, 0, 15, 0.57, 1408, 358);
INSERT INTO public.europe_data VALUES (65829, 187, 11315, 207.87, 1409, 358);
INSERT INTO public.europe_data VALUES (65830, 25, 2219, 7.67, 1316, 358);
INSERT INTO public.europe_data VALUES (65831, 36, 1575, 125.33, 1466, 358);
INSERT INTO public.europe_data VALUES (65832, 22, 4953, 236.55, 1410, 358);
INSERT INTO public.europe_data VALUES (65833, 55, 3426, 95.08, 1411, 358);
INSERT INTO public.europe_data VALUES (65834, 0, 0, 0, 1412, 358);
INSERT INTO public.europe_data VALUES (65835, 0, 49, 2.97, 1467, 358);
INSERT INTO public.europe_data VALUES (65836, 0, 461, 8.66, 1413, 358);
INSERT INTO public.europe_data VALUES (65837, 2, 154, 9.69, 1317, 358);
INSERT INTO public.europe_data VALUES (65838, 14, 136, 4.9, 1318, 358);
INSERT INTO public.europe_data VALUES (65839, 12, 444, 9.9, 1319, 358);
INSERT INTO public.europe_data VALUES (65840, 0, 1, 5.21, 1468, 358);
INSERT INTO public.europe_data VALUES (65841, 0, 33, 1.9, 1469, 358);
INSERT INTO public.europe_data VALUES (65842, 1, 403, 111.26, 1470, 358);
INSERT INTO public.europe_data VALUES (65843, 6, 2139, 10.34, 1320, 358);
INSERT INTO public.europe_data VALUES (65844, 19, 622, 6.54, 1321, 358);
INSERT INTO public.europe_data VALUES (65845, 1, 60, 0.26, 1414, 358);
INSERT INTO public.europe_data VALUES (65846, 2, 263, 76.84, 1415, 358);
INSERT INTO public.europe_data VALUES (65847, 2, 81, 1.34, 1322, 358);
INSERT INTO public.europe_data VALUES (65848, 0, 2, 0.81, 1471, 358);
INSERT INTO public.europe_data VALUES (65849, 14, 247, 26.94, 1323, 358);
INSERT INTO public.europe_data VALUES (65850, 0, 1, 0.08, 1324, 358);
INSERT INTO public.europe_data VALUES (65851, 4367, 44253, 68.19, 1377, 358);
INSERT INTO public.europe_data VALUES (65852, 57, 1568, 77.46, 1472, 358);
INSERT INTO public.europe_data VALUES (65853, 0, 1, 18.14, 1473, 358);
INSERT INTO public.europe_data VALUES (65854, 0, 10, 0.31, 1416, 358);
INSERT INTO public.europe_data VALUES (65855, 9, 440, 118.94, 1474, 358);
INSERT INTO public.europe_data VALUES (65856, 0, 1, 20.04, 1378, 358);
INSERT INTO public.europe_data VALUES (65857, 15, 1530, 10.13, 1325, 358);
INSERT INTO public.europe_data VALUES (65858, 1, 170, 0.98, 1326, 358);
INSERT INTO public.europe_data VALUES (65859, 0, 18, 0.06, 1417, 358);
INSERT INTO public.europe_data VALUES (65860, 1, 373, 24.13, 1327, 358);
INSERT INTO public.europe_data VALUES (65861, 4, 1017, 14.08, 1418, 358);
INSERT INTO public.europe_data VALUES (65862, 8, 401, 5.06, 1475, 358);
INSERT INTO public.europe_data VALUES (65863, 0, 0, 0, 1498, 358);
INSERT INTO public.europe_data VALUES (65864, 0, 11, 0.33, 1499, 358);
INSERT INTO public.europe_data VALUES (65865, 8, 327, 10.33, 1379, 358);
INSERT INTO public.europe_data VALUES (65866, 0, 6, 0.11, 1328, 358);
INSERT INTO public.europe_data VALUES (65867, 95, 3847, 3.98, 1329, 358);
INSERT INTO public.europe_data VALUES (65868, 41, 1065, 97.2, 1476, 358);
INSERT INTO public.europe_data VALUES (65869, 0, 2, 5.24, 1500, 358);
INSERT INTO public.europe_data VALUES (65870, 1, 70, 2.82, 1477, 358);
INSERT INTO public.europe_data VALUES (65871, 44, 9837, 359.1, 1419, 358);
INSERT INTO public.europe_data VALUES (65872, 504, 19807, 20.83, 1420, 358);
INSERT INTO public.europe_data VALUES (65873, 17, 2580, 96.16, 1421, 358);
INSERT INTO public.europe_data VALUES (65874, 162, 7484, 328.44, 1380, 358);
INSERT INTO public.europe_data VALUES (65875, 0, 0, 0, 1501, 358);
INSERT INTO public.europe_data VALUES (65876, 2, 521, 11.65, 1381, 358);
INSERT INTO public.europe_data VALUES (65877, 1281, 23608, 144.28, 1382, 358);
INSERT INTO public.europe_data VALUES (65878, 244, 14429, 19.24, 1422, 358);
INSERT INTO public.europe_data VALUES (65879, 54, 1941, 10.49, 1478, 358);
INSERT INTO public.europe_data VALUES (65880, 46, 2615, 47.35, 1479, 358);
INSERT INTO public.europe_data VALUES (65881, 12, 1905, 89.73, 1383, 358);
INSERT INTO public.europe_data VALUES (65882, 19, 3799, 324.32, 1423, 358);
INSERT INTO public.europe_data VALUES (65883, 134, 3562, 32.05, 1480, 358);
INSERT INTO public.europe_data VALUES (65884, 1174, 45911, 63.57, 1481, 358);
INSERT INTO public.europe_data VALUES (65885, 1, 232, 3.46, 1330, 358);
INSERT INTO public.europe_data VALUES (65886, 0, 1, 3.79, 1384, 358);
INSERT INTO public.europe_data VALUES (65887, 0, 0, 1.64, 1385, 358);
INSERT INTO public.europe_data VALUES (65888, 0, 6, 5.43, 1386, 358);
INSERT INTO public.europe_data VALUES (65889, 0, 1, 2.9, 1482, 358);
INSERT INTO public.europe_data VALUES (65890, 1, 9, 7.44, 1331, 358);
INSERT INTO public.europe_data VALUES (65891, 307, 22750, 145.22, 1424, 358);
INSERT INTO public.europe_data VALUES (65892, 15, 735, 9.51, 1332, 358);
INSERT INTO public.europe_data VALUES (65893, 82, 2229, 61.95, 1483, 358);
INSERT INTO public.europe_data VALUES (65894, 0, 89, 91.06, 1333, 358);
INSERT INTO public.europe_data VALUES (65895, 1, 93, 2.66, 1334, 358);
INSERT INTO public.europe_data VALUES (65896, 0, 1297, 43.11, 1425, 358);
INSERT INTO public.europe_data VALUES (65897, 0, 0, 2.36, 1387, 358);
INSERT INTO public.europe_data VALUES (65898, 0, 137, 4.35, 1484, 358);
INSERT INTO public.europe_data VALUES (65899, 0, 141, 12.49, 1485, 358);
INSERT INTO public.europe_data VALUES (65900, 1, 62, 1.07, 1335, 358);
INSERT INTO public.europe_data VALUES (65901, 880, 79492, 235.85, 1336, 358);
INSERT INTO public.europe_data VALUES (65902, 6, 388, 1.41, 1426, 358);
INSERT INTO public.europe_data VALUES (65903, 3, 103, 1.36, 1337, 358);
INSERT INTO public.europe_data VALUES (65904, 18, 4164, 14.88, 1486, 358);
INSERT INTO public.europe_data VALUES (65905, 0, 541, 2.72, 1427, 358);
INSERT INTO public.europe_data VALUES (65906, 42, 483, 2.32, 1338, 358);
INSERT INTO public.europe_data VALUES (65907, 4, 147, 43.17, 1388, 358);
INSERT INTO public.europe_data VALUES (65908, 82, 2179, 63.1, 1487, 358);
INSERT INTO public.europe_data VALUES (65909, 0, 614, 14.79, 1488, 358);
INSERT INTO public.europe_data VALUES (65910, 3, 36, 0.81, 1428, 358);
INSERT INTO public.europe_data VALUES (65911, 0, 2, 0.02, 1429, 358);
INSERT INTO public.europe_data VALUES (65912, 2, 339, 7.54, 1430, 358);
INSERT INTO public.europe_data VALUES (65913, 0, 25, 0.08, 1431, 358);
INSERT INTO public.europe_data VALUES (65914, 0, 0, 0, 1432, 358);
INSERT INTO public.europe_data VALUES (65915, 0, 40, 0.97, 1339, 358);
INSERT INTO public.europe_data VALUES (65916, 0, 0, 0.5, 1389, 358);
INSERT INTO public.europe_data VALUES (65917, 0, 75, 0.8, 1340, 358);
INSERT INTO public.europe_data VALUES (65918, 138, 7235, 19.21, 1489, 358);
INSERT INTO public.europe_data VALUES (65919, 0, 25, 115.2, 1390, 358);
INSERT INTO public.europe_data VALUES (65920, 0, 86, 0.37, 1341, 358);
INSERT INTO public.europe_data VALUES (65921, 134, 5021, 23.96, 1490, 358);
INSERT INTO public.europe_data VALUES (65922, 10, 3314, 72.23, 1433, 358);
INSERT INTO public.europe_data VALUES (65923, 213, 4271, 12.45, 1491, 358);
INSERT INTO public.europe_data VALUES (65924, 0, 0, 0, 1342, 358);
INSERT INTO public.europe_data VALUES (65925, 5258, 416307, 229.73, 1391, 358);
INSERT INTO public.europe_data VALUES (65926, 0, 69, 95.62, 1392, 358);
INSERT INTO public.europe_data VALUES (65927, 3, 31, 1.68, 1393, 358);
INSERT INTO public.europe_data VALUES (65928, 26, 3050, 15.65, 1434, 358);
INSERT INTO public.europe_data VALUES (65929, 25, 2296, 14.62, 1394, 358);
INSERT INTO public.europe_data VALUES (65930, 0, 17, 0.02, 1435, 358);
INSERT INTO public.europe_data VALUES (65931, 0, 0, 53.39, 1343, 358);
INSERT INTO public.europe_data VALUES (65932, 79, 200, 1.19, 1436, 358);
INSERT INTO public.europe_data VALUES (65933, 12, 263, 1.89, 1344, 358);
INSERT INTO public.europe_data VALUES (65934, 10, 269, 2.85, 1345, 358);
INSERT INTO public.europe_data VALUES (65935, 143, 1984, 10.82, 1395, 359);
INSERT INTO public.europe_data VALUES (65936, 21, 491, 33.75, 1437, 359);
INSERT INTO public.europe_data VALUES (65937, 55, 2668, 9.69, 1291, 359);
INSERT INTO public.europe_data VALUES (65938, 0, 0, 0, 1438, 359);
INSERT INTO public.europe_data VALUES (65939, 8, 79, 0.53, 1292, 359);
INSERT INTO public.europe_data VALUES (65940, 0, 0, 0, 1346, 359);
INSERT INTO public.europe_data VALUES (65941, 0, 3, 43.25, 1347, 359);
INSERT INTO public.europe_data VALUES (65942, 273, 17632, 72.78, 1348, 359);
INSERT INTO public.europe_data VALUES (65943, 58, 3809, 282.24, 1439, 359);
INSERT INTO public.europe_data VALUES (65944, 0, 4, 3.76, 1349, 359);
INSERT INTO public.europe_data VALUES (65945, 0, 763, 3.92, 1492, 359);
INSERT INTO public.europe_data VALUES (65946, 4, 644, 11.11, 1440, 359);
INSERT INTO public.europe_data VALUES (65947, 52, 3900, 75.59, 1441, 359);
INSERT INTO public.europe_data VALUES (65948, 0, 0, 0, 1350, 359);
INSERT INTO public.europe_data VALUES (65949, 14, 3662, 463.27, 1396, 359);
INSERT INTO public.europe_data VALUES (65950, 314, 24630, 30.73, 1397, 359);
INSERT INTO public.europe_data VALUES (65951, 0, 1, 0.35, 1351, 359);
INSERT INTO public.europe_data VALUES (65952, 40, 2079, 53.41, 1442, 359);
INSERT INTO public.europe_data VALUES (65953, 25, 637, 10.86, 1443, 359);
INSERT INTO public.europe_data VALUES (65954, 0, 6, 2.05, 1352, 359);
INSERT INTO public.europe_data VALUES (65955, 5, 50, 3.68, 1293, 359);
INSERT INTO public.europe_data VALUES (65956, 0, 0, 0, 1353, 359);
INSERT INTO public.europe_data VALUES (65957, 0, 4, 1.57, 1398, 359);
INSERT INTO public.europe_data VALUES (65958, 420, 7773, 129.5, 1354, 359);
INSERT INTO public.europe_data VALUES (65959, 0, 0, 0, 1355, 359);
INSERT INTO public.europe_data VALUES (65960, 11, 1178, 59.44, 1444, 359);
INSERT INTO public.europe_data VALUES (65961, 0, 150, 8.07, 1294, 359);
INSERT INTO public.europe_data VALUES (65962, 7245, 258912, 245.45, 1356, 359);
INSERT INTO public.europe_data VALUES (65963, 0, 0, 0, 1357, 359);
INSERT INTO public.europe_data VALUES (65964, 0, 0, 0, 1399, 359);
INSERT INTO public.europe_data VALUES (65965, 27, 1049, 26.21, 1445, 359);
INSERT INTO public.europe_data VALUES (65966, 0, 28, 0.41, 1295, 359);
INSERT INTO public.europe_data VALUES (65967, 0, 21, 0.41, 1296, 359);
INSERT INTO public.europe_data VALUES (65968, 0, 0, 0.07, 1400, 359);
INSERT INTO public.europe_data VALUES (65969, 15, 1119, 8.12, 1297, 359);
INSERT INTO public.europe_data VALUES (65970, 162, 2285, 11.22, 1358, 359);
INSERT INTO public.europe_data VALUES (65971, 5, 296, 102.01, 1298, 359);
INSERT INTO public.europe_data VALUES (65972, 0, 5, 9.24, 1359, 359);
INSERT INTO public.europe_data VALUES (65973, 3, 540, 24.47, 1299, 359);
INSERT INTO public.europe_data VALUES (65974, 0, 6, 0.09, 1300, 359);
INSERT INTO public.europe_data VALUES (65975, 799, 23550, 280.59, 1360, 359);
INSERT INTO public.europe_data VALUES (65976, 0, 114, 0.02, 1401, 359);
INSERT INTO public.europe_data VALUES (65977, 958, 25341, 96.26, 1361, 359);
INSERT INTO public.europe_data VALUES (65978, 0, 39, 7.52, 1301, 359);
INSERT INTO public.europe_data VALUES (65979, 4, 312, 10.11, 1302, 359);
INSERT INTO public.europe_data VALUES (65980, 4, 1866, 55.14, 1362, 359);
INSERT INTO public.europe_data VALUES (65981, 8, 1828, 12.75, 1303, 359);
INSERT INTO public.europe_data VALUES (65982, 6, 460, 20.46, 1446, 359);
INSERT INTO public.europe_data VALUES (65983, 0, 40, 0.53, 1363, 359);
INSERT INTO public.europe_data VALUES (65984, 0, 1, 1.22, 1364, 359);
INSERT INTO public.europe_data VALUES (65985, 0, 9, 1.94, 1447, 359);
INSERT INTO public.europe_data VALUES (65986, 0, 912, 18.94, 1448, 359);
INSERT INTO public.europe_data VALUES (65987, 24, 584, 1.83, 1304, 359);
INSERT INTO public.europe_data VALUES (65988, 2, 157, 7.6, 1449, 359);
INSERT INTO public.europe_data VALUES (65989, 3, 149, 21.57, 1305, 359);
INSERT INTO public.europe_data VALUES (65990, 0, 0, 0, 1365, 359);
INSERT INTO public.europe_data VALUES (65991, 68, 6052, 100.08, 1366, 359);
INSERT INTO public.europe_data VALUES (65992, 352, 6703, 65.14, 1367, 359);
INSERT INTO public.europe_data VALUES (65993, 554, 10065, 19.94, 1306, 359);
INSERT INTO public.europe_data VALUES (65994, 53, 1843, 48.83, 1368, 359);
INSERT INTO public.europe_data VALUES (65995, 19, 1070, 103.76, 1307, 359);
INSERT INTO public.europe_data VALUES (65996, 0, 24, 2.06, 1308, 359);
INSERT INTO public.europe_data VALUES (65997, 0, 6, 0.91, 1450, 359);
INSERT INTO public.europe_data VALUES (65998, 2, 207, 30.75, 1309, 359);
INSERT INTO public.europe_data VALUES (65999, 5, 157, 1.17, 1310, 359);
INSERT INTO public.europe_data VALUES (66000, 0, 0, 0, 1369, 359);
INSERT INTO public.europe_data VALUES (66001, 0, 0, 0, 1451, 359);
INSERT INTO public.europe_data VALUES (66002, 0, 0, 0, 1493, 359);
INSERT INTO public.europe_data VALUES (66003, 0, 81, 2.34, 1452, 359);
INSERT INTO public.europe_data VALUES (66004, 115, 4024, 9.82, 1453, 359);
INSERT INTO public.europe_data VALUES (66005, 0, 0, 0.72, 1494, 359);
INSERT INTO public.europe_data VALUES (66006, 4, 411, 54.87, 1311, 359);
INSERT INTO public.europe_data VALUES (66007, 0, 12, 0.85, 1312, 359);
INSERT INTO public.europe_data VALUES (66008, 0, 27, 1.13, 1454, 359);
INSERT INTO public.europe_data VALUES (66009, 55, 2793, 7.46, 1455, 359);
INSERT INTO public.europe_data VALUES (66010, 10, 2734, 19.5, 1313, 359);
INSERT INTO public.europe_data VALUES (66011, 0, 1, 5.93, 1456, 359);
INSERT INTO public.europe_data VALUES (66012, 1, 143, 2.36, 1457, 359);
INSERT INTO public.europe_data VALUES (66013, 0, 0, 0, 1370, 359);
INSERT INTO public.europe_data VALUES (66014, 0, 0, 0, 1371, 359);
INSERT INTO public.europe_data VALUES (66015, 0, 48, 47.22, 1495, 359);
INSERT INTO public.europe_data VALUES (66016, 220, 6318, 57.46, 1372, 359);
INSERT INTO public.europe_data VALUES (66017, 0, 0, 0, 1458, 359);
INSERT INTO public.europe_data VALUES (66018, 3, 268, 4.87, 1314, 359);
INSERT INTO public.europe_data VALUES (66019, 4, 151, 11.66, 1315, 359);
INSERT INTO public.europe_data VALUES (66020, 3, 43, 11.37, 1373, 359);
INSERT INTO public.europe_data VALUES (66021, 9, 486, 9.96, 1374, 359);
INSERT INTO public.europe_data VALUES (66022, 0, 0, 0, 1459, 359);
INSERT INTO public.europe_data VALUES (66023, 160, 5861, 114.65, 1375, 359);
INSERT INTO public.europe_data VALUES (66024, 8, 41, 0.83, 1460, 359);
INSERT INTO public.europe_data VALUES (66025, 0, 9, 4.2, 1461, 359);
INSERT INTO public.europe_data VALUES (66026, 3218, 149095, 19.92, 1402, 359);
INSERT INTO public.europe_data VALUES (66027, 417, 9739, 6.6, 1403, 359);
INSERT INTO public.europe_data VALUES (66028, 1063, 17769, 42.8, 1404, 359);
INSERT INTO public.europe_data VALUES (66029, 717, 15077, 75.33, 1405, 359);
INSERT INTO public.europe_data VALUES (66030, 6, 88, 3.02, 1462, 359);
INSERT INTO public.europe_data VALUES (66031, 0, 0, 0, 1463, 359);
INSERT INTO public.europe_data VALUES (66032, 13, 6203, 107.75, 1406, 359);
INSERT INTO public.europe_data VALUES (66033, 123, 1301, 5.16, 1464, 359);
INSERT INTO public.europe_data VALUES (66034, 0, 36, 2.48, 1376, 359);
INSERT INTO public.europe_data VALUES (66035, 5, 1299, 1.47, 1407, 359);
INSERT INTO public.europe_data VALUES (66036, 0, 1, 1.86, 1465, 359);
INSERT INTO public.europe_data VALUES (66037, 1, 43, 1.3, 1408, 359);
INSERT INTO public.europe_data VALUES (66038, 5, 27247, 166.25, 1409, 359);
INSERT INTO public.europe_data VALUES (66039, 17, 1816, 5.99, 1316, 359);
INSERT INTO public.europe_data VALUES (66040, 17, 679, 66, 1466, 359);
INSERT INTO public.europe_data VALUES (66041, 20, 4999, 244.61, 1410, 359);
INSERT INTO public.europe_data VALUES (66042, 42, 2674, 67.57, 1411, 359);
INSERT INTO public.europe_data VALUES (66043, 0, 0, 0, 1412, 359);
INSERT INTO public.europe_data VALUES (66044, 0, 8, 0.68, 1467, 359);
INSERT INTO public.europe_data VALUES (66045, 2, 133, 4.17, 1413, 359);
INSERT INTO public.europe_data VALUES (66046, 0, 52, 3.53, 1317, 359);
INSERT INTO public.europe_data VALUES (66047, 3, 106, 5.02, 1318, 359);
INSERT INTO public.europe_data VALUES (66048, 6, 227, 6.57, 1319, 359);
INSERT INTO public.europe_data VALUES (66049, 0, 1, 2.61, 1468, 359);
INSERT INTO public.europe_data VALUES (66050, 1, 20, 1.36, 1469, 359);
INSERT INTO public.europe_data VALUES (66051, 0, 280, 65.48, 1470, 359);
INSERT INTO public.europe_data VALUES (66052, 11, 650, 4.2, 1320, 359);
INSERT INTO public.europe_data VALUES (66053, 6, 596, 5.43, 1321, 359);
INSERT INTO public.europe_data VALUES (66054, 0, 24, 0.27, 1414, 359);
INSERT INTO public.europe_data VALUES (66055, 3, 145, 49.91, 1415, 359);
INSERT INTO public.europe_data VALUES (66056, 5, 183, 1.88, 1322, 359);
INSERT INTO public.europe_data VALUES (66057, 0, 2, 1.42, 1471, 359);
INSERT INTO public.europe_data VALUES (66058, 10, 972, 45.65, 1323, 359);
INSERT INTO public.europe_data VALUES (66059, 0, 0, 0.32, 1324, 359);
INSERT INTO public.europe_data VALUES (66060, 3991, 42740, 64.01, 1377, 359);
INSERT INTO public.europe_data VALUES (66061, 55, 1564, 89.38, 1472, 359);
INSERT INTO public.europe_data VALUES (66062, 0, 5, 21.16, 1473, 359);
INSERT INTO public.europe_data VALUES (66063, 0, 0, 0.22, 1416, 359);
INSERT INTO public.europe_data VALUES (66064, 3, 300, 67.34, 1474, 359);
INSERT INTO public.europe_data VALUES (66065, 0, 0, 0, 1378, 359);
INSERT INTO public.europe_data VALUES (66066, 14, 2163, 11.62, 1325, 359);
INSERT INTO public.europe_data VALUES (66067, 3, 128, 0.84, 1326, 359);
INSERT INTO public.europe_data VALUES (66068, 0, 14, 0.04, 1417, 359);
INSERT INTO public.europe_data VALUES (66069, 0, 229, 14.31, 1327, 359);
INSERT INTO public.europe_data VALUES (66070, 6, 3012, 23.62, 1418, 359);
INSERT INTO public.europe_data VALUES (66071, 22, 474, 5.95, 1475, 359);
INSERT INTO public.europe_data VALUES (66072, 0, 0, 0, 1498, 359);
INSERT INTO public.europe_data VALUES (66073, 0, 5, 0.42, 1499, 359);
INSERT INTO public.europe_data VALUES (66074, 9, 349, 7.72, 1379, 359);
INSERT INTO public.europe_data VALUES (66075, 1, 19, 0.24, 1328, 359);
INSERT INTO public.europe_data VALUES (66076, 80, 4144, 4.21, 1329, 359);
INSERT INTO public.europe_data VALUES (66077, 55, 954, 93.4, 1476, 359);
INSERT INTO public.europe_data VALUES (66078, 0, 1, 1.75, 1500, 359);
INSERT INTO public.europe_data VALUES (66079, 2, 80, 3.51, 1477, 359);
INSERT INTO public.europe_data VALUES (66080, 50, 8028, 335.82, 1419, 359);
INSERT INTO public.europe_data VALUES (66081, 595, 25306, 23.42, 1420, 359);
INSERT INTO public.europe_data VALUES (66082, 13, 2210, 68.98, 1421, 359);
INSERT INTO public.europe_data VALUES (66083, 143, 6463, 285.39, 1380, 359);
INSERT INTO public.europe_data VALUES (66084, 0, 0, 0.02, 1501, 359);
INSERT INTO public.europe_data VALUES (66085, 5, 300, 14.88, 1381, 359);
INSERT INTO public.europe_data VALUES (66086, 1272, 23299, 146.97, 1382, 359);
INSERT INTO public.europe_data VALUES (66087, 46, 6375, 10.89, 1422, 359);
INSERT INTO public.europe_data VALUES (66088, 79, 2043, 10.58, 1478, 359);
INSERT INTO public.europe_data VALUES (66089, 50, 2251, 46.36, 1479, 359);
INSERT INTO public.europe_data VALUES (66090, 2, 727, 47.42, 1383, 359);
INSERT INTO public.europe_data VALUES (66091, 18, 5386, 438.9, 1423, 359);
INSERT INTO public.europe_data VALUES (66092, 138, 2660, 25.38, 1480, 359);
INSERT INTO public.europe_data VALUES (66093, 1088, 46814, 66.2, 1481, 359);
INSERT INTO public.europe_data VALUES (66094, 1, 205, 2.99, 1330, 359);
INSERT INTO public.europe_data VALUES (66095, 0, 1, 1.89, 1384, 359);
INSERT INTO public.europe_data VALUES (66096, 0, 3, 1.64, 1385, 359);
INSERT INTO public.europe_data VALUES (66097, 0, 0, 0, 1386, 359);
INSERT INTO public.europe_data VALUES (66098, 0, 0, 5.81, 1482, 359);
INSERT INTO public.europe_data VALUES (66099, 0, 7, 10.23, 1331, 359);
INSERT INTO public.europe_data VALUES (66100, 365, 27016, 151.44, 1424, 359);
INSERT INTO public.europe_data VALUES (66101, 28, 814, 9.28, 1332, 359);
INSERT INTO public.europe_data VALUES (66102, 41, 2085, 46.48, 1483, 359);
INSERT INTO public.europe_data VALUES (66103, 0, 0, 0, 1333, 359);
INSERT INTO public.europe_data VALUES (66104, 2, 115, 2.75, 1334, 359);
INSERT INTO public.europe_data VALUES (66105, 0, 1205, 44.26, 1425, 359);
INSERT INTO public.europe_data VALUES (66106, 0, 1, 2.36, 1387, 359);
INSERT INTO public.europe_data VALUES (66107, 0, 100, 3.25, 1484, 359);
INSERT INTO public.europe_data VALUES (66108, 0, 119, 8.65, 1485, 359);
INSERT INTO public.europe_data VALUES (66109, 2, 103, 1.41, 1335, 359);
INSERT INTO public.europe_data VALUES (66110, 743, 58616, 169.83, 1336, 359);
INSERT INTO public.europe_data VALUES (66111, 1, 334, 1.27, 1426, 359);
INSERT INTO public.europe_data VALUES (66112, 2, 47, 1.39, 1337, 359);
INSERT INTO public.europe_data VALUES (66113, 42, 2819, 11.26, 1486, 359);
INSERT INTO public.europe_data VALUES (66114, 0, 39, 0.59, 1427, 359);
INSERT INTO public.europe_data VALUES (66115, 36, 509, 2.77, 1338, 359);
INSERT INTO public.europe_data VALUES (66116, 3, 104, 48.16, 1388, 359);
INSERT INTO public.europe_data VALUES (66117, 97, 4276, 114.71, 1487, 359);
INSERT INTO public.europe_data VALUES (66118, 4, 650, 11.41, 1488, 359);
INSERT INTO public.europe_data VALUES (66119, 4, 102, 0.9, 1428, 359);
INSERT INTO public.europe_data VALUES (66120, 0, 2, 0.01, 1429, 359);
INSERT INTO public.europe_data VALUES (66121, 1, 364, 8.11, 1430, 359);
INSERT INTO public.europe_data VALUES (66122, 0, 33, 0.07, 1431, 359);
INSERT INTO public.europe_data VALUES (66123, 0, 0, 0, 1432, 359);
INSERT INTO public.europe_data VALUES (66124, 1, 38, 1.37, 1339, 359);
INSERT INTO public.europe_data VALUES (66125, 0, 7, 0.72, 1389, 359);
INSERT INTO public.europe_data VALUES (66126, 0, 19, 0.27, 1340, 359);
INSERT INTO public.europe_data VALUES (66127, 128, 8519, 22.04, 1489, 359);
INSERT INTO public.europe_data VALUES (66128, 1, 19, 86.4, 1390, 359);
INSERT INTO public.europe_data VALUES (66129, 0, 80, 0.38, 1341, 359);
INSERT INTO public.europe_data VALUES (66130, 120, 5518, 27.14, 1490, 359);
INSERT INTO public.europe_data VALUES (66131, 10, 3743, 67.7, 1433, 359);
INSERT INTO public.europe_data VALUES (66132, 312, 4026, 13.9, 1491, 359);
INSERT INTO public.europe_data VALUES (66133, 0, 0, 0, 1342, 359);
INSERT INTO public.europe_data VALUES (66134, 4143, 339639, 184.68, 1391, 359);
INSERT INTO public.europe_data VALUES (66135, 0, 31, 34.42, 1392, 359);
INSERT INTO public.europe_data VALUES (66136, 1, 27, 2.31, 1393, 359);
INSERT INTO public.europe_data VALUES (66137, 13, 2112, 11.48, 1434, 359);
INSERT INTO public.europe_data VALUES (66138, 20, 1872, 11.4, 1394, 359);
INSERT INTO public.europe_data VALUES (66139, 0, 0, 0.01, 1435, 359);
INSERT INTO public.europe_data VALUES (66140, 0, 311, 84.81, 1343, 359);
INSERT INTO public.europe_data VALUES (66141, 36, 147, 1.11, 1436, 359);
INSERT INTO public.europe_data VALUES (66142, 8, 75, 1.13, 1344, 359);
INSERT INTO public.europe_data VALUES (66143, 2, 149, 1.55, 1345, 359);
INSERT INTO public.europe_data VALUES (66144, 140, 2134, 16.3, 1395, 360);
INSERT INTO public.europe_data VALUES (66145, 11, 475, 30.78, 1437, 360);
INSERT INTO public.europe_data VALUES (66146, 52, 1502, 5.47, 1291, 360);
INSERT INTO public.europe_data VALUES (66147, 0, 0, 2.63, 1438, 360);
INSERT INTO public.europe_data VALUES (66148, 2, 91, 0.4, 1292, 360);
INSERT INTO public.europe_data VALUES (66149, 0, 0, 0, 1346, 360);
INSERT INTO public.europe_data VALUES (66150, 0, 39, 40.16, 1347, 360);
INSERT INTO public.europe_data VALUES (66151, 206, 14959, 58.43, 1348, 360);
INSERT INTO public.europe_data VALUES (66152, 73, 4539, 272.61, 1439, 360);
INSERT INTO public.europe_data VALUES (66153, 0, 0, 0, 1349, 360);
INSERT INTO public.europe_data VALUES (66154, 2, 225, 1.45, 1492, 360);
INSERT INTO public.europe_data VALUES (66155, 12, 340, 6.63, 1440, 360);
INSERT INTO public.europe_data VALUES (66156, 44, 3695, 64.36, 1441, 360);
INSERT INTO public.europe_data VALUES (66157, 0, 0, 0.26, 1350, 360);
INSERT INTO public.europe_data VALUES (66158, 20, 3941, 436.34, 1396, 360);
INSERT INTO public.europe_data VALUES (66159, 274, 25481, 30.83, 1397, 360);
INSERT INTO public.europe_data VALUES (66160, 0, 0, 0.35, 1351, 360);
INSERT INTO public.europe_data VALUES (66161, 37, 2970, 79.37, 1442, 360);
INSERT INTO public.europe_data VALUES (66162, 39, 607, 11.13, 1443, 360);
INSERT INTO public.europe_data VALUES (66163, 0, 2, 0.77, 1352, 360);
INSERT INTO public.europe_data VALUES (66164, 3, 384, 5.75, 1293, 360);
INSERT INTO public.europe_data VALUES (66165, 0, 0, 3.2, 1353, 360);
INSERT INTO public.europe_data VALUES (66166, 0, 8, 1.31, 1398, 360);
INSERT INTO public.europe_data VALUES (66167, 241, 7136, 113.48, 1354, 360);
INSERT INTO public.europe_data VALUES (66168, 0, 0, 0, 1355, 360);
INSERT INTO public.europe_data VALUES (66169, 13, 784, 36.78, 1444, 360);
INSERT INTO public.europe_data VALUES (66170, 0, 36, 2.82, 1294, 360);
INSERT INTO public.europe_data VALUES (66171, 7005, 259105, 225.79, 1356, 360);
INSERT INTO public.europe_data VALUES (66172, 0, 0, 0, 1357, 360);
INSERT INTO public.europe_data VALUES (66173, 0, 0, 0, 1399, 360);
INSERT INTO public.europe_data VALUES (66174, 20, 786, 20.01, 1445, 360);
INSERT INTO public.europe_data VALUES (66175, 0, 56, 0.32, 1295, 360);
INSERT INTO public.europe_data VALUES (66176, 0, 26, 0.66, 1296, 360);
INSERT INTO public.europe_data VALUES (66177, 0, 12, 0.08, 1400, 360);
INSERT INTO public.europe_data VALUES (66178, 12, 982, 10.54, 1297, 360);
INSERT INTO public.europe_data VALUES (66179, 92, 1913, 11.93, 1358, 360);
INSERT INTO public.europe_data VALUES (66180, 4, 265, 73.64, 1298, 360);
INSERT INTO public.europe_data VALUES (66181, 0, 1, 13.86, 1359, 360);
INSERT INTO public.europe_data VALUES (66182, 22, 621, 25.44, 1299, 360);
INSERT INTO public.europe_data VALUES (66183, 0, 8, 0.1, 1300, 360);
INSERT INTO public.europe_data VALUES (66184, 1030, 29627, 515.45, 1360, 360);
INSERT INTO public.europe_data VALUES (66185, 2, 185, 0.03, 1401, 360);
INSERT INTO public.europe_data VALUES (66186, 869, 23117, 81.11, 1361, 360);
INSERT INTO public.europe_data VALUES (66187, 2, 25, 11.28, 1301, 360);
INSERT INTO public.europe_data VALUES (66188, 12, 232, 8.66, 1302, 360);
INSERT INTO public.europe_data VALUES (66189, 3, 917, 28.03, 1362, 360);
INSERT INTO public.europe_data VALUES (66190, 15, 1452, 15.01, 1303, 360);
INSERT INTO public.europe_data VALUES (66191, 0, 374, 10.77, 1446, 360);
INSERT INTO public.europe_data VALUES (66192, 1, 20, 0.74, 1363, 360);
INSERT INTO public.europe_data VALUES (66193, 0, 1, 1.22, 1364, 360);
INSERT INTO public.europe_data VALUES (66194, 0, 8, 1.26, 1447, 360);
INSERT INTO public.europe_data VALUES (66195, 12, 1105, 14.83, 1448, 360);
INSERT INTO public.europe_data VALUES (66196, 27, 1000, 2.36, 1304, 360);
INSERT INTO public.europe_data VALUES (66197, 4, 284, 8.3, 1449, 360);
INSERT INTO public.europe_data VALUES (66198, 7, 61, 18.28, 1305, 360);
INSERT INTO public.europe_data VALUES (66199, 0, 0, 0, 1365, 360);
INSERT INTO public.europe_data VALUES (66200, 64, 4696, 78.32, 1366, 360);
INSERT INTO public.europe_data VALUES (66201, 206, 4615, 48.95, 1367, 360);
INSERT INTO public.europe_data VALUES (66202, 596, 9955, 20.51, 1306, 360);
INSERT INTO public.europe_data VALUES (66203, 57, 1308, 34.31, 1368, 360);
INSERT INTO public.europe_data VALUES (66204, 0, 337, 51.25, 1307, 360);
INSERT INTO public.europe_data VALUES (66205, 0, 48, 2.72, 1308, 360);
INSERT INTO public.europe_data VALUES (66206, 0, 6, 1.06, 1450, 360);
INSERT INTO public.europe_data VALUES (66207, 6, 146, 25.35, 1309, 360);
INSERT INTO public.europe_data VALUES (66208, 24, 1157, 2.09, 1310, 360);
INSERT INTO public.europe_data VALUES (66209, 0, 0, 0, 1369, 360);
INSERT INTO public.europe_data VALUES (66210, 0, 0, 0, 1451, 360);
INSERT INTO public.europe_data VALUES (66211, 0, 0, 0, 1493, 360);
INSERT INTO public.europe_data VALUES (66212, 2, 48, 1.58, 1452, 360);
INSERT INTO public.europe_data VALUES (66213, 138, 2559, 8.53, 1453, 360);
INSERT INTO public.europe_data VALUES (66214, 0, 2, 0.72, 1494, 360);
INSERT INTO public.europe_data VALUES (66215, 6, 781, 80.37, 1311, 360);
INSERT INTO public.europe_data VALUES (66216, 0, 8, 0.72, 1312, 360);
INSERT INTO public.europe_data VALUES (66217, 1, 18, 1.18, 1454, 360);
INSERT INTO public.europe_data VALUES (66218, 76, 3402, 8.79, 1455, 360);
INSERT INTO public.europe_data VALUES (66219, 27, 3197, 17.71, 1313, 360);
INSERT INTO public.europe_data VALUES (66220, 0, 1, 2.97, 1456, 360);
INSERT INTO public.europe_data VALUES (66221, 1, 110, 2.38, 1457, 360);
INSERT INTO public.europe_data VALUES (66222, 0, 0, 0, 1370, 360);
INSERT INTO public.europe_data VALUES (66223, 0, 0, 0, 1371, 360);
INSERT INTO public.europe_data VALUES (66224, 0, 31, 40.65, 1495, 360);
INSERT INTO public.europe_data VALUES (66225, 196, 3785, 40.3, 1372, 360);
INSERT INTO public.europe_data VALUES (66226, 0, 0, 0, 1458, 360);
INSERT INTO public.europe_data VALUES (66227, 4, 354, 6.34, 1314, 360);
INSERT INTO public.europe_data VALUES (66228, 4, 73, 8.02, 1315, 360);
INSERT INTO public.europe_data VALUES (66229, 0, 46, 9.07, 1373, 360);
INSERT INTO public.europe_data VALUES (66230, 16, 636, 13.66, 1374, 360);
INSERT INTO public.europe_data VALUES (66231, 0, 0, 0, 1459, 360);
INSERT INTO public.europe_data VALUES (66232, 116, 5313, 94.64, 1375, 360);
INSERT INTO public.europe_data VALUES (66233, 9, 40, 0.68, 1460, 360);
INSERT INTO public.europe_data VALUES (66234, 0, 6, 3.08, 1461, 360);
INSERT INTO public.europe_data VALUES (66235, 2776, 123036, 15.8, 1402, 360);
INSERT INTO public.europe_data VALUES (66236, 289, 8119, 5.81, 1403, 360);
INSERT INTO public.europe_data VALUES (66237, 885, 17717, 42.5, 1404, 360);
INSERT INTO public.europe_data VALUES (66238, 656, 14534, 64.09, 1405, 360);
INSERT INTO public.europe_data VALUES (66239, 20, 60, 2.77, 1462, 360);
INSERT INTO public.europe_data VALUES (66240, 0, 0, 0, 1463, 360);
INSERT INTO public.europe_data VALUES (66241, 12, 2977, 54.39, 1406, 360);
INSERT INTO public.europe_data VALUES (66242, 104, 1811, 5.5, 1464, 360);
INSERT INTO public.europe_data VALUES (66243, 0, 37, 2.68, 1376, 360);
INSERT INTO public.europe_data VALUES (66244, 19, 560, 0.77, 1407, 360);
INSERT INTO public.europe_data VALUES (66245, 0, 1, 5.57, 1465, 360);
INSERT INTO public.europe_data VALUES (66246, 0, 88, 1.58, 1408, 360);
INSERT INTO public.europe_data VALUES (66247, 63, 3595, 35.13, 1409, 360);
INSERT INTO public.europe_data VALUES (66248, 20, 1332, 4.71, 1316, 360);
INSERT INTO public.europe_data VALUES (66249, 13, 508, 66.22, 1466, 360);
INSERT INTO public.europe_data VALUES (66250, 22, 5292, 214.45, 1410, 360);
INSERT INTO public.europe_data VALUES (66251, 10, 1661, 41.23, 1411, 360);
INSERT INTO public.europe_data VALUES (66252, 0, 0, 0, 1412, 360);
INSERT INTO public.europe_data VALUES (66253, 0, 5, 0.99, 1467, 360);
INSERT INTO public.europe_data VALUES (66254, 2, 153, 4.29, 1413, 360);
INSERT INTO public.europe_data VALUES (66255, 0, 23, 1.08, 1317, 360);
INSERT INTO public.europe_data VALUES (66256, 0, 142, 6.28, 1318, 360);
INSERT INTO public.europe_data VALUES (66257, 11, 218, 5.08, 1319, 360);
INSERT INTO public.europe_data VALUES (66258, 0, 0, 0, 1468, 360);
INSERT INTO public.europe_data VALUES (66259, 2, 18, 1.72, 1469, 360);
INSERT INTO public.europe_data VALUES (66260, 0, 122, 28.02, 1470, 360);
INSERT INTO public.europe_data VALUES (66261, 4, 482, 2.99, 1320, 360);
INSERT INTO public.europe_data VALUES (66262, 2, 416, 3.22, 1321, 360);
INSERT INTO public.europe_data VALUES (66263, 0, 62, 0.57, 1414, 360);
INSERT INTO public.europe_data VALUES (66264, 0, 120, 54.24, 1415, 360);
INSERT INTO public.europe_data VALUES (66265, 3, 186, 1.72, 1322, 360);
INSERT INTO public.europe_data VALUES (66266, 0, 5, 4.05, 1471, 360);
INSERT INTO public.europe_data VALUES (66267, 12, 1094, 46.93, 1323, 360);
INSERT INTO public.europe_data VALUES (66268, 0, 4, 0.32, 1324, 360);
INSERT INTO public.europe_data VALUES (66269, 4823, 38916, 59.55, 1377, 360);
INSERT INTO public.europe_data VALUES (66270, 57, 2050, 111.54, 1472, 360);
INSERT INTO public.europe_data VALUES (66271, 0, 2, 9.07, 1473, 360);
INSERT INTO public.europe_data VALUES (66272, 0, 7, 0.71, 1416, 360);
INSERT INTO public.europe_data VALUES (66273, 2, 119, 25.07, 1474, 360);
INSERT INTO public.europe_data VALUES (66274, 0, 0, 0, 1378, 360);
INSERT INTO public.europe_data VALUES (66275, 7, 2075, 9.1, 1325, 360);
INSERT INTO public.europe_data VALUES (66276, 0, 126, 0.91, 1326, 360);
INSERT INTO public.europe_data VALUES (66277, 0, 9, 0.07, 1417, 360);
INSERT INTO public.europe_data VALUES (66278, 0, 128, 6.05, 1327, 360);
INSERT INTO public.europe_data VALUES (66279, 5, 3746, 24.51, 1418, 360);
INSERT INTO public.europe_data VALUES (66280, 15, 554, 7.89, 1475, 360);
INSERT INTO public.europe_data VALUES (66281, 0, 0, 0, 1498, 360);
INSERT INTO public.europe_data VALUES (66282, 0, 15, 0.5, 1499, 360);
INSERT INTO public.europe_data VALUES (66283, 10, 156, 7.87, 1379, 360);
INSERT INTO public.europe_data VALUES (66284, 0, 38, 0.4, 1328, 360);
INSERT INTO public.europe_data VALUES (66285, 47, 4323, 4.22, 1329, 360);
INSERT INTO public.europe_data VALUES (66286, 48, 986, 97.97, 1476, 360);
INSERT INTO public.europe_data VALUES (66287, 0, 0, 0, 1500, 360);
INSERT INTO public.europe_data VALUES (66288, 5, 107, 3.92, 1477, 360);
INSERT INTO public.europe_data VALUES (66289, 32, 8679, 294.85, 1419, 360);
INSERT INTO public.europe_data VALUES (66290, 577, 25424, 28.64, 1420, 360);
INSERT INTO public.europe_data VALUES (66291, 2, 1226, 31.62, 1421, 360);
INSERT INTO public.europe_data VALUES (66292, 103, 5656, 259.04, 1380, 360);
INSERT INTO public.europe_data VALUES (66293, 0, 2, 0.03, 1501, 360);
INSERT INTO public.europe_data VALUES (66294, 2, 748, 11.9, 1381, 360);
INSERT INTO public.europe_data VALUES (66295, 1272, 24483, 152.82, 1382, 360);
INSERT INTO public.europe_data VALUES (66296, 75, 5403, 8.81, 1422, 360);
INSERT INTO public.europe_data VALUES (66297, 82, 1976, 11.89, 1478, 360);
INSERT INTO public.europe_data VALUES (66298, 34, 2513, 48.23, 1479, 360);
INSERT INTO public.europe_data VALUES (66299, 4, 664, 46.98, 1383, 360);
INSERT INTO public.europe_data VALUES (66300, 12, 7044, 522.97, 1423, 360);
INSERT INTO public.europe_data VALUES (66301, 100, 2268, 22.22, 1480, 360);
INSERT INTO public.europe_data VALUES (66302, 962, 49757, 72.31, 1481, 360);
INSERT INTO public.europe_data VALUES (66303, 0, 172, 2.52, 1330, 360);
INSERT INTO public.europe_data VALUES (66304, 0, 0, 0, 1384, 360);
INSERT INTO public.europe_data VALUES (66305, 0, 0, 0, 1385, 360);
INSERT INTO public.europe_data VALUES (66306, 0, 0, 1.81, 1386, 360);
INSERT INTO public.europe_data VALUES (66307, 0, 2, 11.61, 1482, 360);
INSERT INTO public.europe_data VALUES (66308, 1, 15, 24.18, 1331, 360);
INSERT INTO public.europe_data VALUES (66309, 284, 24881, 160.36, 1424, 360);
INSERT INTO public.europe_data VALUES (66310, 21, 698, 9.18, 1332, 360);
INSERT INTO public.europe_data VALUES (66311, 9, 1152, 24.93, 1483, 360);
INSERT INTO public.europe_data VALUES (66312, 0, 0, 0, 1333, 360);
INSERT INTO public.europe_data VALUES (66313, 5, 100, 3.3, 1334, 360);
INSERT INTO public.europe_data VALUES (66314, 0, 1364, 49.19, 1425, 360);
INSERT INTO public.europe_data VALUES (66315, 0, 0, 0, 1387, 360);
INSERT INTO public.europe_data VALUES (66316, 0, 77, 2.13, 1484, 360);
INSERT INTO public.europe_data VALUES (66317, 2, 61, 4.13, 1485, 360);
INSERT INTO public.europe_data VALUES (66318, 0, 115, 1.88, 1335, 360);
INSERT INTO public.europe_data VALUES (66319, 526, 40832, 116.29, 1336, 360);
INSERT INTO public.europe_data VALUES (66320, 2, 319, 1.24, 1426, 360);
INSERT INTO public.europe_data VALUES (66321, 2, 107, 2.68, 1337, 360);
INSERT INTO public.europe_data VALUES (66322, 22, 2466, 10.36, 1486, 360);
INSERT INTO public.europe_data VALUES (66323, 0, 87, 0.69, 1427, 360);
INSERT INTO public.europe_data VALUES (66324, 51, 678, 4.76, 1338, 360);
INSERT INTO public.europe_data VALUES (66325, 3, 176, 48.51, 1388, 360);
INSERT INTO public.europe_data VALUES (66326, 134, 7459, 142.05, 1487, 360);
INSERT INTO public.europe_data VALUES (66327, 2, 325, 5.85, 1488, 360);
INSERT INTO public.europe_data VALUES (66328, 2, 52, 0.46, 1428, 360);
INSERT INTO public.europe_data VALUES (66329, 0, 1, 0.02, 1429, 360);
INSERT INTO public.europe_data VALUES (66330, 0, 392, 8.73, 1430, 360);
INSERT INTO public.europe_data VALUES (66331, 0, 14, 0.04, 1431, 360);
INSERT INTO public.europe_data VALUES (66332, 0, 0, 0, 1432, 360);
INSERT INTO public.europe_data VALUES (66333, 1, 73, 1.37, 1339, 360);
INSERT INTO public.europe_data VALUES (66334, 0, 3, 0.22, 1389, 360);
INSERT INTO public.europe_data VALUES (66335, 0, 12, 0.62, 1340, 360);
INSERT INTO public.europe_data VALUES (66336, 147, 9554, 23.17, 1489, 360);
INSERT INTO public.europe_data VALUES (66337, 0, 14, 41.89, 1390, 360);
INSERT INTO public.europe_data VALUES (66338, 0, 89, 0.37, 1341, 360);
INSERT INTO public.europe_data VALUES (66339, 127, 6422, 26.89, 1490, 360);
INSERT INTO public.europe_data VALUES (66340, 11, 2872, 56.32, 1433, 360);
INSERT INTO public.europe_data VALUES (66341, 442, 5240, 17.89, 1491, 360);
INSERT INTO public.europe_data VALUES (66342, 0, 0, 0, 1342, 360);
INSERT INTO public.europe_data VALUES (66343, 5829, 268084, 138.25, 1391, 360);
INSERT INTO public.europe_data VALUES (66344, 0, 5, 7.65, 1392, 360);
INSERT INTO public.europe_data VALUES (66345, 2, 53, 2.34, 1393, 360);
INSERT INTO public.europe_data VALUES (66346, 3, 1673, 8.88, 1434, 360);
INSERT INTO public.europe_data VALUES (66347, 11, 1379, 8.13, 1394, 360);
INSERT INTO public.europe_data VALUES (66348, 0, 6, 0.02, 1435, 360);
INSERT INTO public.europe_data VALUES (66349, 0, 183, 31.76, 1343, 360);
INSERT INTO public.europe_data VALUES (66350, 46, 177, 1.34, 1436, 360);
INSERT INTO public.europe_data VALUES (66351, 11, 127, 1.11, 1344, 360);
INSERT INTO public.europe_data VALUES (66352, 0, 78, 1.26, 1345, 360);
INSERT INTO public.europe_data VALUES (66353, 110, 4067, 22.32, 1395, 361);
INSERT INTO public.europe_data VALUES (66354, 8, 406, 23.79, 1437, 361);
INSERT INTO public.europe_data VALUES (66355, 78, 852, 3.76, 1291, 361);
INSERT INTO public.europe_data VALUES (66356, 1, 2, 3.94, 1438, 361);
INSERT INTO public.europe_data VALUES (66357, 3, 36, 0.27, 1292, 361);
INSERT INTO public.europe_data VALUES (66358, 0, 0, 0, 1346, 361);
INSERT INTO public.europe_data VALUES (66359, 0, 0, 0, 1347, 361);
INSERT INTO public.europe_data VALUES (66360, 178, 11208, 44.64, 1348, 361);
INSERT INTO public.europe_data VALUES (66361, 75, 3524, 245.56, 1439, 361);
INSERT INTO public.europe_data VALUES (66362, 0, 0, 0, 1349, 361);
INSERT INTO public.europe_data VALUES (66363, 0, 141, 0.8, 1492, 361);
INSERT INTO public.europe_data VALUES (66364, 13, 247, 4.71, 1440, 361);
INSERT INTO public.europe_data VALUES (66365, 35, 2772, 51.51, 1441, 361);
INSERT INTO public.europe_data VALUES (66366, 0, 1, 0.26, 1350, 361);
INSERT INTO public.europe_data VALUES (66367, 20, 3220, 426.59, 1396, 361);
INSERT INTO public.europe_data VALUES (66368, 293, 24786, 28.54, 1397, 361);
INSERT INTO public.europe_data VALUES (66369, 0, 1, 1.74, 1351, 361);
INSERT INTO public.europe_data VALUES (66370, 38, 4532, 104.47, 1442, 361);
INSERT INTO public.europe_data VALUES (66371, 43, 668, 11.69, 1443, 361);
INSERT INTO public.europe_data VALUES (66372, 0, 1, 1.02, 1352, 361);
INSERT INTO public.europe_data VALUES (66373, 6, 295, 4.21, 1293, 361);
INSERT INTO public.europe_data VALUES (66374, 0, 2, 8, 1353, 361);
INSERT INTO public.europe_data VALUES (66375, 0, 2, 1.18, 1398, 361);
INSERT INTO public.europe_data VALUES (66376, 162, 5929, 93.33, 1354, 361);
INSERT INTO public.europe_data VALUES (66377, 0, 0, 0, 1355, 361);
INSERT INTO public.europe_data VALUES (66378, 6, 430, 22.96, 1444, 361);
INSERT INTO public.europe_data VALUES (66379, 0, 29, 2.13, 1294, 361);
INSERT INTO public.europe_data VALUES (66380, 7285, 217414, 186.34, 1356, 361);
INSERT INTO public.europe_data VALUES (66381, 0, 0, 0, 1357, 361);
INSERT INTO public.europe_data VALUES (66382, 1, 0, 0, 1399, 361);
INSERT INTO public.europe_data VALUES (66383, 25, 615, 16.83, 1445, 361);
INSERT INTO public.europe_data VALUES (66384, 0, 9, 0.07, 1295, 361);
INSERT INTO public.europe_data VALUES (66385, 0, 50, 0.53, 1296, 361);
INSERT INTO public.europe_data VALUES (66386, 0, 1, 0.02, 1400, 361);
INSERT INTO public.europe_data VALUES (66387, 25, 1746, 14.31, 1297, 361);
INSERT INTO public.europe_data VALUES (66388, 284, 2550, 15.07, 1358, 361);
INSERT INTO public.europe_data VALUES (66389, 2, 140, 61.1, 1298, 361);
INSERT INTO public.europe_data VALUES (66390, 0, 8, 47.73, 1359, 361);
INSERT INTO public.europe_data VALUES (66391, 16, 586, 24.74, 1299, 361);
INSERT INTO public.europe_data VALUES (66392, 1, 8, 0.13, 1300, 361);
INSERT INTO public.europe_data VALUES (66393, 1156, 68062, 570.94, 1360, 361);
INSERT INTO public.europe_data VALUES (66394, 1, 237, 0.03, 1401, 361);
INSERT INTO public.europe_data VALUES (66395, 570, 17713, 58.44, 1361, 361);
INSERT INTO public.europe_data VALUES (66396, 3, 71, 12.46, 1301, 361);
INSERT INTO public.europe_data VALUES (66397, 3, 234, 6.13, 1302, 361);
INSERT INTO public.europe_data VALUES (66398, 0, 498, 17.73, 1362, 361);
INSERT INTO public.europe_data VALUES (66399, 6, 2408, 14.59, 1303, 361);
INSERT INTO public.europe_data VALUES (66400, 0, 65, 1.72, 1446, 361);
INSERT INTO public.europe_data VALUES (66401, 1, 64, 1.07, 1363, 361);
INSERT INTO public.europe_data VALUES (66402, 0, 1, 1.22, 1364, 361);
INSERT INTO public.europe_data VALUES (66403, 1, 3, 2.51, 1447, 361);
INSERT INTO public.europe_data VALUES (66404, 7, 474, 8.17, 1448, 361);
INSERT INTO public.europe_data VALUES (66405, 24, 1049, 2.09, 1304, 361);
INSERT INTO public.europe_data VALUES (66406, 3, 198, 7.63, 1449, 361);
INSERT INTO public.europe_data VALUES (66407, 2, 117, 38.52, 1305, 361);
INSERT INTO public.europe_data VALUES (66408, 0, 0, 0, 1365, 361);
INSERT INTO public.europe_data VALUES (66409, 70, 3715, 65.9, 1366, 361);
INSERT INTO public.europe_data VALUES (66410, 327, 3889, 43.28, 1367, 361);
INSERT INTO public.europe_data VALUES (66411, 618, 10635, 21.07, 1306, 361);
INSERT INTO public.europe_data VALUES (66412, 33, 906, 24.96, 1368, 361);
INSERT INTO public.europe_data VALUES (66413, 20, 358, 26.4, 1307, 361);
INSERT INTO public.europe_data VALUES (66414, 0, 47, 2.92, 1308, 361);
INSERT INTO public.europe_data VALUES (66415, 0, 8, 3.17, 1450, 361);
INSERT INTO public.europe_data VALUES (66416, 1, 145, 26.3, 1309, 361);
INSERT INTO public.europe_data VALUES (66417, 17, 1187, 2.24, 1310, 361);
INSERT INTO public.europe_data VALUES (66418, 0, 0, 0, 1369, 361);
INSERT INTO public.europe_data VALUES (66419, 0, 0, 0, 1451, 361);
INSERT INTO public.europe_data VALUES (66420, 0, 0, 0, 1493, 361);
INSERT INTO public.europe_data VALUES (66421, 0, 39, 2.94, 1452, 361);
INSERT INTO public.europe_data VALUES (66422, 233, 3157, 9.55, 1453, 361);
INSERT INTO public.europe_data VALUES (66423, 0, 0, 0, 1494, 361);
INSERT INTO public.europe_data VALUES (66424, 11, 965, 61.08, 1311, 361);
INSERT INTO public.europe_data VALUES (66425, 1, 9, 0.47, 1312, 361);
INSERT INTO public.europe_data VALUES (66426, 0, 29, 2.5, 1454, 361);
INSERT INTO public.europe_data VALUES (66427, 94, 3898, 7.43, 1455, 361);
INSERT INTO public.europe_data VALUES (66428, 31, 2190, 14.85, 1313, 361);
INSERT INTO public.europe_data VALUES (66429, 0, 0, 2.97, 1456, 361);
INSERT INTO public.europe_data VALUES (66430, 7, 145, 2.51, 1457, 361);
INSERT INTO public.europe_data VALUES (66431, 0, 0, 0, 1370, 361);
INSERT INTO public.europe_data VALUES (66432, 0, 0, 0, 1371, 361);
INSERT INTO public.europe_data VALUES (66433, 0, 37, 25.7, 1495, 361);
INSERT INTO public.europe_data VALUES (66434, 147, 3300, 34.64, 1372, 361);
INSERT INTO public.europe_data VALUES (66435, 0, 0, 0, 1458, 361);
INSERT INTO public.europe_data VALUES (66436, 2, 456, 6.44, 1314, 361);
INSERT INTO public.europe_data VALUES (66437, 2, 81, 9.01, 1315, 361);
INSERT INTO public.europe_data VALUES (66438, 0, 25, 3.83, 1373, 361);
INSERT INTO public.europe_data VALUES (66439, 15, 902, 16.67, 1374, 361);
INSERT INTO public.europe_data VALUES (66440, 0, 0, 0, 1459, 361);
INSERT INTO public.europe_data VALUES (66441, 51, 3911, 66.1, 1375, 361);
INSERT INTO public.europe_data VALUES (66442, 9, 26, 1.35, 1460, 361);
INSERT INTO public.europe_data VALUES (66443, 0, 5, 2.24, 1461, 361);
INSERT INTO public.europe_data VALUES (66444, 4179, 92858, 12.34, 1402, 361);
INSERT INTO public.europe_data VALUES (66445, 331, 7614, 5.43, 1403, 361);
INSERT INTO public.europe_data VALUES (66446, 786, 17525, 40, 1404, 361);
INSERT INTO public.europe_data VALUES (66447, 493, 10659, 47.07, 1405, 361);
INSERT INTO public.europe_data VALUES (66448, 9, 76, 3.63, 1462, 361);
INSERT INTO public.europe_data VALUES (66449, 0, 0, 0, 1463, 361);
INSERT INTO public.europe_data VALUES (66450, 4, 1657, 33.61, 1406, 361);
INSERT INTO public.europe_data VALUES (66451, 289, 1510, 5.8, 1464, 361);
INSERT INTO public.europe_data VALUES (66452, 0, 42, 2.07, 1376, 361);
INSERT INTO public.europe_data VALUES (66453, 28, 414, 0.58, 1407, 361);
INSERT INTO public.europe_data VALUES (66454, 1, 5, 6.49, 1465, 361);
INSERT INTO public.europe_data VALUES (66455, 0, 72, 2.23, 1408, 361);
INSERT INTO public.europe_data VALUES (66456, 43, 2923, 26.27, 1409, 361);
INSERT INTO public.europe_data VALUES (66457, 20, 1144, 3.75, 1316, 361);
INSERT INTO public.europe_data VALUES (66458, 3, 683, 51.99, 1466, 361);
INSERT INTO public.europe_data VALUES (66459, 30, 3730, 185.45, 1410, 361);
INSERT INTO public.europe_data VALUES (66460, 13, 984, 20.64, 1411, 361);
INSERT INTO public.europe_data VALUES (66461, 0, 0, 0, 1412, 361);
INSERT INTO public.europe_data VALUES (66462, 2, 14, 1.2, 1467, 361);
INSERT INTO public.europe_data VALUES (66463, 0, 141, 3.73, 1413, 361);
INSERT INTO public.europe_data VALUES (66464, 0, 0, 0, 1317, 361);
INSERT INTO public.europe_data VALUES (66465, 2, 168, 5.41, 1318, 361);
INSERT INTO public.europe_data VALUES (66466, 2, 126, 4.25, 1319, 361);
INSERT INTO public.europe_data VALUES (66467, 0, 0, 0, 1468, 361);
INSERT INTO public.europe_data VALUES (66468, 1, 30, 3.01, 1469, 361);
INSERT INTO public.europe_data VALUES (66469, 0, 50, 13.19, 1470, 361);
INSERT INTO public.europe_data VALUES (66470, 4, 324, 2.02, 1320, 361);
INSERT INTO public.europe_data VALUES (66471, 5, 183, 1.57, 1321, 361);
INSERT INTO public.europe_data VALUES (66472, 0, 119, 0.78, 1414, 361);
INSERT INTO public.europe_data VALUES (66473, 0, 168, 56.5, 1415, 361);
INSERT INTO public.europe_data VALUES (66474, 7, 152, 2.18, 1322, 361);
INSERT INTO public.europe_data VALUES (66475, 0, 15, 7.09, 1471, 361);
INSERT INTO public.europe_data VALUES (66476, 21, 1030, 41.23, 1323, 361);
INSERT INTO public.europe_data VALUES (66477, 0, 0, 0, 1324, 361);
INSERT INTO public.europe_data VALUES (66478, 4684, 37054, 55.79, 1377, 361);
INSERT INTO public.europe_data VALUES (66479, 67, 2460, 111.3, 1472, 361);
INSERT INTO public.europe_data VALUES (66480, 0, 1, 3.02, 1473, 361);
INSERT INTO public.europe_data VALUES (66481, 0, 16, 0.59, 1416, 361);
INSERT INTO public.europe_data VALUES (66482, 0, 37, 6.11, 1474, 361);
INSERT INTO public.europe_data VALUES (66483, 0, 0, 0, 1378, 361);
INSERT INTO public.europe_data VALUES (66484, 2, 1243, 4.81, 1325, 361);
INSERT INTO public.europe_data VALUES (66485, 2, 150, 1.01, 1326, 361);
INSERT INTO public.europe_data VALUES (66486, 0, 28, 0.09, 1417, 361);
INSERT INTO public.europe_data VALUES (66487, 0, 23, 1.04, 1327, 361);
INSERT INTO public.europe_data VALUES (66488, 4, 3266, 19.5, 1418, 361);
INSERT INTO public.europe_data VALUES (66489, 31, 810, 11.68, 1475, 361);
INSERT INTO public.europe_data VALUES (66490, 0, 0, 0.35, 1498, 361);
INSERT INTO public.europe_data VALUES (66491, 0, 9, 0.19, 1499, 361);
INSERT INTO public.europe_data VALUES (66492, 9, 359, 10.77, 1379, 361);
INSERT INTO public.europe_data VALUES (66493, 1, 56, 0.27, 1328, 361);
INSERT INTO public.europe_data VALUES (66494, 98, 4159, 3.86, 1329, 361);
INSERT INTO public.europe_data VALUES (66495, 50, 1049, 100.04, 1476, 361);
INSERT INTO public.europe_data VALUES (66496, 0, 0, 5.24, 1500, 361);
INSERT INTO public.europe_data VALUES (66497, 2, 102, 3.83, 1477, 361);
INSERT INTO public.europe_data VALUES (66498, 27, 5990, 253.05, 1419, 361);
INSERT INTO public.europe_data VALUES (66499, 861, 36610, 35.75, 1420, 361);
INSERT INTO public.europe_data VALUES (66500, 0, 349, 7.45, 1421, 361);
INSERT INTO public.europe_data VALUES (66501, 64, 5344, 226.19, 1380, 361);
INSERT INTO public.europe_data VALUES (66502, 0, 1, 0.01, 1501, 361);
INSERT INTO public.europe_data VALUES (66503, 2, 90, 3.46, 1381, 361);
INSERT INTO public.europe_data VALUES (66504, 1357, 25200, 179.7, 1382, 361);
INSERT INTO public.europe_data VALUES (66505, 81, 4122, 7.54, 1422, 361);
INSERT INTO public.europe_data VALUES (66506, 109, 2539, 14.14, 1478, 361);
INSERT INTO public.europe_data VALUES (66507, 13, 2443, 45.15, 1479, 361);
INSERT INTO public.europe_data VALUES (66508, 2, 714, 52.5, 1383, 361);
INSERT INTO public.europe_data VALUES (66509, 25, 7767, 656.02, 1423, 361);
INSERT INTO public.europe_data VALUES (66510, 102, 2046, 18.37, 1480, 361);
INSERT INTO public.europe_data VALUES (66511, 1163, 55716, 80.21, 1481, 361);
INSERT INTO public.europe_data VALUES (66512, 0, 146, 2.29, 1330, 361);
INSERT INTO public.europe_data VALUES (66513, 0, 0, 0, 1384, 361);
INSERT INTO public.europe_data VALUES (66514, 0, 0, 0, 1385, 361);
INSERT INTO public.europe_data VALUES (66515, 0, 2, 2.71, 1386, 361);
INSERT INTO public.europe_data VALUES (66516, 0, 2, 26.12, 1482, 361);
INSERT INTO public.europe_data VALUES (66517, 0, 37, 85.56, 1331, 361);
INSERT INTO public.europe_data VALUES (66518, 295, 30071, 162.53, 1424, 361);
INSERT INTO public.europe_data VALUES (66519, 24, 798, 9.57, 1332, 361);
INSERT INTO public.europe_data VALUES (66520, 7, 584, 15.38, 1483, 361);
INSERT INTO public.europe_data VALUES (66521, 0, 0, 0, 1333, 361);
INSERT INTO public.europe_data VALUES (66522, 4, 158, 4.58, 1334, 361);
INSERT INTO public.europe_data VALUES (66523, 0, 1491, 72.1, 1425, 361);
INSERT INTO public.europe_data VALUES (66524, 0, 0, 0, 1387, 361);
INSERT INTO public.europe_data VALUES (66525, 0, 39, 1.08, 1484, 361);
INSERT INTO public.europe_data VALUES (66526, 0, 25, 1.68, 1485, 361);
INSERT INTO public.europe_data VALUES (66527, 2, 176, 2.88, 1335, 361);
INSERT INTO public.europe_data VALUES (66528, 450, 27264, 83.71, 1336, 361);
INSERT INTO public.europe_data VALUES (66529, 3, 317, 1.22, 1426, 361);
INSERT INTO public.europe_data VALUES (66530, 7, 189, 5.11, 1337, 361);
INSERT INTO public.europe_data VALUES (66531, 1188, 2395, 10.2, 1486, 361);
INSERT INTO public.europe_data VALUES (66532, 0, 61, 0.54, 1427, 361);
INSERT INTO public.europe_data VALUES (66533, 62, 1360, 5.83, 1338, 361);
INSERT INTO public.europe_data VALUES (66534, 5, 106, 33.03, 1388, 361);
INSERT INTO public.europe_data VALUES (66535, 190, 7073, 138.77, 1487, 361);
INSERT INTO public.europe_data VALUES (66536, 3, 175, 3.83, 1488, 361);
INSERT INTO public.europe_data VALUES (66537, 1, 27, 0.37, 1428, 361);
INSERT INTO public.europe_data VALUES (66538, 0, 3, 0.01, 1429, 361);
INSERT INTO public.europe_data VALUES (66539, 2, 422, 9.96, 1430, 361);
INSERT INTO public.europe_data VALUES (66540, 0, 13, 0.04, 1431, 361);
INSERT INTO public.europe_data VALUES (66541, 0, 0, 0, 1432, 361);
INSERT INTO public.europe_data VALUES (66542, 0, 38, 0.92, 1339, 361);
INSERT INTO public.europe_data VALUES (66543, 0, 0, 0.43, 1389, 361);
INSERT INTO public.europe_data VALUES (66544, 1, 61, 0.6, 1340, 361);
INSERT INTO public.europe_data VALUES (66545, 143, 9446, 21.41, 1489, 361);
INSERT INTO public.europe_data VALUES (66546, 0, 2, 5.24, 1390, 361);
INSERT INTO public.europe_data VALUES (66547, 0, 74, 0.35, 1341, 361);
INSERT INTO public.europe_data VALUES (66548, 113, 5406, 21.73, 1490, 361);
INSERT INTO public.europe_data VALUES (66549, 13, 2631, 62.61, 1433, 361);
INSERT INTO public.europe_data VALUES (66550, 512, 6680, 20.73, 1491, 361);
INSERT INTO public.europe_data VALUES (66551, 0, 0, 0, 1342, 361);
INSERT INTO public.europe_data VALUES (66552, 4243, 186843, 102.88, 1391, 361);
INSERT INTO public.europe_data VALUES (66553, 0, 3, 4.78, 1392, 361);
INSERT INTO public.europe_data VALUES (66554, 2, 28, 0.9, 1393, 361);
INSERT INTO public.europe_data VALUES (66555, 0, 1255, 6.08, 1434, 361);
INSERT INTO public.europe_data VALUES (66556, 8, 940, 5.4, 1394, 361);
INSERT INTO public.europe_data VALUES (66557, 0, 15, 0.02, 1435, 361);
INSERT INTO public.europe_data VALUES (66558, 0, 2, 0.34, 1343, 361);
INSERT INTO public.europe_data VALUES (66559, 92, 213, 1.56, 1436, 361);
INSERT INTO public.europe_data VALUES (66560, 0, 72, 1.55, 1344, 361);
INSERT INTO public.europe_data VALUES (66561, 2, 106, 1.41, 1345, 361);
INSERT INTO public.europe_data VALUES (66562, 114, 4424, 25.13, 1395, 362);
INSERT INTO public.europe_data VALUES (66563, 2, 275, 13.42, 1437, 362);
INSERT INTO public.europe_data VALUES (66564, 60, 765, 3.54, 1291, 362);
INSERT INTO public.europe_data VALUES (66565, 0, 1, 116.83, 1438, 362);
INSERT INTO public.europe_data VALUES (66566, 2, 49, 0.17, 1292, 362);
INSERT INTO public.europe_data VALUES (66567, 0, 0, 0, 1346, 362);
INSERT INTO public.europe_data VALUES (66568, 0, 0, 1.03, 1347, 362);
INSERT INTO public.europe_data VALUES (66569, 169, 8783, 32.88, 1348, 362);
INSERT INTO public.europe_data VALUES (66570, 74, 3739, 256.01, 1439, 362);
INSERT INTO public.europe_data VALUES (66571, 0, 0, 0, 1349, 362);
INSERT INTO public.europe_data VALUES (66572, 0, 60, 0.5, 1492, 362);
INSERT INTO public.europe_data VALUES (66573, 5, 170, 4.47, 1440, 362);
INSERT INTO public.europe_data VALUES (66574, 31, 2404, 44.42, 1441, 362);
INSERT INTO public.europe_data VALUES (66575, 0, 0, 0.26, 1350, 362);
INSERT INTO public.europe_data VALUES (66576, 17, 3781, 435.42, 1396, 362);
INSERT INTO public.europe_data VALUES (66577, 283, 21751, 24.76, 1397, 362);
INSERT INTO public.europe_data VALUES (66578, 0, 4, 1.39, 1351, 362);
INSERT INTO public.europe_data VALUES (66579, 39, 5343, 120.78, 1442, 362);
INSERT INTO public.europe_data VALUES (66580, 58, 671, 13.25, 1443, 362);
INSERT INTO public.europe_data VALUES (66581, 0, 3, 0.77, 1352, 362);
INSERT INTO public.europe_data VALUES (66582, 3, 202, 2.02, 1293, 362);
INSERT INTO public.europe_data VALUES (66583, 0, 3, 6.4, 1353, 362);
INSERT INTO public.europe_data VALUES (66584, 0, 7, 3.01, 1398, 362);
INSERT INTO public.europe_data VALUES (66585, 146, 4816, 73.63, 1354, 362);
INSERT INTO public.europe_data VALUES (66586, 0, 0, 0, 1355, 362);
INSERT INTO public.europe_data VALUES (66587, 4, 328, 14.9, 1444, 362);
INSERT INTO public.europe_data VALUES (66588, 0, 20, 0.95, 1294, 362);
INSERT INTO public.europe_data VALUES (66589, 6877, 175866, 167.15, 1356, 362);
INSERT INTO public.europe_data VALUES (66590, 0, 0, 0, 1357, 362);
INSERT INTO public.europe_data VALUES (66591, 0, 0, 0, 1399, 362);
INSERT INTO public.europe_data VALUES (66592, 14, 563, 11.1, 1445, 362);
INSERT INTO public.europe_data VALUES (66593, 0, 5, 0.06, 1295, 362);
INSERT INTO public.europe_data VALUES (66594, 0, 11, 0.27, 1296, 362);
INSERT INTO public.europe_data VALUES (66595, 0, 2, 0.02, 1400, 362);
INSERT INTO public.europe_data VALUES (66596, 73, 1956, 15.3, 1297, 362);
INSERT INTO public.europe_data VALUES (66597, 346, 3088, 20.96, 1358, 362);
INSERT INTO public.europe_data VALUES (66598, 1, 196, 57.28, 1298, 362);
INSERT INTO public.europe_data VALUES (66599, 0, 23, 70.83, 1359, 362);
INSERT INTO public.europe_data VALUES (66600, 2, 588, 25.52, 1299, 362);
INSERT INTO public.europe_data VALUES (66601, 4, 13, 0.45, 1300, 362);
INSERT INTO public.europe_data VALUES (66602, 1133, 40143, 393.65, 1360, 362);
INSERT INTO public.europe_data VALUES (66603, 0, 144, 0.01, 1401, 362);
INSERT INTO public.europe_data VALUES (66604, 408, 11703, 42.82, 1361, 362);
INSERT INTO public.europe_data VALUES (66605, 0, 35, 8.23, 1301, 362);
INSERT INTO public.europe_data VALUES (66606, 3, 96, 3.12, 1302, 362);
INSERT INTO public.europe_data VALUES (66607, 2, 397, 13.06, 1362, 362);
INSERT INTO public.europe_data VALUES (66608, 9, 1345, 8.75, 1303, 362);
INSERT INTO public.europe_data VALUES (66609, 3, 5, 0.15, 1446, 362);
INSERT INTO public.europe_data VALUES (66610, 1, 57, 1.79, 1363, 362);
INSERT INTO public.europe_data VALUES (66611, 0, 1, 1.84, 1364, 362);
INSERT INTO public.europe_data VALUES (66612, 0, 19, 4.45, 1447, 362);
INSERT INTO public.europe_data VALUES (66613, 2, 396, 7.05, 1448, 362);
INSERT INTO public.europe_data VALUES (66614, 21, 761, 1.99, 1304, 362);
INSERT INTO public.europe_data VALUES (66615, 8, 245, 9.03, 1449, 362);
INSERT INTO public.europe_data VALUES (66616, 15, 258, 114.12, 1305, 362);
INSERT INTO public.europe_data VALUES (66617, 0, 0, 2.79, 1365, 362);
INSERT INTO public.europe_data VALUES (66618, 54, 3362, 52.86, 1366, 362);
INSERT INTO public.europe_data VALUES (66619, 275, 3631, 44.05, 1367, 362);
INSERT INTO public.europe_data VALUES (66620, 338, 10519, 19.54, 1306, 362);
INSERT INTO public.europe_data VALUES (66621, 19, 705, 18.64, 1368, 362);
INSERT INTO public.europe_data VALUES (66622, 0, 0, 0, 1307, 362);
INSERT INTO public.europe_data VALUES (66623, 0, 55, 1.63, 1308, 362);
INSERT INTO public.europe_data VALUES (66624, 0, 34, 7.85, 1450, 362);
INSERT INTO public.europe_data VALUES (66625, 1, 157, 17.86, 1309, 362);
INSERT INTO public.europe_data VALUES (66626, 30, 1325, 1.94, 1310, 362);
INSERT INTO public.europe_data VALUES (66627, 0, 0, 0, 1369, 362);
INSERT INTO public.europe_data VALUES (66628, 0, 0, 0, 1451, 362);
INSERT INTO public.europe_data VALUES (66629, 0, 0, 0, 1493, 362);
INSERT INTO public.europe_data VALUES (66630, 3, 123, 4.44, 1452, 362);
INSERT INTO public.europe_data VALUES (66631, 252, 3243, 8.16, 1453, 362);
INSERT INTO public.europe_data VALUES (66632, 0, 0, 0, 1494, 362);
INSERT INTO public.europe_data VALUES (66633, 2, 362, 37.19, 1311, 362);
INSERT INTO public.europe_data VALUES (66634, 0, 2, 0.13, 1312, 362);
INSERT INTO public.europe_data VALUES (66635, 1, 71, 2.4, 1454, 362);
INSERT INTO public.europe_data VALUES (66636, 117, 2268, 5.6, 1455, 362);
INSERT INTO public.europe_data VALUES (66637, 10, 2326, 12.8, 1313, 362);
INSERT INTO public.europe_data VALUES (66638, 0, 1, 20.77, 1456, 362);
INSERT INTO public.europe_data VALUES (66639, 3, 124, 1.9, 1457, 362);
INSERT INTO public.europe_data VALUES (66640, 0, 0, 0, 1370, 362);
INSERT INTO public.europe_data VALUES (66641, 0, 0, 0, 1371, 362);
INSERT INTO public.europe_data VALUES (66642, 0, 6, 5.98, 1495, 362);
INSERT INTO public.europe_data VALUES (66643, 132, 2790, 27.06, 1372, 362);
INSERT INTO public.europe_data VALUES (66644, 0, 0, 0, 1458, 362);
INSERT INTO public.europe_data VALUES (66645, 2, 367, 5.96, 1314, 362);
INSERT INTO public.europe_data VALUES (66646, 3, 92, 7.18, 1315, 362);
INSERT INTO public.europe_data VALUES (66647, 0, 5, 0.77, 1373, 362);
INSERT INTO public.europe_data VALUES (66648, 22, 975, 19.4, 1374, 362);
INSERT INTO public.europe_data VALUES (66649, 0, 0, 0, 1459, 362);
INSERT INTO public.europe_data VALUES (66650, 54, 2531, 37.51, 1375, 362);
INSERT INTO public.europe_data VALUES (66651, 21, 106, 2.05, 1460, 362);
INSERT INTO public.europe_data VALUES (66652, 0, 3, 1.12, 1461, 362);
INSERT INTO public.europe_data VALUES (66653, 2385, 75813, 10.38, 1402, 362);
INSERT INTO public.europe_data VALUES (66654, 283, 7091, 4.36, 1403, 362);
INSERT INTO public.europe_data VALUES (66655, 556, 15638, 43.37, 1404, 362);
INSERT INTO public.europe_data VALUES (66656, 261, 7843, 35.03, 1405, 362);
INSERT INTO public.europe_data VALUES (66657, 27, 102, 6.38, 1462, 362);
INSERT INTO public.europe_data VALUES (66658, 0, 0, 0, 1463, 362);
INSERT INTO public.europe_data VALUES (66659, 4, 1206, 24.06, 1406, 362);
INSERT INTO public.europe_data VALUES (66660, 446, 1991, 6.58, 1464, 362);
INSERT INTO public.europe_data VALUES (66661, 0, 19, 1.05, 1376, 362);
INSERT INTO public.europe_data VALUES (66662, 9, 328, 0.49, 1407, 362);
INSERT INTO public.europe_data VALUES (66663, 0, 2, 4.64, 1465, 362);
INSERT INTO public.europe_data VALUES (66664, 0, 153, 2.2, 1408, 362);
INSERT INTO public.europe_data VALUES (66665, 21, 1950, 18.87, 1409, 362);
INSERT INTO public.europe_data VALUES (66666, 19, 827, 3.1, 1316, 362);
INSERT INTO public.europe_data VALUES (66667, 2, 252, 22.41, 1466, 362);
INSERT INTO public.europe_data VALUES (66668, 32, 4072, 211, 1410, 362);
INSERT INTO public.europe_data VALUES (66669, 4, 340, 8.65, 1411, 362);
INSERT INTO public.europe_data VALUES (66670, 0, 0, 0, 1412, 362);
INSERT INTO public.europe_data VALUES (66671, 3, 9, 1.61, 1467, 362);
INSERT INTO public.europe_data VALUES (66672, 2, 115, 3.3, 1413, 362);
INSERT INTO public.europe_data VALUES (66673, 0, 0, 0.09, 1317, 362);
INSERT INTO public.europe_data VALUES (66674, 2, 99, 3.44, 1318, 362);
INSERT INTO public.europe_data VALUES (66675, 3, 162, 3.87, 1319, 362);
INSERT INTO public.europe_data VALUES (66676, 0, 0, 0, 1468, 362);
INSERT INTO public.europe_data VALUES (66677, 4, 54, 3.33, 1469, 362);
INSERT INTO public.europe_data VALUES (66678, 0, 31, 8.47, 1470, 362);
INSERT INTO public.europe_data VALUES (66679, 1, 220, 1.86, 1320, 362);
INSERT INTO public.europe_data VALUES (66680, 2, 109, 1.41, 1321, 362);
INSERT INTO public.europe_data VALUES (66681, 4, 131, 1.98, 1414, 362);
INSERT INTO public.europe_data VALUES (66682, 0, 132, 49.34, 1415, 362);
INSERT INTO public.europe_data VALUES (66683, 12, 276, 2.77, 1322, 362);
INSERT INTO public.europe_data VALUES (66684, 0, 20, 6.28, 1471, 362);
INSERT INTO public.europe_data VALUES (66685, 44, 836, 27.69, 1323, 362);
INSERT INTO public.europe_data VALUES (66686, 0, 0, 0.16, 1324, 362);
INSERT INTO public.europe_data VALUES (66687, 3442, 34118, 50.31, 1377, 362);
INSERT INTO public.europe_data VALUES (66688, 65, 2040, 86.29, 1472, 362);
INSERT INTO public.europe_data VALUES (66689, 0, 0, 0, 1473, 362);
INSERT INTO public.europe_data VALUES (66690, 0, 3, 0.37, 1416, 362);
INSERT INTO public.europe_data VALUES (66691, 0, 1, 0.16, 1474, 362);
INSERT INTO public.europe_data VALUES (66692, 0, 0, 0, 1378, 362);
INSERT INTO public.europe_data VALUES (66693, 4, 510, 2.54, 1325, 362);
INSERT INTO public.europe_data VALUES (66694, 1, 157, 1.08, 1326, 362);
INSERT INTO public.europe_data VALUES (66695, 0, 19, 0.06, 1417, 362);
INSERT INTO public.europe_data VALUES (66696, 0, 3, 0.32, 1327, 362);
INSERT INTO public.europe_data VALUES (66697, 6, 2312, 14.64, 1418, 362);
INSERT INTO public.europe_data VALUES (66698, 46, 1209, 13.55, 1475, 362);
INSERT INTO public.europe_data VALUES (66699, 0, 1, 0.71, 1498, 362);
INSERT INTO public.europe_data VALUES (66700, 0, 0, 0, 1499, 362);
INSERT INTO public.europe_data VALUES (66701, 9, 346, 13.69, 1379, 362);
INSERT INTO public.europe_data VALUES (66702, 1, 7, 0.09, 1328, 362);
INSERT INTO public.europe_data VALUES (66703, 66, 3599, 2.95, 1329, 362);
INSERT INTO public.europe_data VALUES (66704, 35, 1029, 88.15, 1476, 362);
INSERT INTO public.europe_data VALUES (66705, 0, 3, 13.98, 1500, 362);
INSERT INTO public.europe_data VALUES (66706, 4, 102, 3.66, 1477, 362);
INSERT INTO public.europe_data VALUES (66707, 29, 6599, 242.09, 1419, 362);
INSERT INTO public.europe_data VALUES (66708, 662, 40807, 33.25, 1420, 362);
INSERT INTO public.europe_data VALUES (66709, 0, 22, 0.92, 1421, 362);
INSERT INTO public.europe_data VALUES (66710, 44, 4261, 170.1, 1380, 362);
INSERT INTO public.europe_data VALUES (66711, 0, 0, 0, 1501, 362);
INSERT INTO public.europe_data VALUES (66712, 0, 154, 4.3, 1381, 362);
INSERT INTO public.europe_data VALUES (66713, 1223, 33221, 200.74, 1382, 362);
INSERT INTO public.europe_data VALUES (66714, 85, 4035, 7.26, 1422, 362);
INSERT INTO public.europe_data VALUES (66715, 90, 2831, 14.76, 1478, 362);
INSERT INTO public.europe_data VALUES (66716, 38, 2197, 40.77, 1479, 362);
INSERT INTO public.europe_data VALUES (66717, 5, 826, 69.37, 1383, 362);
INSERT INTO public.europe_data VALUES (66718, 19, 10812, 801.25, 1423, 362);
INSERT INTO public.europe_data VALUES (66719, 84, 1520, 14.12, 1480, 362);
INSERT INTO public.europe_data VALUES (66720, 1089, 61291, 84.4, 1481, 362);
INSERT INTO public.europe_data VALUES (66721, 0, 143, 1.68, 1330, 362);
INSERT INTO public.europe_data VALUES (66722, 0, 0, 0, 1384, 362);
INSERT INTO public.europe_data VALUES (66723, 0, 0, 0.55, 1385, 362);
INSERT INTO public.europe_data VALUES (66724, 0, 1, 0.9, 1386, 362);
INSERT INTO public.europe_data VALUES (66725, 0, 7, 66.76, 1482, 362);
INSERT INTO public.europe_data VALUES (66726, 0, 147, 82.77, 1331, 362);
INSERT INTO public.europe_data VALUES (66727, 260, 25627, 123.38, 1424, 362);
INSERT INTO public.europe_data VALUES (66728, 11, 762, 8.87, 1332, 362);
INSERT INTO public.europe_data VALUES (66729, 5, 487, 12.9, 1483, 362);
INSERT INTO public.europe_data VALUES (66730, 0, 0, 0, 1333, 362);
INSERT INTO public.europe_data VALUES (66731, 3, 200, 3.94, 1334, 362);
INSERT INTO public.europe_data VALUES (66732, 1, 2694, 98.55, 1425, 362);
INSERT INTO public.europe_data VALUES (66733, 0, 0, 0, 1387, 362);
INSERT INTO public.europe_data VALUES (66734, 0, 20, 0.48, 1484, 362);
INSERT INTO public.europe_data VALUES (66735, 1, 10, 1.06, 1485, 362);
INSERT INTO public.europe_data VALUES (66736, 5, 269, 4.06, 1335, 362);
INSERT INTO public.europe_data VALUES (66737, 482, 21753, 63.79, 1336, 362);
INSERT INTO public.europe_data VALUES (66738, 4, 307, 1.21, 1426, 362);
INSERT INTO public.europe_data VALUES (66739, 13, 376, 6.32, 1337, 362);
INSERT INTO public.europe_data VALUES (66740, 0, 2392, 9.53, 1486, 362);
INSERT INTO public.europe_data VALUES (66741, 0, 54, 1.2, 1427, 362);
INSERT INTO public.europe_data VALUES (66742, 100, 1137, 5.12, 1338, 362);
INSERT INTO public.europe_data VALUES (66743, 2, 86, 31.82, 1388, 362);
INSERT INTO public.europe_data VALUES (66744, 227, 7123, 128.48, 1487, 362);
INSERT INTO public.europe_data VALUES (66745, 16, 152, 2.98, 1488, 362);
INSERT INTO public.europe_data VALUES (66746, 0, 36, 0.32, 1428, 362);
INSERT INTO public.europe_data VALUES (66747, 0, 0, 0, 1429, 362);
INSERT INTO public.europe_data VALUES (66748, 2, 506, 13.17, 1430, 362);
INSERT INTO public.europe_data VALUES (66749, 0, 16, 0.08, 1431, 362);
INSERT INTO public.europe_data VALUES (66750, 0, 0, 0, 1432, 362);
INSERT INTO public.europe_data VALUES (66751, 0, 36, 1.1, 1339, 362);
INSERT INTO public.europe_data VALUES (66752, 0, 6, 0.43, 1389, 362);
INSERT INTO public.europe_data VALUES (66753, 0, 9, 0.16, 1340, 362);
INSERT INTO public.europe_data VALUES (66754, 115, 8107, 17.43, 1489, 362);
INSERT INTO public.europe_data VALUES (66755, 0, 0, 0, 1390, 362);
INSERT INTO public.europe_data VALUES (66756, 0, 80, 0.54, 1341, 362);
INSERT INTO public.europe_data VALUES (66757, 101, 4155, 17.01, 1490, 362);
INSERT INTO public.europe_data VALUES (66758, 13, 3486, 79.19, 1433, 362);
INSERT INTO public.europe_data VALUES (66759, 747, 7136, 23.5, 1491, 362);
INSERT INTO public.europe_data VALUES (66760, 0, 0, 0, 1342, 362);
INSERT INTO public.europe_data VALUES (66761, 5218, 151706, 92.35, 1391, 362);
INSERT INTO public.europe_data VALUES (66762, 0, 2, 3.82, 1392, 362);
INSERT INTO public.europe_data VALUES (66763, 0, 3, 0.72, 1393, 362);
INSERT INTO public.europe_data VALUES (66764, 2, 751, 4.37, 1434, 362);
INSERT INTO public.europe_data VALUES (66765, 3, 601, 5.15, 1394, 362);
INSERT INTO public.europe_data VALUES (66766, 0, 3, 0.01, 1435, 362);
INSERT INTO public.europe_data VALUES (66767, 0, 0, 0, 1343, 362);
INSERT INTO public.europe_data VALUES (66768, 52, 242, 1.39, 1436, 362);
INSERT INTO public.europe_data VALUES (66769, 4, 204, 1.69, 1344, 362);
INSERT INTO public.europe_data VALUES (66770, 0, 101, 1.4, 1345, 362);
INSERT INTO public.europe_data VALUES (66771, 100, 5137, 25.66, 1395, 363);
INSERT INTO public.europe_data VALUES (66772, 1, 109, 8.66, 1437, 363);
INSERT INTO public.europe_data VALUES (66773, 54, 760, 4.29, 1291, 363);
INSERT INTO public.europe_data VALUES (66774, 0, 88, 116.83, 1438, 363);
INSERT INTO public.europe_data VALUES (66775, 0, 5, 0.07, 1292, 363);
INSERT INTO public.europe_data VALUES (66776, 0, 0, 0, 1346, 363);
INSERT INTO public.europe_data VALUES (66777, 0, 1, 1.03, 1347, 363);
INSERT INTO public.europe_data VALUES (66778, 125, 5943, 23.93, 1348, 363);
INSERT INTO public.europe_data VALUES (66779, 72, 3833, 210.03, 1439, 363);
INSERT INTO public.europe_data VALUES (66780, 0, 0, 0, 1349, 363);
INSERT INTO public.europe_data VALUES (66781, 0, 65, 0.6, 1492, 363);
INSERT INTO public.europe_data VALUES (66782, 4, 226, 4.84, 1440, 363);
INSERT INTO public.europe_data VALUES (66783, 25, 2059, 34.15, 1441, 363);
INSERT INTO public.europe_data VALUES (66784, 0, 1, 0.77, 1350, 363);
INSERT INTO public.europe_data VALUES (66785, 7, 3365, 342.74, 1396, 363);
INSERT INTO public.europe_data VALUES (66786, 238, 18616, 19.72, 1397, 363);
INSERT INTO public.europe_data VALUES (66787, 0, 0, 0, 1351, 363);
INSERT INTO public.europe_data VALUES (66788, 34, 6074, 131.52, 1442, 363);
INSERT INTO public.europe_data VALUES (66789, 113, 847, 17.38, 1443, 363);
INSERT INTO public.europe_data VALUES (66790, 0, 0, 0, 1352, 363);
INSERT INTO public.europe_data VALUES (66791, 1, 36, 0.65, 1293, 363);
INSERT INTO public.europe_data VALUES (66792, 0, 1, 12.8, 1353, 363);
INSERT INTO public.europe_data VALUES (66793, 0, 16, 4.19, 1398, 363);
INSERT INTO public.europe_data VALUES (66794, 152, 3661, 64.1, 1354, 363);
INSERT INTO public.europe_data VALUES (66795, 0, 0, 0, 1355, 363);
INSERT INTO public.europe_data VALUES (66796, 7, 164, 8.27, 1444, 363);
INSERT INTO public.europe_data VALUES (66797, 0, 2, 0.22, 1294, 363);
INSERT INTO public.europe_data VALUES (66798, 7141, 176909, 155.67, 1356, 363);
INSERT INTO public.europe_data VALUES (66799, 0, 0, 0, 1357, 363);
INSERT INTO public.europe_data VALUES (66800, 0, 0, 0, 1399, 363);
INSERT INTO public.europe_data VALUES (66801, 20, 214, 4.2, 1445, 363);
INSERT INTO public.europe_data VALUES (66802, 0, 8, 0.28, 1295, 363);
INSERT INTO public.europe_data VALUES (66803, 0, 20, 0.36, 1296, 363);
INSERT INTO public.europe_data VALUES (66804, 0, 1, 0.01, 1400, 363);
INSERT INTO public.europe_data VALUES (66805, 12, 2004, 11.66, 1297, 363);
INSERT INTO public.europe_data VALUES (66806, 505, 4752, 29.4, 1358, 363);
INSERT INTO public.europe_data VALUES (66807, 1, 119, 31.64, 1298, 363);
INSERT INTO public.europe_data VALUES (66808, 0, 23, 53.89, 1359, 363);
INSERT INTO public.europe_data VALUES (66809, 3, 623, 21.71, 1299, 363);
INSERT INTO public.europe_data VALUES (66810, 4, 59, 1.02, 1300, 363);
INSERT INTO public.europe_data VALUES (66811, 1136, 34462, 343.22, 1360, 363);
INSERT INTO public.europe_data VALUES (66812, 0, 44, 0.01, 1401, 363);
INSERT INTO public.europe_data VALUES (66813, 320, 9853, 35.88, 1361, 363);
INSERT INTO public.europe_data VALUES (66814, 0, 35, 6.35, 1301, 363);
INSERT INTO public.europe_data VALUES (66815, 2, 72, 3.64, 1302, 363);
INSERT INTO public.europe_data VALUES (66816, 0, 262, 7.69, 1362, 363);
INSERT INTO public.europe_data VALUES (66817, 3, 906, 5.3, 1303, 363);
INSERT INTO public.europe_data VALUES (66818, 1, 1, 0.07, 1446, 363);
INSERT INTO public.europe_data VALUES (66819, 0, 146, 2.21, 1363, 363);
INSERT INTO public.europe_data VALUES (66820, 0, 2, 2.45, 1364, 363);
INSERT INTO public.europe_data VALUES (66821, 1, 20, 3.31, 1447, 363);
INSERT INTO public.europe_data VALUES (66822, 7, 355, 6.3, 1448, 363);
INSERT INTO public.europe_data VALUES (66823, 14, 967, 1.98, 1304, 363);
INSERT INTO public.europe_data VALUES (66824, 15, 279, 10.13, 1449, 363);
INSERT INTO public.europe_data VALUES (66825, 4, 853, 198.96, 1305, 363);
INSERT INTO public.europe_data VALUES (66826, 0, 2, 2.79, 1365, 363);
INSERT INTO public.europe_data VALUES (66827, 36, 2315, 48.22, 1366, 363);
INSERT INTO public.europe_data VALUES (66828, 263, 4022, 36.63, 1367, 363);
INSERT INTO public.europe_data VALUES (66829, 278, 9094, 16.75, 1306, 363);
INSERT INTO public.europe_data VALUES (66830, 9, 498, 17.04, 1368, 363);
INSERT INTO public.europe_data VALUES (66831, 0, 0, 19.4, 1307, 363);
INSERT INTO public.europe_data VALUES (66832, 0, 2, 0.06, 1308, 363);
INSERT INTO public.europe_data VALUES (66833, 0, 70, 8.76, 1450, 363);
INSERT INTO public.europe_data VALUES (66834, 1, 48, 7.23, 1309, 363);
INSERT INTO public.europe_data VALUES (66835, 16, 848, 1.28, 1310, 363);
INSERT INTO public.europe_data VALUES (66836, 0, 0, 0, 1369, 363);
INSERT INTO public.europe_data VALUES (66837, 0, 0, 0, 1451, 363);
INSERT INTO public.europe_data VALUES (66838, 0, 0, 0, 1493, 363);
INSERT INTO public.europe_data VALUES (66839, 3, 122, 7.29, 1452, 363);
INSERT INTO public.europe_data VALUES (66840, 353, 2224, 13.51, 1453, 363);
INSERT INTO public.europe_data VALUES (66841, 0, 0, 0, 1494, 363);
INSERT INTO public.europe_data VALUES (66842, 4, 446, 53.71, 1311, 363);
INSERT INTO public.europe_data VALUES (66843, 0, 1, 0.04, 1312, 363);
INSERT INTO public.europe_data VALUES (66844, 1, 25, 1.95, 1454, 363);
INSERT INTO public.europe_data VALUES (66845, 163, 2378, 6.77, 1455, 363);
INSERT INTO public.europe_data VALUES (66846, 8, 1568, 9.71, 1313, 363);
INSERT INTO public.europe_data VALUES (66847, 0, 6, 71.2, 1456, 363);
INSERT INTO public.europe_data VALUES (66848, 5, 80, 1.11, 1457, 363);
INSERT INTO public.europe_data VALUES (66849, 0, 0, 3.53, 1370, 363);
INSERT INTO public.europe_data VALUES (66850, 0, 0, 0.89, 1371, 363);
INSERT INTO public.europe_data VALUES (66851, 0, 4, 7.77, 1495, 363);
INSERT INTO public.europe_data VALUES (66852, 144, 1968, 20.65, 1372, 363);
INSERT INTO public.europe_data VALUES (66853, 0, 0, 0, 1458, 363);
INSERT INTO public.europe_data VALUES (66854, 0, 394, 6.97, 1314, 363);
INSERT INTO public.europe_data VALUES (66855, 4, 46, 10.15, 1315, 363);
INSERT INTO public.europe_data VALUES (66856, 0, 1, 2.43, 1373, 363);
INSERT INTO public.europe_data VALUES (66857, 7, 1210, 21.1, 1374, 363);
INSERT INTO public.europe_data VALUES (66858, 0, 0, 0, 1459, 363);
INSERT INTO public.europe_data VALUES (66859, 46, 1125, 24.39, 1375, 363);
INSERT INTO public.europe_data VALUES (66860, 16, 94, 2.19, 1460, 363);
INSERT INTO public.europe_data VALUES (66861, 0, 1, 0.84, 1461, 363);
INSERT INTO public.europe_data VALUES (66862, 1741, 66076, 8.62, 1402, 363);
INSERT INTO public.europe_data VALUES (66863, 238, 4713, 3.29, 1403, 363);
INSERT INTO public.europe_data VALUES (66864, 484, 20323, 43.52, 1404, 363);
INSERT INTO public.europe_data VALUES (66865, 141, 5927, 20.09, 1405, 363);
INSERT INTO public.europe_data VALUES (66866, 29, 211, 11.46, 1462, 363);
INSERT INTO public.europe_data VALUES (66867, 0, 0, 0, 1463, 363);
INSERT INTO public.europe_data VALUES (66868, 13, 844, 14.03, 1406, 363);
INSERT INTO public.europe_data VALUES (66869, 484, 1979, 8.52, 1464, 363);
INSERT INTO public.europe_data VALUES (66870, 1, 12, 1.56, 1376, 363);
INSERT INTO public.europe_data VALUES (66871, 24, 290, 0.47, 1407, 363);
INSERT INTO public.europe_data VALUES (66872, 1, 3, 4.64, 1465, 363);
INSERT INTO public.europe_data VALUES (66873, 0, 69, 0.99, 1408, 363);
INSERT INTO public.europe_data VALUES (66874, 15, 1551, 23.33, 1409, 363);
INSERT INTO public.europe_data VALUES (66875, 20, 805, 2.95, 1316, 363);
INSERT INTO public.europe_data VALUES (66876, 1, 151, 11.23, 1466, 363);
INSERT INTO public.europe_data VALUES (66877, 52, 4805, 250.67, 1410, 363);
INSERT INTO public.europe_data VALUES (66878, 7, 215, 9.34, 1411, 363);
INSERT INTO public.europe_data VALUES (66879, 0, 0, 0, 1412, 363);
INSERT INTO public.europe_data VALUES (66880, 1, 22, 2.14, 1467, 363);
INSERT INTO public.europe_data VALUES (66881, 3, 111, 3.17, 1413, 363);
INSERT INTO public.europe_data VALUES (66882, 0, 2, 0.09, 1317, 363);
INSERT INTO public.europe_data VALUES (66883, 3, 71, 1.9, 1318, 363);
INSERT INTO public.europe_data VALUES (66884, 0, 100, 2.67, 1319, 363);
INSERT INTO public.europe_data VALUES (66885, 0, 0, 0, 1468, 363);
INSERT INTO public.europe_data VALUES (66886, 1, 39, 3.26, 1469, 363);
INSERT INTO public.europe_data VALUES (66887, 0, 21, 7.66, 1470, 363);
INSERT INTO public.europe_data VALUES (66888, 3, 281, 1.95, 1320, 363);
INSERT INTO public.europe_data VALUES (66889, 0, 154, 1.91, 1321, 363);
INSERT INTO public.europe_data VALUES (66890, 2, 503, 3.37, 1414, 363);
INSERT INTO public.europe_data VALUES (66891, 3, 130, 100.2, 1415, 363);
INSERT INTO public.europe_data VALUES (66892, 15, 268, 2.56, 1322, 363);
INSERT INTO public.europe_data VALUES (66893, 0, 11, 3.85, 1471, 363);
INSERT INTO public.europe_data VALUES (66894, 20, 417, 15.69, 1323, 363);
INSERT INTO public.europe_data VALUES (66895, 0, 2, 0.24, 1324, 363);
INSERT INTO public.europe_data VALUES (66896, 3769, 30070, 44.49, 1377, 363);
INSERT INTO public.europe_data VALUES (66897, 46, 1449, 64.48, 1472, 363);
INSERT INTO public.europe_data VALUES (66898, 0, 0, 0, 1473, 363);
INSERT INTO public.europe_data VALUES (66899, 0, 9, 1.64, 1416, 363);
INSERT INTO public.europe_data VALUES (66900, 0, 0, 0, 1474, 363);
INSERT INTO public.europe_data VALUES (66901, 0, 0, 0, 1378, 363);
INSERT INTO public.europe_data VALUES (66902, 3, 417, 2.17, 1325, 363);
INSERT INTO public.europe_data VALUES (66903, 0, 172, 0.76, 1326, 363);
INSERT INTO public.europe_data VALUES (66904, 0, 15, 0.08, 1417, 363);
INSERT INTO public.europe_data VALUES (66905, 0, 5, 0.32, 1327, 363);
INSERT INTO public.europe_data VALUES (66906, 5, 1876, 9.94, 1418, 363);
INSERT INTO public.europe_data VALUES (66907, 57, 1132, 13.53, 1475, 363);
INSERT INTO public.europe_data VALUES (66908, 0, 1, 0.71, 1498, 363);
INSERT INTO public.europe_data VALUES (66909, 0, 0, 0, 1499, 363);
INSERT INTO public.europe_data VALUES (66910, 11, 550, 15.74, 1379, 363);
INSERT INTO public.europe_data VALUES (66911, 1, 15, 0.12, 1328, 363);
INSERT INTO public.europe_data VALUES (66912, 67, 2324, 2.31, 1329, 363);
INSERT INTO public.europe_data VALUES (66913, 20, 802, 50.55, 1476, 363);
INSERT INTO public.europe_data VALUES (66914, 0, 5, 8.74, 1500, 363);
INSERT INTO public.europe_data VALUES (66915, 2, 93, 3.66, 1477, 363);
INSERT INTO public.europe_data VALUES (66916, 28, 5445, 183.16, 1419, 363);
INSERT INTO public.europe_data VALUES (66917, 524, 31211, 21.85, 1420, 363);
INSERT INTO public.europe_data VALUES (66918, 0, 24, 0.98, 1421, 363);
INSERT INTO public.europe_data VALUES (66919, 57, 2962, 129.5, 1380, 363);
INSERT INTO public.europe_data VALUES (66920, 0, 0, 0, 1501, 363);
INSERT INTO public.europe_data VALUES (66921, 0, 149, 3.88, 1381, 363);
INSERT INTO public.europe_data VALUES (66922, 959, 32039, 235.48, 1382, 363);
INSERT INTO public.europe_data VALUES (66923, 46, 3809, 7.27, 1422, 363);
INSERT INTO public.europe_data VALUES (66924, 93, 2775, 13.79, 1478, 363);
INSERT INTO public.europe_data VALUES (66925, 69, 1993, 37.66, 1479, 363);
INSERT INTO public.europe_data VALUES (66926, 6, 1209, 61.23, 1383, 363);
INSERT INTO public.europe_data VALUES (66927, 16, 11880, 885.43, 1423, 363);
INSERT INTO public.europe_data VALUES (66928, 64, 1222, 12.41, 1480, 363);
INSERT INTO public.europe_data VALUES (66929, 1166, 61830, 84.45, 1481, 363);
INSERT INTO public.europe_data VALUES (66930, 1, 69, 0.89, 1330, 363);
INSERT INTO public.europe_data VALUES (66931, 0, 0, 0, 1384, 363);
INSERT INTO public.europe_data VALUES (66932, 0, 1, 0.55, 1385, 363);
INSERT INTO public.europe_data VALUES (66933, 0, 0, 7.23, 1386, 363);
INSERT INTO public.europe_data VALUES (66934, 0, 16, 63.86, 1482, 363);
INSERT INTO public.europe_data VALUES (66935, 0, 31, 99.98, 1331, 363);
INSERT INTO public.europe_data VALUES (66936, 209, 16653, 85.66, 1424, 363);
INSERT INTO public.europe_data VALUES (66937, 7, 683, 7.86, 1332, 363);
INSERT INTO public.europe_data VALUES (66938, 6, 411, 9.54, 1483, 363);
INSERT INTO public.europe_data VALUES (66939, 0, 0, 0, 1333, 363);
INSERT INTO public.europe_data VALUES (66940, 2, 108, 3.35, 1334, 363);
INSERT INTO public.europe_data VALUES (66941, 2, 3026, 108.44, 1425, 363);
INSERT INTO public.europe_data VALUES (66942, 0, 0, 0, 1387, 363);
INSERT INTO public.europe_data VALUES (66943, 0, 6, 0.35, 1484, 363);
INSERT INTO public.europe_data VALUES (66944, 0, 12, 0.77, 1485, 363);
INSERT INTO public.europe_data VALUES (66945, 5, 358, 4.79, 1335, 363);
INSERT INTO public.europe_data VALUES (66946, 315, 15602, 43.89, 1336, 363);
INSERT INTO public.europe_data VALUES (66947, 2, 311, 1.19, 1426, 363);
INSERT INTO public.europe_data VALUES (66948, 4, 323, 6.82, 1337, 363);
INSERT INTO public.europe_data VALUES (66949, 9, 2079, 13.46, 1486, 363);
INSERT INTO public.europe_data VALUES (66950, 1, 202, 3.25, 1427, 363);
INSERT INTO public.europe_data VALUES (66951, 73, 1057, 5.72, 1338, 363);
INSERT INTO public.europe_data VALUES (66952, 0, 99, 19.09, 1388, 363);
INSERT INTO public.europe_data VALUES (66953, 244, 6021, 100.7, 1487, 363);
INSERT INTO public.europe_data VALUES (66954, 4, 103, 2.68, 1488, 363);
INSERT INTO public.europe_data VALUES (66955, 2, 19, 0.32, 1428, 363);
INSERT INTO public.europe_data VALUES (66956, 0, 1, 0.01, 1429, 363);
INSERT INTO public.europe_data VALUES (66957, 1, 722, 19.21, 1430, 363);
INSERT INTO public.europe_data VALUES (66958, 1, 38, 0.11, 1431, 363);
INSERT INTO public.europe_data VALUES (66959, 0, 0, 0, 1432, 363);
INSERT INTO public.europe_data VALUES (66960, 0, 53, 1.41, 1339, 363);
INSERT INTO public.europe_data VALUES (66961, 0, 0, 0.07, 1389, 363);
INSERT INTO public.europe_data VALUES (66962, 1, 10, 0.31, 1340, 363);
INSERT INTO public.europe_data VALUES (66963, 152, 6190, 16.22, 1489, 363);
INSERT INTO public.europe_data VALUES (66964, 0, 0, 0, 1390, 363);
INSERT INTO public.europe_data VALUES (66965, 0, 158, 0.91, 1341, 363);
INSERT INTO public.europe_data VALUES (66966, 80, 3327, 13.67, 1490, 363);
INSERT INTO public.europe_data VALUES (66967, 12, 4251, 95.42, 1433, 363);
INSERT INTO public.europe_data VALUES (66968, 1174, 8524, 29.16, 1491, 363);
INSERT INTO public.europe_data VALUES (66969, 0, 0, 0, 1342, 363);
INSERT INTO public.europe_data VALUES (66970, 6131, 152172, 90.9, 1391, 363);
INSERT INTO public.europe_data VALUES (66971, 0, 2, 1.91, 1392, 363);
INSERT INTO public.europe_data VALUES (66972, 1, 22, 2.2, 1393, 363);
INSERT INTO public.europe_data VALUES (66973, 2, 690, 3.6, 1434, 363);
INSERT INTO public.europe_data VALUES (66974, 8, 867, 4.4, 1394, 363);
INSERT INTO public.europe_data VALUES (66975, 0, 3, 0.01, 1435, 363);
INSERT INTO public.europe_data VALUES (66976, 0, 0, 2.92, 1343, 363);
INSERT INTO public.europe_data VALUES (66977, 32, 163, 0.91, 1436, 363);
INSERT INTO public.europe_data VALUES (66978, 0, 97, 1.31, 1344, 363);
INSERT INTO public.europe_data VALUES (66979, 0, 104, 1.54, 1345, 363);
INSERT INTO public.europe_data VALUES (66980, 39, 4623, 22.45, 1395, 364);
INSERT INTO public.europe_data VALUES (66981, 1, 139, 6.67, 1437, 364);
INSERT INTO public.europe_data VALUES (66982, 53, 1088, 5.52, 1291, 364);
INSERT INTO public.europe_data VALUES (66983, 0, 1, 3.94, 1438, 364);
INSERT INTO public.europe_data VALUES (66984, 0, 17, 0.12, 1292, 364);
INSERT INTO public.europe_data VALUES (66985, 0, 0, 0, 1346, 364);
INSERT INTO public.europe_data VALUES (66986, 0, 0, 0, 1347, 364);
INSERT INTO public.europe_data VALUES (66987, 87, 4775, 20.2, 1348, 364);
INSERT INTO public.europe_data VALUES (66988, 52, 2379, 157.86, 1439, 364);
INSERT INTO public.europe_data VALUES (66989, 0, 0, 0, 1349, 364);
INSERT INTO public.europe_data VALUES (66990, 0, 86, 0.6, 1492, 364);
INSERT INTO public.europe_data VALUES (66991, 28, 203, 5.51, 1440, 364);
INSERT INTO public.europe_data VALUES (66992, 14, 1372, 22.09, 1441, 364);
INSERT INTO public.europe_data VALUES (66993, 0, 2, 1.54, 1350, 364);
INSERT INTO public.europe_data VALUES (66994, 5, 2260, 270.66, 1396, 364);
INSERT INTO public.europe_data VALUES (66995, 170, 13543, 15.26, 1397, 364);
INSERT INTO public.europe_data VALUES (66996, 0, 0, 1.39, 1351, 364);
INSERT INTO public.europe_data VALUES (66997, 36, 6358, 136.54, 1442, 364);
INSERT INTO public.europe_data VALUES (66998, 161, 1144, 23.17, 1443, 364);
INSERT INTO public.europe_data VALUES (66999, 0, 0, 0, 1352, 364);
INSERT INTO public.europe_data VALUES (67000, 0, 41, -0.91, 1293, 364);
INSERT INTO public.europe_data VALUES (67001, 0, 7, 27.2, 1353, 364);
INSERT INTO public.europe_data VALUES (67002, 0, 16, 2.88, 1398, 364);
INSERT INTO public.europe_data VALUES (67003, 63, 3719, 51.19, 1354, 364);
INSERT INTO public.europe_data VALUES (67004, 0, 0, 3.85, 1355, 364);
INSERT INTO public.europe_data VALUES (67005, 9, 109, 6.66, 1444, 364);
INSERT INTO public.europe_data VALUES (67006, 0, 3, 0.56, 1294, 364);
INSERT INTO public.europe_data VALUES (67007, 6648, 151638, 129.72, 1356, 364);
INSERT INTO public.europe_data VALUES (67008, 0, 0, 0, 1357, 364);
INSERT INTO public.europe_data VALUES (67009, 1, 0, 0, 1399, 364);
INSERT INTO public.europe_data VALUES (67010, 10, 80, 3.97, 1445, 364);
INSERT INTO public.europe_data VALUES (67011, 1, 49, 0.42, 1295, 364);
INSERT INTO public.europe_data VALUES (67012, 0, 21, 0.18, 1296, 364);
INSERT INTO public.europe_data VALUES (67013, 0, 1, 0.02, 1400, 364);
INSERT INTO public.europe_data VALUES (67014, 26, 1014, 10.09, 1297, 364);
INSERT INTO public.europe_data VALUES (67015, 871, 6248, 37.28, 1358, 364);
INSERT INTO public.europe_data VALUES (67016, 1, 55, 19.46, 1298, 364);
INSERT INTO public.europe_data VALUES (67017, 0, 12, 72.37, 1359, 364);
INSERT INTO public.europe_data VALUES (67018, 1, 407, 14.41, 1299, 364);
INSERT INTO public.europe_data VALUES (67019, 5, 103, 1.72, 1300, 364);
INSERT INTO public.europe_data VALUES (67020, 336, 30586, 294.99, 1360, 364);
INSERT INTO public.europe_data VALUES (67021, 0, 52, 0.01, 1401, 364);
INSERT INTO public.europe_data VALUES (67022, 212, 8208, 27.43, 1361, 364);
INSERT INTO public.europe_data VALUES (67023, 1, 19, 11.16, 1301, 364);
INSERT INTO public.europe_data VALUES (67024, 4, 124, 3.7, 1302, 364);
INSERT INTO public.europe_data VALUES (67025, 0, 126, 3.82, 1362, 364);
INSERT INTO public.europe_data VALUES (67026, 3, 457, 2.82, 1303, 364);
INSERT INTO public.europe_data VALUES (67027, 4, 2, 0.49, 1446, 364);
INSERT INTO public.europe_data VALUES (67028, 1, 104, 1.53, 1363, 364);
INSERT INTO public.europe_data VALUES (67029, 0, 2, 1.84, 1364, 364);
INSERT INTO public.europe_data VALUES (67030, 0, 9, 3.2, 1447, 364);
INSERT INTO public.europe_data VALUES (67031, 5, 316, 7.49, 1448, 364);
INSERT INTO public.europe_data VALUES (67032, 4, 752, 1.84, 1304, 364);
INSERT INTO public.europe_data VALUES (67033, 12, 309, 12.78, 1449, 364);
INSERT INTO public.europe_data VALUES (67034, 14, 1084, 200.6, 1305, 364);
INSERT INTO public.europe_data VALUES (67035, 0, 0, 0, 1365, 364);
INSERT INTO public.europe_data VALUES (67036, 44, 2863, 46.29, 1366, 364);
INSERT INTO public.europe_data VALUES (67037, 250, 2342, 34.05, 1367, 364);
INSERT INTO public.europe_data VALUES (67038, 195, 7720, 12.71, 1306, 364);
INSERT INTO public.europe_data VALUES (67039, 11, 602, 18.27, 1368, 364);
INSERT INTO public.europe_data VALUES (67040, 0, 263, 52.51, 1307, 364);
INSERT INTO public.europe_data VALUES (67041, 0, 0, 0, 1308, 364);
INSERT INTO public.europe_data VALUES (67042, 0, 46, 7.17, 1450, 364);
INSERT INTO public.europe_data VALUES (67043, 0, 35, 7.14, 1309, 364);
INSERT INTO public.europe_data VALUES (67044, 6, 590, 0.76, 1310, 364);
INSERT INTO public.europe_data VALUES (67045, 0, 0, 0, 1369, 364);
INSERT INTO public.europe_data VALUES (67046, 0, 0, 0, 1451, 364);
INSERT INTO public.europe_data VALUES (67047, 0, 0, 0, 1493, 364);
INSERT INTO public.europe_data VALUES (67048, 13, 280, 9.28, 1452, 364);
INSERT INTO public.europe_data VALUES (67049, 435, 6832, 13.94, 1453, 364);
INSERT INTO public.europe_data VALUES (67050, 0, 0, 0, 1494, 364);
INSERT INTO public.europe_data VALUES (67051, 5, 721, 61.45, 1311, 364);
INSERT INTO public.europe_data VALUES (67052, 0, 0, 0.09, 1312, 364);
INSERT INTO public.europe_data VALUES (67053, 0, 53, 2.05, 1454, 364);
INSERT INTO public.europe_data VALUES (67054, 254, 3245, 8.57, 1455, 364);
INSERT INTO public.europe_data VALUES (67055, 4, 1387, 7.68, 1313, 364);
INSERT INTO public.europe_data VALUES (67056, 0, 18, 65.27, 1456, 364);
INSERT INTO public.europe_data VALUES (67057, 4, 39, 0.77, 1457, 364);
INSERT INTO public.europe_data VALUES (67058, 0, 2, 3.53, 1370, 364);
INSERT INTO public.europe_data VALUES (67059, 0, 1, 0.89, 1371, 364);
INSERT INTO public.europe_data VALUES (67060, 0, 9, 12.55, 1495, 364);
INSERT INTO public.europe_data VALUES (67061, 50, 1663, 18.06, 1372, 364);
INSERT INTO public.europe_data VALUES (67062, 0, 0, 0, 1458, 364);
INSERT INTO public.europe_data VALUES (67063, 3, 496, 8.71, 1314, 364);
INSERT INTO public.europe_data VALUES (67064, 2, 149, 17.28, 1315, 364);
INSERT INTO public.europe_data VALUES (67065, 2, 18, 4.6, 1373, 364);
INSERT INTO public.europe_data VALUES (67066, 17, 1166, 14.81, 1374, 364);
INSERT INTO public.europe_data VALUES (67067, 0, 0, 0, 1459, 364);
INSERT INTO public.europe_data VALUES (67068, 32, 1252, 26.23, 1375, 364);
INSERT INTO public.europe_data VALUES (67069, 35, 120, 3.49, 1460, 364);
INSERT INTO public.europe_data VALUES (67070, 0, 2, 1.12, 1461, 364);
INSERT INTO public.europe_data VALUES (67071, 1373, 51690, 6.91, 1402, 364);
INSERT INTO public.europe_data VALUES (67072, 241, 4202, 3.31, 1403, 364);
INSERT INTO public.europe_data VALUES (67073, 380, 15765, 37.71, 1404, 364);
INSERT INTO public.europe_data VALUES (67074, 45, 1970, 7.72, 1405, 364);
INSERT INTO public.europe_data VALUES (67075, 44, 351, 17.9, 1462, 364);
INSERT INTO public.europe_data VALUES (67076, 0, 0, 1.18, 1463, 364);
INSERT INTO public.europe_data VALUES (67077, 5, 351, 5.33, 1406, 364);
INSERT INTO public.europe_data VALUES (67078, 630, 3161, 12.56, 1464, 364);
INSERT INTO public.europe_data VALUES (67079, 0, 34, 2.24, 1376, 364);
INSERT INTO public.europe_data VALUES (67080, 62, 303, 0.46, 1407, 364);
INSERT INTO public.europe_data VALUES (67081, 0, 2, 5.57, 1465, 364);
INSERT INTO public.europe_data VALUES (67082, 0, 31, 1.25, 1408, 364);
INSERT INTO public.europe_data VALUES (67083, 6, 2777, 26.24, 1409, 364);
INSERT INTO public.europe_data VALUES (67084, 13, 748, 2.04, 1316, 364);
INSERT INTO public.europe_data VALUES (67085, 1, 51, 5.45, 1466, 364);
INSERT INTO public.europe_data VALUES (67086, 56, 5741, 289.82, 1410, 364);
INSERT INTO public.europe_data VALUES (67087, 0, 384, 9.37, 1411, 364);
INSERT INTO public.europe_data VALUES (67088, 0, 0, 0, 1412, 364);
INSERT INTO public.europe_data VALUES (67089, 2, 19, 3.02, 1467, 364);
INSERT INTO public.europe_data VALUES (67090, 1, 106, 4.51, 1413, 364);
INSERT INTO public.europe_data VALUES (67091, 0, 0, 0.05, 1317, 364);
INSERT INTO public.europe_data VALUES (67092, 1, 23, 1.26, 1318, 364);
INSERT INTO public.europe_data VALUES (67093, 2, 81, 1.34, 1319, 364);
INSERT INTO public.europe_data VALUES (67094, 0, 0, 0, 1468, 364);
INSERT INTO public.europe_data VALUES (67095, 7, 52, 4.8, 1469, 364);
INSERT INTO public.europe_data VALUES (67096, 0, 26, 11.89, 1470, 364);
INSERT INTO public.europe_data VALUES (67097, 4, 244, 1.73, 1320, 364);
INSERT INTO public.europe_data VALUES (67098, 0, 201, 1.15, 1321, 364);
INSERT INTO public.europe_data VALUES (67099, 0, 574, 2.9, 1414, 364);
INSERT INTO public.europe_data VALUES (67100, 1, 402, 127.88, 1415, 364);
INSERT INTO public.europe_data VALUES (67101, 12, 235, 2.06, 1322, 364);
INSERT INTO public.europe_data VALUES (67102, 3, 8, 12.36, 1471, 364);
INSERT INTO public.europe_data VALUES (67103, 17, 293, 10.34, 1323, 364);
INSERT INTO public.europe_data VALUES (67104, 0, 1, 0.24, 1324, 364);
INSERT INTO public.europe_data VALUES (67105, 2536, 26685, 39.34, 1377, 364);
INSERT INTO public.europe_data VALUES (67106, 45, 1158, 54.19, 1472, 364);
INSERT INTO public.europe_data VALUES (67107, 0, 0, 3.02, 1473, 364);
INSERT INTO public.europe_data VALUES (67108, 0, 44, 1.4, 1416, 364);
INSERT INTO public.europe_data VALUES (67109, 0, 0, 0, 1474, 364);
INSERT INTO public.europe_data VALUES (67110, 0, 0, 0, 1378, 364);
INSERT INTO public.europe_data VALUES (67111, 6, 374, 2.57, 1325, 364);
INSERT INTO public.europe_data VALUES (67112, 2, 60, 0.39, 1326, 364);
INSERT INTO public.europe_data VALUES (67113, 0, 27, 0.08, 1417, 364);
INSERT INTO public.europe_data VALUES (67114, 0, 3, 0.32, 1327, 364);
INSERT INTO public.europe_data VALUES (67115, 5, 969, 4.43, 1418, 364);
INSERT INTO public.europe_data VALUES (67116, 134, 1206, 14.16, 1475, 364);
INSERT INTO public.europe_data VALUES (67117, 0, 1, 0.35, 1498, 364);
INSERT INTO public.europe_data VALUES (67118, 1, 0, 0.1, 1499, 364);
INSERT INTO public.europe_data VALUES (67119, 18, 480, 11.21, 1379, 364);
INSERT INTO public.europe_data VALUES (67120, 3, 13, 0.23, 1328, 364);
INSERT INTO public.europe_data VALUES (67121, 61, 2323, 2.09, 1329, 364);
INSERT INTO public.europe_data VALUES (67122, 20, 248, 20.89, 1476, 364);
INSERT INTO public.europe_data VALUES (67123, 0, 0, 1.75, 1500, 364);
INSERT INTO public.europe_data VALUES (67124, 1, 102, 4.02, 1477, 364);
INSERT INTO public.europe_data VALUES (67125, 10, 3667, 125.65, 1419, 364);
INSERT INTO public.europe_data VALUES (67126, 376, 16111, 14.01, 1420, 364);
INSERT INTO public.europe_data VALUES (67127, 0, 25, 1.34, 1421, 364);
INSERT INTO public.europe_data VALUES (67128, 30, 2537, 90.83, 1380, 364);
INSERT INTO public.europe_data VALUES (67129, 0, 0, 0, 1501, 364);
INSERT INTO public.europe_data VALUES (67130, 0, 124, 2.84, 1381, 364);
INSERT INTO public.europe_data VALUES (67131, 1050, 44517, 222.09, 1382, 364);
INSERT INTO public.europe_data VALUES (67132, 89, 4051, 5.15, 1422, 364);
INSERT INTO public.europe_data VALUES (67133, 68, 2460, 13.84, 1478, 364);
INSERT INTO public.europe_data VALUES (67134, 94, 1877, 33.71, 1479, 364);
INSERT INTO public.europe_data VALUES (67135, 9, 587, 38.52, 1383, 364);
INSERT INTO public.europe_data VALUES (67136, 15, 13196, 858.24, 1423, 364);
INSERT INTO public.europe_data VALUES (67137, 83, 1187, 12.29, 1480, 364);
INSERT INTO public.europe_data VALUES (67138, 1152, 61362, 85.07, 1481, 364);
INSERT INTO public.europe_data VALUES (67139, 1, 43, 0.62, 1330, 364);
INSERT INTO public.europe_data VALUES (67140, 0, 0, 0, 1384, 364);
INSERT INTO public.europe_data VALUES (67141, 0, 0, 0, 1385, 364);
INSERT INTO public.europe_data VALUES (67142, 0, 8, 8.14, 1386, 364);
INSERT INTO public.europe_data VALUES (67143, 0, 6, 49.34, 1482, 364);
INSERT INTO public.europe_data VALUES (67144, 3, 184, 115.32, 1331, 364);
INSERT INTO public.europe_data VALUES (67145, 113, 12701, 89.03, 1424, 364);
INSERT INTO public.europe_data VALUES (67146, 7, 598, 7.15, 1332, 364);
INSERT INTO public.europe_data VALUES (67147, 5, 253, 11.52, 1483, 364);
INSERT INTO public.europe_data VALUES (67148, 0, 0, 0, 1333, 364);
INSERT INTO public.europe_data VALUES (67149, 6, 154, 4.56, 1334, 364);
INSERT INTO public.europe_data VALUES (67150, 0, 3268, 117.95, 1425, 364);
INSERT INTO public.europe_data VALUES (67151, 0, 0, 0, 1387, 364);
INSERT INTO public.europe_data VALUES (67152, 0, 13, 0.51, 1484, 364);
INSERT INTO public.europe_data VALUES (67153, 2, 4, 0.34, 1485, 364);
INSERT INTO public.europe_data VALUES (67154, 17, 382, 3.59, 1335, 364);
INSERT INTO public.europe_data VALUES (67155, 254, 10100, 29.32, 1336, 364);
INSERT INTO public.europe_data VALUES (67156, 4, 297, 0.86, 1426, 364);
INSERT INTO public.europe_data VALUES (67157, 4, 431, 6.44, 1337, 364);
INSERT INTO public.europe_data VALUES (67158, 293, 4238, 17.11, 1486, 364);
INSERT INTO public.europe_data VALUES (67159, 1, 492, 3.06, 1427, 364);
INSERT INTO public.europe_data VALUES (67160, 140, 1392, 6.39, 1338, 364);
INSERT INTO public.europe_data VALUES (67161, 0, 12, 2.24, 1388, 364);
INSERT INTO public.europe_data VALUES (67162, 271, 4281, 77.61, 1487, 364);
INSERT INTO public.europe_data VALUES (67163, 15, 126, 3.22, 1488, 364);
INSERT INTO public.europe_data VALUES (67164, 0, 36, 0.37, 1428, 364);
INSERT INTO public.europe_data VALUES (67165, 0, 1, 0.01, 1429, 364);
INSERT INTO public.europe_data VALUES (67166, 3, 1069, 24.49, 1430, 364);
INSERT INTO public.europe_data VALUES (67167, 0, 39, 0.08, 1431, 364);
INSERT INTO public.europe_data VALUES (67168, 0, 0, 0, 1432, 364);
INSERT INTO public.europe_data VALUES (67169, 1, 61, 1.74, 1339, 364);
INSERT INTO public.europe_data VALUES (67170, 0, 1, 0.07, 1389, 364);
INSERT INTO public.europe_data VALUES (67171, 0, 26, 0.34, 1340, 364);
INSERT INTO public.europe_data VALUES (67172, 200, 7115, 17.69, 1489, 364);
INSERT INTO public.europe_data VALUES (67173, 0, 0, 0, 1390, 364);
INSERT INTO public.europe_data VALUES (67174, 0, 246, 0.52, 1341, 364);
INSERT INTO public.europe_data VALUES (67175, 91, 2686, 12.23, 1490, 364);
INSERT INTO public.europe_data VALUES (67176, 19, 5072, 114.62, 1433, 364);
INSERT INTO public.europe_data VALUES (67177, 1488, 10907, 40.91, 1491, 364);
INSERT INTO public.europe_data VALUES (67178, 0, 0, 0, 1342, 364);
INSERT INTO public.europe_data VALUES (67179, 6663, 146953, 92.21, 1391, 364);
INSERT INTO public.europe_data VALUES (67180, 0, 0, 0, 1392, 364);
INSERT INTO public.europe_data VALUES (67181, 0, 54, 2.57, 1393, 364);
INSERT INTO public.europe_data VALUES (67182, 2, 498, 2.76, 1434, 364);
INSERT INTO public.europe_data VALUES (67183, 4, 389, 3.4, 1394, 364);
INSERT INTO public.europe_data VALUES (67184, 0, 3, 0.01, 1435, 364);
INSERT INTO public.europe_data VALUES (67185, 1, 17, 2.92, 1343, 364);
INSERT INTO public.europe_data VALUES (67186, 38, 101, 0.67, 1436, 364);
INSERT INTO public.europe_data VALUES (67187, 0, 137, 1.7, 1344, 364);
INSERT INTO public.europe_data VALUES (67188, 0, 122, 0.9, 1345, 364);
INSERT INTO public.europe_data VALUES (67189, 49, 3918, 16.25, 1395, 365);
INSERT INTO public.europe_data VALUES (67190, 1, 52, 4.54, 1437, 365);
INSERT INTO public.europe_data VALUES (67191, 52, 1287, 6, 1291, 365);
INSERT INTO public.europe_data VALUES (67192, 0, 2, 10.5, 1438, 365);
INSERT INTO public.europe_data VALUES (67193, 2, 21, 0.08, 1292, 365);
INSERT INTO public.europe_data VALUES (67194, 0, 0, 0, 1346, 365);
INSERT INTO public.europe_data VALUES (67195, 0, 0, 0, 1347, 365);
INSERT INTO public.europe_data VALUES (67196, 86, 4271, 14.04, 1348, 365);
INSERT INTO public.europe_data VALUES (67197, 26, 2290, 125.81, 1439, 365);
INSERT INTO public.europe_data VALUES (67198, 0, 0, 0, 1349, 365);
INSERT INTO public.europe_data VALUES (67199, 4, 64, 0.67, 1492, 365);
INSERT INTO public.europe_data VALUES (67200, 11, 285, 7.36, 1440, 365);
INSERT INTO public.europe_data VALUES (67201, 10, 848, 15.95, 1441, 365);
INSERT INTO public.europe_data VALUES (67202, 0, 4, 2.05, 1350, 365);
INSERT INTO public.europe_data VALUES (67203, 2, 2182, 255.73, 1396, 365);
INSERT INTO public.europe_data VALUES (67204, 152, 11342, 11.62, 1397, 365);
INSERT INTO public.europe_data VALUES (67205, 0, 4, 2.79, 1351, 365);
INSERT INTO public.europe_data VALUES (67206, 34, 6548, 139.91, 1442, 365);
INSERT INTO public.europe_data VALUES (67207, 233, 1510, 31.26, 1443, 365);
INSERT INTO public.europe_data VALUES (67208, 0, 0, 0, 1352, 365);
INSERT INTO public.europe_data VALUES (67209, 1, -148, -1.08, 1293, 365);
INSERT INTO public.europe_data VALUES (67210, 0, 10, 24, 1353, 365);
INSERT INTO public.europe_data VALUES (67211, 0, 6, 2.36, 1398, 365);
INSERT INTO public.europe_data VALUES (67212, 81, 2175, 32.2, 1354, 365);
INSERT INTO public.europe_data VALUES (67213, 0, 1, 3.85, 1355, 365);
INSERT INTO public.europe_data VALUES (67214, 11, 111, 8.57, 1444, 365);
INSERT INTO public.europe_data VALUES (67215, 0, 10, 0.52, 1294, 365);
INSERT INTO public.europe_data VALUES (67216, 6548, 122131, 95.01, 1356, 365);
INSERT INTO public.europe_data VALUES (67217, 0, 0, 3.33, 1357, 365);
INSERT INTO public.europe_data VALUES (67218, 0, 0, 0, 1399, 365);
INSERT INTO public.europe_data VALUES (67219, 20, 198, 6.69, 1445, 365);
INSERT INTO public.europe_data VALUES (67220, 1, 36, 0.4, 1295, 365);
INSERT INTO public.europe_data VALUES (67221, 0, 0, 0.2, 1296, 365);
INSERT INTO public.europe_data VALUES (67222, 0, 2, 0.01, 1400, 365);
INSERT INTO public.europe_data VALUES (67223, 25, 1598, 8.93, 1297, 365);
INSERT INTO public.europe_data VALUES (67224, 642, 7697, 42.34, 1358, 365);
INSERT INTO public.europe_data VALUES (67225, 0, 52, 24.37, 1298, 365);
INSERT INTO public.europe_data VALUES (67226, 0, 35, 73.91, 1359, 365);
INSERT INTO public.europe_data VALUES (67227, 1, 277, 8.96, 1299, 365);
INSERT INTO public.europe_data VALUES (67228, 7, 172, 2.21, 1300, 365);
INSERT INTO public.europe_data VALUES (67229, 268, 25321, 212.3, 1360, 365);
INSERT INTO public.europe_data VALUES (67230, 0, 41, 0.01, 1401, 365);
INSERT INTO public.europe_data VALUES (67231, 153, 5601, 20.09, 1361, 365);
INSERT INTO public.europe_data VALUES (67232, 0, 76, 8.93, 1301, 365);
INSERT INTO public.europe_data VALUES (67233, 1, 75, 3.72, 1302, 365);
INSERT INTO public.europe_data VALUES (67234, 0, 67, 2.73, 1362, 365);
INSERT INTO public.europe_data VALUES (67235, 3, 267, 2.63, 1303, 365);
INSERT INTO public.europe_data VALUES (67236, 4, 18, 1.4, 1446, 365);
INSERT INTO public.europe_data VALUES (67237, 3, 69, 1.54, 1363, 365);
INSERT INTO public.europe_data VALUES (67238, 0, 1, 0.61, 1364, 365);
INSERT INTO public.europe_data VALUES (67239, 0, 19, 4.22, 1447, 365);
INSERT INTO public.europe_data VALUES (67240, 18, 482, 7.83, 1448, 365);
INSERT INTO public.europe_data VALUES (67241, 7, 843, 1.47, 1304, 365);
INSERT INTO public.europe_data VALUES (67242, 15, 433, 16.03, 1449, 365);
INSERT INTO public.europe_data VALUES (67243, 6, 869, 108.88, 1305, 365);
INSERT INTO public.europe_data VALUES (67244, 0, 0, 0, 1365, 365);
INSERT INTO public.europe_data VALUES (67245, 30, 2108, 37.95, 1366, 365);
INSERT INTO public.europe_data VALUES (67246, 372, 3574, 41.42, 1367, 365);
INSERT INTO public.europe_data VALUES (67247, 134, 5036, 7.83, 1306, 365);
INSERT INTO public.europe_data VALUES (67248, 5, 577, 14.83, 1368, 365);
INSERT INTO public.europe_data VALUES (67249, 5, 449, 44.54, 1307, 365);
INSERT INTO public.europe_data VALUES (67250, 0, 0, 0, 1308, 365);
INSERT INTO public.europe_data VALUES (67251, 0, 49, 6.34, 1450, 365);
INSERT INTO public.europe_data VALUES (67252, 0, 47, 6.79, 1309, 365);
INSERT INTO public.europe_data VALUES (67253, 0, 265, 0.31, 1310, 365);
INSERT INTO public.europe_data VALUES (67254, 0, 0, 0, 1369, 365);
INSERT INTO public.europe_data VALUES (67255, 0, 0, 0, 1451, 365);
INSERT INTO public.europe_data VALUES (67256, 0, 0, 0, 1493, 365);
INSERT INTO public.europe_data VALUES (67257, 9, 232, 11.18, 1452, 365);
INSERT INTO public.europe_data VALUES (67258, 656, 2510, 8.74, 1453, 365);
INSERT INTO public.europe_data VALUES (67259, 0, 0, 0, 1494, 365);
INSERT INTO public.europe_data VALUES (67260, 1, 614, 58.59, 1311, 365);
INSERT INTO public.europe_data VALUES (67261, 0, 2, 0.21, 1312, 365);
INSERT INTO public.europe_data VALUES (67262, 0, 29, 2.38, 1454, 365);
INSERT INTO public.europe_data VALUES (67263, 322, 3873, 10.83, 1455, 365);
INSERT INTO public.europe_data VALUES (67264, 3, 948, 7.96, 1313, 365);
INSERT INTO public.europe_data VALUES (67265, 0, 4, 14.83, 1456, 365);
INSERT INTO public.europe_data VALUES (67266, 8, 44, 1.51, 1457, 365);
INSERT INTO public.europe_data VALUES (67267, 0, 0, 0, 1370, 365);
INSERT INTO public.europe_data VALUES (67268, 0, 0, 0.89, 1371, 365);
INSERT INTO public.europe_data VALUES (67269, 0, 12, 8.97, 1495, 365);
INSERT INTO public.europe_data VALUES (67270, 23, 1512, 13.49, 1372, 365);
INSERT INTO public.europe_data VALUES (67271, 0, 0, 0, 1458, 365);
INSERT INTO public.europe_data VALUES (67272, 4, 617, 8.84, 1314, 365);
INSERT INTO public.europe_data VALUES (67273, 2, 183, 23.27, 1315, 365);
INSERT INTO public.europe_data VALUES (67274, 0, 18, 3.96, 1373, 365);
INSERT INTO public.europe_data VALUES (67275, 7, 502, 6.89, 1374, 365);
INSERT INTO public.europe_data VALUES (67276, 0, 0, 0, 1459, 365);
INSERT INTO public.europe_data VALUES (67277, 38, 1304, 20.3, 1375, 365);
INSERT INTO public.europe_data VALUES (67278, 29, 221, 4.83, 1460, 365);
INSERT INTO public.europe_data VALUES (67279, 0, 2, 0.84, 1461, 365);
INSERT INTO public.europe_data VALUES (67280, 992, 42676, 5.25, 1402, 365);
INSERT INTO public.europe_data VALUES (67281, 224, 4757, 3.04, 1403, 365);
INSERT INTO public.europe_data VALUES (67282, 429, 15503, 33.89, 1404, 365);
INSERT INTO public.europe_data VALUES (67283, 37, 1065, 4.33, 1405, 365);
INSERT INTO public.europe_data VALUES (67284, 63, 527, 33.5, 1462, 365);
INSERT INTO public.europe_data VALUES (67285, 0, 1, 7.09, 1463, 365);
INSERT INTO public.europe_data VALUES (67286, 8, 103, 2.85, 1406, 365);
INSERT INTO public.europe_data VALUES (67287, 877, 4423, 17.87, 1464, 365);
INSERT INTO public.europe_data VALUES (67288, 0, 32, 1.7, 1376, 365);
INSERT INTO public.europe_data VALUES (67289, 81, 276, 0.62, 1407, 365);
INSERT INTO public.europe_data VALUES (67290, 2, 4, 11.13, 1465, 365);
INSERT INTO public.europe_data VALUES (67291, 0, 95, 1.66, 1408, 365);
INSERT INTO public.europe_data VALUES (67292, 1, 2091, 18.35, 1409, 365);
INSERT INTO public.europe_data VALUES (67293, 1, 327, 1.03, 1316, 365);
INSERT INTO public.europe_data VALUES (67294, 0, 47, 8.23, 1466, 365);
INSERT INTO public.europe_data VALUES (67295, 44, 6452, 299.83, 1410, 365);
INSERT INTO public.europe_data VALUES (67296, 2, 217, 6.5, 1411, 365);
INSERT INTO public.europe_data VALUES (67297, 0, 0, 0, 1412, 365);
INSERT INTO public.europe_data VALUES (67298, 3, 39, 5.63, 1467, 365);
INSERT INTO public.europe_data VALUES (67299, 0, 203, 3.92, 1413, 365);
INSERT INTO public.europe_data VALUES (67300, 0, 1, 0.09, 1317, 365);
INSERT INTO public.europe_data VALUES (67301, 5, 39, 1.34, 1318, 365);
INSERT INTO public.europe_data VALUES (67302, 0, 10, 0.16, 1319, 365);
INSERT INTO public.europe_data VALUES (67303, 0, 0, 0, 1468, 365);
INSERT INTO public.europe_data VALUES (67304, 7, 82, 5.15, 1469, 365);
INSERT INTO public.europe_data VALUES (67305, 3, 47, 17.27, 1470, 365);
INSERT INTO public.europe_data VALUES (67306, 1, 223, 1.32, 1320, 365);
INSERT INTO public.europe_data VALUES (67307, 1, 13, 0.14, 1321, 365);
INSERT INTO public.europe_data VALUES (67308, 2, 351, 1.84, 1414, 365);
INSERT INTO public.europe_data VALUES (67309, 0, 277, 100.95, 1415, 365);
INSERT INTO public.europe_data VALUES (67310, 13, 170, 1.66, 1322, 365);
INSERT INTO public.europe_data VALUES (67311, 0, 53, 21.88, 1471, 365);
INSERT INTO public.europe_data VALUES (67312, 2, 175, 5.06, 1323, 365);
INSERT INTO public.europe_data VALUES (67313, 0, 2, 0.16, 1324, 365);
INSERT INTO public.europe_data VALUES (67314, 2217, 23497, 33.48, 1377, 365);
INSERT INTO public.europe_data VALUES (67315, 39, 1033, 53.57, 1472, 365);
INSERT INTO public.europe_data VALUES (67316, 0, 1, 3.02, 1473, 365);
INSERT INTO public.europe_data VALUES (67317, 0, 1, 3.07, 1416, 365);
INSERT INTO public.europe_data VALUES (67318, 0, 0, 0, 1474, 365);
INSERT INTO public.europe_data VALUES (67319, 0, 0, 0, 1378, 365);
INSERT INTO public.europe_data VALUES (67320, 7, 563, 3.76, 1325, 365);
INSERT INTO public.europe_data VALUES (67321, 0, 57, 0.34, 1326, 365);
INSERT INTO public.europe_data VALUES (67322, 0, 14, 0.04, 1417, 365);
INSERT INTO public.europe_data VALUES (67323, 0, 5, 0.2, 1327, 365);
INSERT INTO public.europe_data VALUES (67324, 1, 299, 1.69, 1418, 365);
INSERT INTO public.europe_data VALUES (67325, 142, 1241, 15.1, 1475, 365);
INSERT INTO public.europe_data VALUES (67326, 0, 0, 0, 1498, 365);
INSERT INTO public.europe_data VALUES (67327, 0, 5, 0.15, 1499, 365);
INSERT INTO public.europe_data VALUES (67328, 9, 254, 4.02, 1379, 365);
INSERT INTO public.europe_data VALUES (67329, 7, 41, 0.53, 1328, 365);
INSERT INTO public.europe_data VALUES (67330, 44, 1880, 1.71, 1329, 365);
INSERT INTO public.europe_data VALUES (67331, 12, 186, 16.18, 1476, 365);
INSERT INTO public.europe_data VALUES (67332, 0, 1, 10.49, 1500, 365);
INSERT INTO public.europe_data VALUES (67333, 3, 112, 3.94, 1477, 365);
INSERT INTO public.europe_data VALUES (67334, 15, 2584, 87.86, 1419, 365);
INSERT INTO public.europe_data VALUES (67335, 264, 14224, 11.73, 1420, 365);
INSERT INTO public.europe_data VALUES (67336, 1, 42, 1.1, 1421, 365);
INSERT INTO public.europe_data VALUES (67337, 31, 1320, 58.35, 1380, 365);
INSERT INTO public.europe_data VALUES (67338, 0, 0, 0, 1501, 365);
INSERT INTO public.europe_data VALUES (67339, 0, 76, 2.12, 1381, 365);
INSERT INTO public.europe_data VALUES (67340, 808, 27686, 161.95, 1382, 365);
INSERT INTO public.europe_data VALUES (67341, 44, 1522, 3, 1422, 365);
INSERT INTO public.europe_data VALUES (67342, 71, 2797, 14.04, 1478, 365);
INSERT INTO public.europe_data VALUES (67343, 98, 1587, 29.6, 1479, 365);
INSERT INTO public.europe_data VALUES (67344, 4, 543, 33.78, 1383, 365);
INSERT INTO public.europe_data VALUES (67345, 8, 11110, 748.36, 1423, 365);
INSERT INTO public.europe_data VALUES (67346, 82, 1199, 13.95, 1480, 365);
INSERT INTO public.europe_data VALUES (67347, 910, 62729, 92.4, 1481, 365);
INSERT INTO public.europe_data VALUES (67348, 0, 35, 0.34, 1330, 365);
INSERT INTO public.europe_data VALUES (67349, 0, 0, 0, 1384, 365);
INSERT INTO public.europe_data VALUES (67350, 0, 0, 0, 1385, 365);
INSERT INTO public.europe_data VALUES (67351, 0, 1, 0.9, 1386, 365);
INSERT INTO public.europe_data VALUES (67352, 1, 11, 107.39, 1482, 365);
INSERT INTO public.europe_data VALUES (67353, 2, 64, 42.32, 1331, 365);
INSERT INTO public.europe_data VALUES (67354, 78, 17808, 97.79, 1424, 365);
INSERT INTO public.europe_data VALUES (67355, 9, 567, 8.21, 1332, 365);
INSERT INTO public.europe_data VALUES (67356, 8, 549, 15.01, 1483, 365);
INSERT INTO public.europe_data VALUES (67357, 0, 0, 0, 1333, 365);
INSERT INTO public.europe_data VALUES (67358, 8, 202, 5.12, 1334, 365);
INSERT INTO public.europe_data VALUES (67359, 1, 3578, 142.65, 1425, 365);
INSERT INTO public.europe_data VALUES (67360, 0, 0, 2.36, 1387, 365);
INSERT INTO public.europe_data VALUES (67361, 0, 15, 0.95, 1484, 365);
INSERT INTO public.europe_data VALUES (67362, 2, 3, 0.43, 1485, 365);
INSERT INTO public.europe_data VALUES (67363, 5, 173, 3.5, 1335, 365);
INSERT INTO public.europe_data VALUES (67364, 165, 7068, 21.46, 1336, 365);
INSERT INTO public.europe_data VALUES (67365, 4, 141, 0.58, 1426, 365);
INSERT INTO public.europe_data VALUES (67366, 2, 281, 3.68, 1337, 365);
INSERT INTO public.europe_data VALUES (67367, -875, 3794, 16.26, 1486, 365);
INSERT INTO public.europe_data VALUES (67368, 0, 160, 1.3, 1427, 365);
INSERT INTO public.europe_data VALUES (67369, 49, 1345, 5.3, 1338, 365);
INSERT INTO public.europe_data VALUES (67370, 0, 1, 0.17, 1388, 365);
INSERT INTO public.europe_data VALUES (67371, 343, 3659, 73.59, 1487, 365);
INSERT INTO public.europe_data VALUES (67372, 39, 149, 5.04, 1488, 365);
INSERT INTO public.europe_data VALUES (67373, 1, 28, 0.23, 1428, 365);
INSERT INTO public.europe_data VALUES (67374, 0, 1, 0, 1429, 365);
INSERT INTO public.europe_data VALUES (67375, 5, 1214, 22.81, 1430, 365);
INSERT INTO public.europe_data VALUES (67376, 1, 14, 0.04, 1431, 365);
INSERT INTO public.europe_data VALUES (67377, 0, 0, 0, 1432, 365);
INSERT INTO public.europe_data VALUES (67378, 1, 80, 2.56, 1339, 365);
INSERT INTO public.europe_data VALUES (67379, 0, 0, 0, 1389, 365);
INSERT INTO public.europe_data VALUES (67380, 3, 14, 0.16, 1340, 365);
INSERT INTO public.europe_data VALUES (67381, 200, 7392, 22.16, 1489, 365);
INSERT INTO public.europe_data VALUES (67382, 0, 0, 0, 1390, 365);
INSERT INTO public.europe_data VALUES (67383, 0, -15, 0.21, 1341, 365);
INSERT INTO public.europe_data VALUES (67384, 103, 2695, 13.08, 1490, 365);
INSERT INTO public.europe_data VALUES (67385, 25, 6127, 115.52, 1433, 365);
INSERT INTO public.europe_data VALUES (67386, 2137, 16360, 54.34, 1491, 365);
INSERT INTO public.europe_data VALUES (67387, 0, 0, 0, 1342, 365);
INSERT INTO public.europe_data VALUES (67388, 8158, 156481, 95.25, 1391, 365);
INSERT INTO public.europe_data VALUES (67389, 0, 0, 0, 1392, 365);
INSERT INTO public.europe_data VALUES (67390, 2, 35, 1.79, 1393, 365);
INSERT INTO public.europe_data VALUES (67391, 1, 411, 2.26, 1434, 365);
INSERT INTO public.europe_data VALUES (67392, 0, 580, 2.48, 1394, 365);
INSERT INTO public.europe_data VALUES (67393, 0, 5, 0.04, 1435, 365);
INSERT INTO public.europe_data VALUES (67394, 0, 0, 0, 1343, 365);
INSERT INTO public.europe_data VALUES (67395, 22, 94, 0.59, 1436, 365);
INSERT INTO public.europe_data VALUES (67396, 0, 167, 3.66, 1344, 365);
INSERT INTO public.europe_data VALUES (67397, 0, 10, 0.14, 1345, 365);
INSERT INTO public.europe_data VALUES (67398, 49, 2262, 10.41, 1395, 366);
INSERT INTO public.europe_data VALUES (67399, 0, 78, 5.28, 1437, 366);
INSERT INTO public.europe_data VALUES (67400, 46, 1296, 5.91, 1291, 366);
INSERT INTO public.europe_data VALUES (67401, 3, 6, 17.07, 1438, 366);
INSERT INTO public.europe_data VALUES (67402, 0, 3, 0.04, 1292, 366);
INSERT INTO public.europe_data VALUES (67403, 0, 0, 0, 1346, 366);
INSERT INTO public.europe_data VALUES (67404, 0, 0, 0, 1347, 366);
INSERT INTO public.europe_data VALUES (67405, 66, 2016, 6.75, 1348, 366);
INSERT INTO public.europe_data VALUES (67406, 15, 1431, 78.3, 1439, 366);
INSERT INTO public.europe_data VALUES (67407, 0, 0, 0.94, 1349, 366);
INSERT INTO public.europe_data VALUES (67408, 1, 104, 0.97, 1492, 366);
INSERT INTO public.europe_data VALUES (67409, 11, 367, 6.95, 1440, 366);
INSERT INTO public.europe_data VALUES (67410, 7, 755, 13.36, 1441, 366);
INSERT INTO public.europe_data VALUES (67411, 0, 4, 3.34, 1350, 366);
INSERT INTO public.europe_data VALUES (67412, 4, 2015, 217.71, 1396, 366);
INSERT INTO public.europe_data VALUES (67413, 100, 7611, 7.86, 1397, 366);
INSERT INTO public.europe_data VALUES (67414, 0, 4, 2.09, 1351, 366);
INSERT INTO public.europe_data VALUES (67415, 34, 6677, 136.95, 1442, 366);
INSERT INTO public.europe_data VALUES (67416, 315, 2071, 44.71, 1443, 366);
INSERT INTO public.europe_data VALUES (67417, 0, 0, 0, 1352, 366);
INSERT INTO public.europe_data VALUES (67418, 0, 20, 2.11, 1293, 366);
INSERT INTO public.europe_data VALUES (67419, 2, 5, 12.8, 1353, 366);
INSERT INTO public.europe_data VALUES (67420, 0, 12, 1.83, 1398, 366);
INSERT INTO public.europe_data VALUES (67421, 51, 1532, 21.66, 1354, 366);
INSERT INTO public.europe_data VALUES (67422, 0, 0, 0, 1355, 366);
INSERT INTO public.europe_data VALUES (67423, 25, 172, 13.09, 1444, 366);
INSERT INTO public.europe_data VALUES (67424, 0, 2, 0.09, 1294, 366);
INSERT INTO public.europe_data VALUES (67425, 4995, 78381, 66.3, 1356, 366);
INSERT INTO public.europe_data VALUES (67426, 0, 1, 6.66, 1357, 366);
INSERT INTO public.europe_data VALUES (67427, 0, 0, 0.69, 1399, 366);
INSERT INTO public.europe_data VALUES (67428, 19, 270, 8.81, 1445, 366);
INSERT INTO public.europe_data VALUES (67429, 2, 45, 0.66, 1295, 366);
INSERT INTO public.europe_data VALUES (67430, 0, 23, 0.2, 1296, 366);
INSERT INTO public.europe_data VALUES (67431, 0, 0, 0, 1400, 366);
INSERT INTO public.europe_data VALUES (67432, 26, 713, 4.7, 1297, 366);
INSERT INTO public.europe_data VALUES (67433, 911, 8143, 46.82, 1358, 366);
INSERT INTO public.europe_data VALUES (67434, 1, 82, 29.64, 1298, 366);
INSERT INTO public.europe_data VALUES (67435, 0, 13, 30.79, 1359, 366);
INSERT INTO public.europe_data VALUES (67436, 0, 148, 5.37, 1299, 366);
INSERT INTO public.europe_data VALUES (67437, 22, 181, 2.42, 1300, 366);
INSERT INTO public.europe_data VALUES (67438, 138, 14915, 127.26, 1360, 366);
INSERT INTO public.europe_data VALUES (67439, 1, 44, 0.01, 1401, 366);
INSERT INTO public.europe_data VALUES (67440, 111, 4511, 15.71, 1361, 366);
INSERT INTO public.europe_data VALUES (67441, 0, 0, 0.94, 1301, 366);
INSERT INTO public.europe_data VALUES (67442, 5, 125, 3.4, 1302, 366);
INSERT INTO public.europe_data VALUES (67443, 4, 71, 2.46, 1362, 366);
INSERT INTO public.europe_data VALUES (67444, 6, 409, 2.76, 1303, 366);
INSERT INTO public.europe_data VALUES (67445, 5, 39, 3.19, 1446, 366);
INSERT INTO public.europe_data VALUES (67446, 2, 106, 1.97, 1363, 366);
INSERT INTO public.europe_data VALUES (67447, 0, 0, 0, 1364, 366);
INSERT INTO public.europe_data VALUES (67448, 1, 18, 5.02, 1447, 366);
INSERT INTO public.europe_data VALUES (67449, 17, 352, 6.52, 1448, 366);
INSERT INTO public.europe_data VALUES (67450, 19, 430, 0.89, 1304, 366);
INSERT INTO public.europe_data VALUES (67451, 28, 498, 24.18, 1449, 366);
INSERT INTO public.europe_data VALUES (67452, 1, 191, 29.68, 1305, 366);
INSERT INTO public.europe_data VALUES (67453, 0, 0, 0, 1365, 366);
INSERT INTO public.europe_data VALUES (67454, 40, 1967, 40.6, 1366, 366);
INSERT INTO public.europe_data VALUES (67455, 609, 3623, 20.97, 1367, 366);
INSERT INTO public.europe_data VALUES (67456, 105, 2829, 5.74, 1306, 366);
INSERT INTO public.europe_data VALUES (67457, 13, 380, 12.13, 1368, 366);
INSERT INTO public.europe_data VALUES (67458, 3, 155, 20.58, 1307, 366);
INSERT INTO public.europe_data VALUES (67459, 0, 0, 0, 1308, 366);
INSERT INTO public.europe_data VALUES (67460, 3, 35, 5.59, 1450, 366);
INSERT INTO public.europe_data VALUES (67461, 0, 31, 7.93, 1309, 366);
INSERT INTO public.europe_data VALUES (67462, 0, 78, 0.16, 1310, 366);
INSERT INTO public.europe_data VALUES (67463, 0, 0, 0, 1369, 366);
INSERT INTO public.europe_data VALUES (67464, 0, 0, 0, 1451, 366);
INSERT INTO public.europe_data VALUES (67465, 0, 0, 0, 1493, 366);
INSERT INTO public.europe_data VALUES (67466, 31, 385, 19.81, 1452, 366);
INSERT INTO public.europe_data VALUES (67467, 1331, 3348, 16.6, 1453, 366);
INSERT INTO public.europe_data VALUES (67468, 0, 0, 0.72, 1494, 366);
INSERT INTO public.europe_data VALUES (67469, 3, 659, 45.34, 1311, 366);
INSERT INTO public.europe_data VALUES (67470, 0, 3, 0.26, 1312, 366);
INSERT INTO public.europe_data VALUES (67471, 2, 66, 2.8, 1454, 366);
INSERT INTO public.europe_data VALUES (67472, 518, 5122, 13.88, 1455, 366);
INSERT INTO public.europe_data VALUES (67473, 7, 1472, 11.72, 1313, 366);
INSERT INTO public.europe_data VALUES (67474, 0, 1, 8.9, 1456, 366);
INSERT INTO public.europe_data VALUES (67475, 12, 118, 1.94, 1457, 366);
INSERT INTO public.europe_data VALUES (67476, 0, 0, 0, 1370, 366);
INSERT INTO public.europe_data VALUES (67477, 0, 1, 0.89, 1371, 366);
INSERT INTO public.europe_data VALUES (67478, 0, 3, 2.99, 1495, 366);
INSERT INTO public.europe_data VALUES (67479, 9, 860, 6.88, 1372, 366);
INSERT INTO public.europe_data VALUES (67480, 0, 0, 0, 1458, 366);
INSERT INTO public.europe_data VALUES (67481, 5, 512, 8.39, 1314, 366);
INSERT INTO public.europe_data VALUES (67482, 1, 264, 36.34, 1315, 366);
INSERT INTO public.europe_data VALUES (67483, 0, 13, 4.47, 1373, 366);
INSERT INTO public.europe_data VALUES (67484, 5, 274, 3.29, 1374, 366);
INSERT INTO public.europe_data VALUES (67485, 0, 0, 122.7, 1459, 366);
INSERT INTO public.europe_data VALUES (67486, 34, 674, 16.32, 1375, 366);
INSERT INTO public.europe_data VALUES (67487, 41, 251, 5.12, 1460, 366);
INSERT INTO public.europe_data VALUES (67488, 0, 1, 0.84, 1461, 366);
INSERT INTO public.europe_data VALUES (67489, 823, 29017, 3.93, 1402, 366);
INSERT INTO public.europe_data VALUES (67490, 175, 3482, 2.34, 1403, 366);
INSERT INTO public.europe_data VALUES (67491, 348, 12595, 27.47, 1404, 366);
INSERT INTO public.europe_data VALUES (67492, 14, 637, 2.82, 1405, 366);
INSERT INTO public.europe_data VALUES (67493, 85, 1116, 53.14, 1462, 366);
INSERT INTO public.europe_data VALUES (67494, 1, 5, 16.55, 1463, 366);
INSERT INTO public.europe_data VALUES (67495, 20, 140, 4.8, 1406, 366);
INSERT INTO public.europe_data VALUES (67496, 1348, 6365, 24.38, 1464, 366);
INSERT INTO public.europe_data VALUES (67497, 0, 18, 1.73, 1376, 366);
INSERT INTO public.europe_data VALUES (67498, 128, 507, 0.98, 1407, 366);
INSERT INTO public.europe_data VALUES (67499, 2, 8, 9.28, 1465, 366);
INSERT INTO public.europe_data VALUES (67500, 0, 73, 1.5, 1408, 366);
INSERT INTO public.europe_data VALUES (67501, 3, 1314, 13.35, 1409, 366);
INSERT INTO public.europe_data VALUES (67502, 18, 215, 0.8, 1316, 366);
INSERT INTO public.europe_data VALUES (67503, 1, 101, 7.45, 1466, 366);
INSERT INTO public.europe_data VALUES (67504, 54, 6162, 234.53, 1410, 366);
INSERT INTO public.europe_data VALUES (67505, 2, 200, 6.02, 1411, 366);
INSERT INTO public.europe_data VALUES (67506, 0, 0, 0, 1412, 366);
INSERT INTO public.europe_data VALUES (67507, 1, 69, 6.72, 1467, 366);
INSERT INTO public.europe_data VALUES (67508, 0, 66, 2.54, 1413, 366);
INSERT INTO public.europe_data VALUES (67509, 0, 1, 0, 1317, 366);
INSERT INTO public.europe_data VALUES (67510, 1, 27, 1.38, 1318, 366);
INSERT INTO public.europe_data VALUES (67511, 0, 1, 0.03, 1319, 366);
INSERT INTO public.europe_data VALUES (67512, 0, 0, 0, 1468, 366);
INSERT INTO public.europe_data VALUES (67513, 6, 62, 4.69, 1469, 366);
INSERT INTO public.europe_data VALUES (67514, 6, 59, 19.71, 1470, 366);
INSERT INTO public.europe_data VALUES (67515, 1, 133, 0.57, 1320, 366);
INSERT INTO public.europe_data VALUES (67516, 0, 14, 0.17, 1321, 366);
INSERT INTO public.europe_data VALUES (67517, 5, 238, 1.87, 1414, 366);
INSERT INTO public.europe_data VALUES (67518, 1, 259, 106.79, 1415, 366);
INSERT INTO public.europe_data VALUES (67519, 14, 156, 1.51, 1322, 366);
INSERT INTO public.europe_data VALUES (67520, 1, 55, 15.8, 1471, 366);
INSERT INTO public.europe_data VALUES (67521, 3, 54, 1.19, 1323, 366);
INSERT INTO public.europe_data VALUES (67522, 0, 0, 0, 1324, 366);
INSERT INTO public.europe_data VALUES (67523, 1712, 19213, 26.45, 1377, 366);
INSERT INTO public.europe_data VALUES (67524, 42, 1133, 47.96, 1472, 366);
INSERT INTO public.europe_data VALUES (67525, 0, 0, 0, 1473, 366);
INSERT INTO public.europe_data VALUES (67526, 0, 98, 3.1, 1416, 366);
INSERT INTO public.europe_data VALUES (67527, 0, 0, 0.32, 1474, 366);
INSERT INTO public.europe_data VALUES (67528, 0, 0, 0, 1378, 366);
INSERT INTO public.europe_data VALUES (67529, 4, 807, 5.39, 1325, 366);
INSERT INTO public.europe_data VALUES (67530, 0, 46, 0.19, 1326, 366);
INSERT INTO public.europe_data VALUES (67531, 0, 7, 0.06, 1417, 366);
INSERT INTO public.europe_data VALUES (67532, 0, 0, 0, 1327, 366);
INSERT INTO public.europe_data VALUES (67533, 2, 184, 0.8, 1418, 366);
INSERT INTO public.europe_data VALUES (67534, 240, 1368, 19.81, 1475, 366);
INSERT INTO public.europe_data VALUES (67535, 0, 0, 0, 1498, 366);
INSERT INTO public.europe_data VALUES (67536, 0, 2, 0.25, 1499, 366);
INSERT INTO public.europe_data VALUES (67537, 3, 9, 0.17, 1379, 366);
INSERT INTO public.europe_data VALUES (67538, 8, 83, 0.66, 1328, 366);
INSERT INTO public.europe_data VALUES (67539, 39, 1560, 1.69, 1329, 366);
INSERT INTO public.europe_data VALUES (67540, 10, 150, 13.53, 1476, 366);
INSERT INTO public.europe_data VALUES (67541, 0, 5, 12.23, 1500, 366);
INSERT INTO public.europe_data VALUES (67542, 15, 98, 7.28, 1477, 366);
INSERT INTO public.europe_data VALUES (67543, 5, 1787, 52.62, 1419, 366);
INSERT INTO public.europe_data VALUES (67544, 236, 11184, 10.13, 1420, 366);
INSERT INTO public.europe_data VALUES (67545, 0, 13, 0.76, 1421, 366);
INSERT INTO public.europe_data VALUES (67546, 31, 1158, 56.73, 1380, 366);
INSERT INTO public.europe_data VALUES (67547, 0, 0, 0, 1501, 366);
INSERT INTO public.europe_data VALUES (67548, 1, 73, 5.54, 1381, 366);
INSERT INTO public.europe_data VALUES (67549, 759, 24966, 142.55, 1382, 366);
INSERT INTO public.europe_data VALUES (67550, 105, 1719, 3.04, 1422, 366);
INSERT INTO public.europe_data VALUES (67551, 125, 2533, 12.74, 1478, 366);
INSERT INTO public.europe_data VALUES (67552, 83, 1455, 34.17, 1479, 366);
INSERT INTO public.europe_data VALUES (67553, 12, 448, 28.57, 1383, 366);
INSERT INTO public.europe_data VALUES (67554, 1, 10084, 602.14, 1423, 366);
INSERT INTO public.europe_data VALUES (67555, 145, 1509, 19.1, 1480, 366);
INSERT INTO public.europe_data VALUES (67556, 716, 72064, 100.82, 1481, 366);
INSERT INTO public.europe_data VALUES (67557, 0, 8, 0.26, 1330, 366);
INSERT INTO public.europe_data VALUES (67558, 0, 0, 0, 1384, 366);
INSERT INTO public.europe_data VALUES (67559, 0, 0, 0, 1385, 366);
INSERT INTO public.europe_data VALUES (67560, 0, 0, 0, 1386, 366);
INSERT INTO public.europe_data VALUES (67561, 0, 26, 208.98, 1482, 366);
INSERT INTO public.europe_data VALUES (67562, 2, 27, 100.91, 1331, 366);
INSERT INTO public.europe_data VALUES (67563, 66, 15704, 80.95, 1424, 366);
INSERT INTO public.europe_data VALUES (67564, 7, 771, 7.96, 1332, 366);
INSERT INTO public.europe_data VALUES (67565, 15, 496, 16.46, 1483, 366);
INSERT INTO public.europe_data VALUES (67566, 0, 0, 0, 1333, 366);
INSERT INTO public.europe_data VALUES (67567, 14, 198, 4.45, 1334, 366);
INSERT INTO public.europe_data VALUES (67568, 2, 4702, 169.41, 1425, 366);
INSERT INTO public.europe_data VALUES (67569, 0, 1, 2.36, 1387, 366);
INSERT INTO public.europe_data VALUES (67570, 2, 37, 1.58, 1484, 366);
INSERT INTO public.europe_data VALUES (67571, 2, 6, 1.3, 1485, 366);
INSERT INTO public.europe_data VALUES (67572, 5, 367, 4.53, 1335, 366);
INSERT INTO public.europe_data VALUES (67573, 70, 5500, 14.91, 1336, 366);
INSERT INTO public.europe_data VALUES (67574, 7, 156, 0.52, 1426, 366);
INSERT INTO public.europe_data VALUES (67575, 4, 126, 2.13, 1337, 366);
INSERT INTO public.europe_data VALUES (67576, 965, 3836, 26.42, 1486, 366);
INSERT INTO public.europe_data VALUES (67577, 0, 118, 1.23, 1427, 366);
INSERT INTO public.europe_data VALUES (67578, 27, 926, 3.76, 1338, 366);
INSERT INTO public.europe_data VALUES (67579, 0, 0, 0, 1388, 366);
INSERT INTO public.europe_data VALUES (67580, 375, 3869, 78.41, 1487, 366);
INSERT INTO public.europe_data VALUES (67581, 65, 282, 7.98, 1488, 366);
INSERT INTO public.europe_data VALUES (67582, 0, 11, 0.08, 1428, 366);
INSERT INTO public.europe_data VALUES (67583, 1, 0, 0.02, 1429, 366);
INSERT INTO public.europe_data VALUES (67584, 19, 912, 15.53, 1430, 366);
INSERT INTO public.europe_data VALUES (67585, 0, 13, 0.08, 1431, 366);
INSERT INTO public.europe_data VALUES (67586, 0, 0, 0, 1432, 366);
INSERT INTO public.europe_data VALUES (67587, 0, 127, 2.19, 1339, 366);
INSERT INTO public.europe_data VALUES (67588, 0, 0, 0, 1389, 366);
INSERT INTO public.europe_data VALUES (67589, 0, 5, 0.21, 1340, 366);
INSERT INTO public.europe_data VALUES (67590, 354, 10778, 28.52, 1489, 366);
INSERT INTO public.europe_data VALUES (67591, 0, 0, 0, 1390, 366);
INSERT INTO public.europe_data VALUES (67592, 0, 106, 0.31, 1341, 366);
INSERT INTO public.europe_data VALUES (67593, 123, 3059, 14.5, 1490, 366);
INSERT INTO public.europe_data VALUES (67594, 22, 5160, 94.11, 1433, 366);
INSERT INTO public.europe_data VALUES (67595, 2428, 19857, 64.1, 1491, 366);
INSERT INTO public.europe_data VALUES (67596, 0, 0, 0.05, 1342, 366);
INSERT INTO public.europe_data VALUES (67597, 10034, 156958, 99.89, 1391, 366);
INSERT INTO public.europe_data VALUES (67598, 2, 0, 2.87, 1392, 366);
INSERT INTO public.europe_data VALUES (67599, 1, 27, 2.28, 1393, 366);
INSERT INTO public.europe_data VALUES (67600, 2, 335, 1.83, 1434, 366);
INSERT INTO public.europe_data VALUES (67601, 0, 127, 0.65, 1394, 366);
INSERT INTO public.europe_data VALUES (67602, 0, 32, 0.05, 1435, 366);
INSERT INTO public.europe_data VALUES (67603, 0, 0, 0, 1343, 366);
INSERT INTO public.europe_data VALUES (67604, 12, 77, 0.4, 1436, 366);
INSERT INTO public.europe_data VALUES (67605, 0, 486, 3.52, 1344, 366);
INSERT INTO public.europe_data VALUES (67606, 0, 10, 0.08, 1345, 366);
INSERT INTO public.europe_data VALUES (67607, 35, 1698, 7.55, 1395, 367);
INSERT INTO public.europe_data VALUES (67608, 0, 73, 4.96, 1437, 367);
INSERT INTO public.europe_data VALUES (67609, 39, 1249, 5.44, 1291, 367);
INSERT INTO public.europe_data VALUES (67610, 3, 7, 19.69, 1438, 367);
INSERT INTO public.europe_data VALUES (67611, 0, 10, 0.06, 1292, 367);
INSERT INTO public.europe_data VALUES (67612, 0, 0, 0, 1346, 367);
INSERT INTO public.europe_data VALUES (67613, 0, 0, 1.03, 1347, 367);
INSERT INTO public.europe_data VALUES (67614, 54, 1006, 4.49, 1348, 367);
INSERT INTO public.europe_data VALUES (67615, 7, 885, 53.55, 1439, 367);
INSERT INTO public.europe_data VALUES (67616, 1, 1, 0.94, 1349, 367);
INSERT INTO public.europe_data VALUES (67617, 2, 140, 0.9, 1492, 367);
INSERT INTO public.europe_data VALUES (67618, 20, 249, 6.75, 1440, 367);
INSERT INTO public.europe_data VALUES (67619, 7, 587, 8.7, 1441, 367);
INSERT INTO public.europe_data VALUES (67620, 0, 9, 3.08, 1350, 367);
INSERT INTO public.europe_data VALUES (67621, 0, 1558, 139.78, 1396, 367);
INSERT INTO public.europe_data VALUES (67622, 51, 5202, 5.67, 1397, 367);
INSERT INTO public.europe_data VALUES (67623, 0, 2, 1.74, 1351, 367);
INSERT INTO public.europe_data VALUES (67624, 32, 6268, 132.35, 1442, 367);
INSERT INTO public.europe_data VALUES (67625, 540, 3051, 53.65, 1443, 367);
INSERT INTO public.europe_data VALUES (67626, 0, 0, 0, 1352, 367);
INSERT INTO public.europe_data VALUES (67627, 0, 229, 2.16, 1293, 367);
INSERT INTO public.europe_data VALUES (67628, 0, 3, 14.4, 1353, 367);
INSERT INTO public.europe_data VALUES (67629, 0, 2, 0.26, 1398, 367);
INSERT INTO public.europe_data VALUES (67630, 42, 962, 13.95, 1354, 367);
INSERT INTO public.europe_data VALUES (67631, 0, 0, 0, 1355, 367);
INSERT INTO public.europe_data VALUES (67632, 31, 260, 18.21, 1444, 367);
INSERT INTO public.europe_data VALUES (67633, 0, 0, 0.04, 1294, 367);
INSERT INTO public.europe_data VALUES (67634, 4098, 61552, 47.77, 1356, 367);
INSERT INTO public.europe_data VALUES (67635, 0, 1, 3.33, 1357, 367);
INSERT INTO public.europe_data VALUES (67636, 0, 3, 0.69, 1399, 367);
INSERT INTO public.europe_data VALUES (67637, 18, 347, 9.5, 1445, 367);
INSERT INTO public.europe_data VALUES (67638, 4, 89, 0.59, 1295, 367);
INSERT INTO public.europe_data VALUES (67639, 0, 0, 0.03, 1296, 367);
INSERT INTO public.europe_data VALUES (67640, 0, 0, 0, 1400, 367);
INSERT INTO public.europe_data VALUES (67641, 50, 502, 3.7, 1297, 367);
INSERT INTO public.europe_data VALUES (67642, 1189, 9374, 58.71, 1358, 367);
INSERT INTO public.europe_data VALUES (67643, 0, 81, 25.46, 1298, 367);
INSERT INTO public.europe_data VALUES (67644, 0, 7, 16.94, 1359, 367);
INSERT INTO public.europe_data VALUES (67645, 0, 107, 3.37, 1299, 367);
INSERT INTO public.europe_data VALUES (67646, 21, 205, 1.73, 1300, 367);
INSERT INTO public.europe_data VALUES (67647, 52, 9203, 81.97, 1360, 367);
INSERT INTO public.europe_data VALUES (67648, 0, 46, 0.01, 1401, 367);
INSERT INTO public.europe_data VALUES (67649, 123, 3395, 11.29, 1361, 367);
INSERT INTO public.europe_data VALUES (67650, 1, 8, 1.29, 1301, 367);
INSERT INTO public.europe_data VALUES (67651, 0, 58, 1.62, 1302, 367);
INSERT INTO public.europe_data VALUES (67652, 0, 53, 1.92, 1362, 367);
INSERT INTO public.europe_data VALUES (67653, 4, 302, 2.14, 1303, 367);
INSERT INTO public.europe_data VALUES (67654, 11, 91, 3.85, 1446, 367);
INSERT INTO public.europe_data VALUES (67655, 10, 117, 3.5, 1363, 367);
INSERT INTO public.europe_data VALUES (67656, 0, 0, 0, 1364, 367);
INSERT INTO public.europe_data VALUES (67657, 1, 26, 9.25, 1447, 367);
INSERT INTO public.europe_data VALUES (67658, 32, 342, 6.75, 1448, 367);
INSERT INTO public.europe_data VALUES (67659, 7, 340, 0.65, 1304, 367);
INSERT INTO public.europe_data VALUES (67660, 38, 906, 31.93, 1449, 367);
INSERT INTO public.europe_data VALUES (67661, 1, 98, 19.21, 1305, 367);
INSERT INTO public.europe_data VALUES (67662, 0, 0, 0, 1365, 367);
INSERT INTO public.europe_data VALUES (67663, 55, 2393, 39.22, 1366, 367);
INSERT INTO public.europe_data VALUES (67664, 563, 21, 39.37, 1367, 367);
INSERT INTO public.europe_data VALUES (67665, 96, 2935, 5.06, 1306, 367);
INSERT INTO public.europe_data VALUES (67666, 5, 403, 10.23, 1368, 367);
INSERT INTO public.europe_data VALUES (67667, 3, 124, 13.35, 1307, 367);
INSERT INTO public.europe_data VALUES (67668, 0, 0, 0, 1308, 367);
INSERT INTO public.europe_data VALUES (67669, 5, 39, 7.25, 1450, 367);
INSERT INTO public.europe_data VALUES (67670, 1, 60, 9.84, 1309, 367);
INSERT INTO public.europe_data VALUES (67671, 2, 104, 0.1, 1310, 367);
INSERT INTO public.europe_data VALUES (67672, 0, 0, 0, 1369, 367);
INSERT INTO public.europe_data VALUES (67673, 0, 0, 0, 1451, 367);
INSERT INTO public.europe_data VALUES (67674, 0, 0, 0, 1493, 367);
INSERT INTO public.europe_data VALUES (67675, 37, 708, 25.12, 1452, 367);
INSERT INTO public.europe_data VALUES (67676, 1485, 7776, 21.62, 1453, 367);
INSERT INTO public.europe_data VALUES (67677, 0, 2, 1.07, 1494, 367);
INSERT INTO public.europe_data VALUES (67678, 3, 326, 22.32, 1311, 367);
INSERT INTO public.europe_data VALUES (67679, 0, 3, 0.43, 1312, 367);
INSERT INTO public.europe_data VALUES (67680, 1, 46, 3.73, 1454, 367);
INSERT INTO public.europe_data VALUES (67681, 725, 6400, 17.32, 1455, 367);
INSERT INTO public.europe_data VALUES (67682, 4, 2094, 8.92, 1313, 367);
INSERT INTO public.europe_data VALUES (67683, 0, 2, 14.83, 1456, 367);
INSERT INTO public.europe_data VALUES (67684, 7, 90, 1.96, 1457, 367);
INSERT INTO public.europe_data VALUES (67685, 0, 0, 0, 1370, 367);
INSERT INTO public.europe_data VALUES (67686, 0, 0, 2.68, 1371, 367);
INSERT INTO public.europe_data VALUES (67687, 0, 2, 5.38, 1495, 367);
INSERT INTO public.europe_data VALUES (67688, 9, 349, 3.14, 1372, 367);
INSERT INTO public.europe_data VALUES (67689, 0, 0, 7.76, 1458, 367);
INSERT INTO public.europe_data VALUES (67690, 4, 560, 8.24, 1314, 367);
INSERT INTO public.europe_data VALUES (67691, 1, 434, 35.04, 1315, 367);
INSERT INTO public.europe_data VALUES (67692, 1, 22, 3.83, 1373, 367);
INSERT INTO public.europe_data VALUES (67693, 7, 97, 0.98, 1374, 367);
INSERT INTO public.europe_data VALUES (67694, 0, 1, 368.1, 1459, 367);
INSERT INTO public.europe_data VALUES (67695, 26, 917, 13.45, 1375, 367);
INSERT INTO public.europe_data VALUES (67696, 70, 249, 7.17, 1460, 367);
INSERT INTO public.europe_data VALUES (67697, 0, 2, 2.52, 1461, 367);
INSERT INTO public.europe_data VALUES (67698, 833, 24619, 2.87, 1402, 367);
INSERT INTO public.europe_data VALUES (67699, 128, 2840, 1.9, 1403, 367);
INSERT INTO public.europe_data VALUES (67700, 437, 10179, 20.65, 1404, 367);
INSERT INTO public.europe_data VALUES (67701, 12, 471, 2.41, 1405, 367);
INSERT INTO public.europe_data VALUES (67702, 155, 1490, 76.14, 1462, 367);
INSERT INTO public.europe_data VALUES (67703, 1, 9, 26.01, 1463, 367);
INSERT INTO public.europe_data VALUES (67704, 20, 269, 12.67, 1406, 367);
INSERT INTO public.europe_data VALUES (67705, 1676, 8353, 35.45, 1464, 367);
INSERT INTO public.europe_data VALUES (67706, 0, 33, 5.16, 1376, 367);
INSERT INTO public.europe_data VALUES (67707, 111, 741, 1.9, 1407, 367);
INSERT INTO public.europe_data VALUES (67708, 1, 2, 12.06, 1465, 367);
INSERT INTO public.europe_data VALUES (67709, 0, 79, 0.92, 1408, 367);
INSERT INTO public.europe_data VALUES (67710, 4, 1162, 12.99, 1409, 367);
INSERT INTO public.europe_data VALUES (67711, 8, 207, 0.6, 1316, 367);
INSERT INTO public.europe_data VALUES (67712, 3, 33, 6.67, 1466, 367);
INSERT INTO public.europe_data VALUES (67713, 20, 3705, 133.42, 1410, 367);
INSERT INTO public.europe_data VALUES (67714, 2, 186, 5, 1411, 367);
INSERT INTO public.europe_data VALUES (67715, 0, 0, 0, 1412, 367);
INSERT INTO public.europe_data VALUES (67716, 2, 60, 6.61, 1467, 367);
INSERT INTO public.europe_data VALUES (67717, 1, 108, 2.01, 1413, 367);
INSERT INTO public.europe_data VALUES (67718, 2, 41, 1.52, 1318, 367);
INSERT INTO public.europe_data VALUES (67719, 0, 1, 0.04, 1319, 367);
INSERT INTO public.europe_data VALUES (67720, 0, 0, 0, 1468, 367);
INSERT INTO public.europe_data VALUES (67721, 4, 69, 1.47, 1469, 367);
INSERT INTO public.europe_data VALUES (67722, 5, 62, 26.55, 1470, 367);
INSERT INTO public.europe_data VALUES (67723, 0, 22, 0.17, 1320, 367);
INSERT INTO public.europe_data VALUES (67724, 0, 17, 0.12, 1321, 367);
INSERT INTO public.europe_data VALUES (67725, 3, 358, 2.74, 1414, 367);
INSERT INTO public.europe_data VALUES (67726, 2, 308, 116.96, 1415, 367);
INSERT INTO public.europe_data VALUES (67727, 11, 141, 1.6, 1322, 367);
INSERT INTO public.europe_data VALUES (67728, 1, 23, 10.74, 1471, 367);
INSERT INTO public.europe_data VALUES (67729, 0, 0, 0.02, 1323, 367);
INSERT INTO public.europe_data VALUES (67730, 0, 0, 0, 1324, 367);
INSERT INTO public.europe_data VALUES (67731, 1311, 14536, 20.09, 1377, 367);
INSERT INTO public.europe_data VALUES (67732, 44, 806, 37.57, 1472, 367);
INSERT INTO public.europe_data VALUES (67733, 0, 0, 3.02, 1473, 367);
INSERT INTO public.europe_data VALUES (67734, 0, 2, 0.12, 1416, 367);
INSERT INTO public.europe_data VALUES (67735, 1, 2, 0.48, 1474, 367);
INSERT INTO public.europe_data VALUES (67736, 0, 0, 0, 1378, 367);
INSERT INTO public.europe_data VALUES (67737, 14, 1160, 5.48, 1325, 367);
INSERT INTO public.europe_data VALUES (67738, 0, 11, 0.05, 1326, 367);
INSERT INTO public.europe_data VALUES (67739, 0, 25, 0.06, 1417, 367);
INSERT INTO public.europe_data VALUES (67740, 0, 0, 0, 1327, 367);
INSERT INTO public.europe_data VALUES (67741, 0, 45, 0.24, 1418, 367);
INSERT INTO public.europe_data VALUES (67742, 384, 2056, 27.67, 1475, 367);
INSERT INTO public.europe_data VALUES (67743, 0, 0, 0, 1498, 367);
INSERT INTO public.europe_data VALUES (67744, 1, 10, 0.52, 1499, 367);
INSERT INTO public.europe_data VALUES (67745, 0, 2, 0.05, 1379, 367);
INSERT INTO public.europe_data VALUES (67746, 10, 71, 0.54, 1328, 367);
INSERT INTO public.europe_data VALUES (67747, 56, 1841, 1.56, 1329, 367);
INSERT INTO public.europe_data VALUES (67748, 7, 131, 12.32, 1476, 367);
INSERT INTO public.europe_data VALUES (67749, 0, 2, 3.5, 1500, 367);
INSERT INTO public.europe_data VALUES (67750, 9, 290, 11.15, 1477, 367);
INSERT INTO public.europe_data VALUES (67751, 5, 831, 28.16, 1419, 367);
INSERT INTO public.europe_data VALUES (67752, 205, 10755, 8.13, 1420, 367);
INSERT INTO public.europe_data VALUES (67753, 0, 25, 1.04, 1421, 367);
INSERT INTO public.europe_data VALUES (67754, 44, 1251, 62.85, 1380, 367);
INSERT INTO public.europe_data VALUES (67755, 0, 0, 0, 1501, 367);
INSERT INTO public.europe_data VALUES (67756, 0, 317, 6.88, 1381, 367);
INSERT INTO public.europe_data VALUES (67757, 603, 21379, 122.39, 1382, 367);
INSERT INTO public.europe_data VALUES (67758, 112, 1571, 2.97, 1422, 367);
INSERT INTO public.europe_data VALUES (67759, 122, 2303, 11.53, 1478, 367);
INSERT INTO public.europe_data VALUES (67760, 72, 2057, 36.34, 1479, 367);
INSERT INTO public.europe_data VALUES (67761, 14, 390, 28.19, 1383, 367);
INSERT INTO public.europe_data VALUES (67762, 2, 6969, 431.95, 1423, 367);
INSERT INTO public.europe_data VALUES (67763, 172, 2199, 22.28, 1480, 367);
INSERT INTO public.europe_data VALUES (67764, 635, 75001, 88.25, 1481, 367);
INSERT INTO public.europe_data VALUES (67765, 0, 25, 0.74, 1330, 367);
INSERT INTO public.europe_data VALUES (67766, 0, 0, 0, 1384, 367);
INSERT INTO public.europe_data VALUES (67767, 0, 0, 1.64, 1385, 367);
INSERT INTO public.europe_data VALUES (67768, 0, 0, 2.71, 1386, 367);
INSERT INTO public.europe_data VALUES (67769, 0, 46, 261.23, 1482, 367);
INSERT INTO public.europe_data VALUES (67770, 4, 190, 93, 1331, 367);
INSERT INTO public.europe_data VALUES (67771, 62, 12037, 62.82, 1424, 367);
INSERT INTO public.europe_data VALUES (67772, 10, 527, 6.37, 1332, 367);
INSERT INTO public.europe_data VALUES (67773, 22, 650, 29.75, 1483, 367);
INSERT INTO public.europe_data VALUES (67774, 0, 0, 0, 1333, 367);
INSERT INTO public.europe_data VALUES (67775, 10, 150, 2.74, 1334, 367);
INSERT INTO public.europe_data VALUES (67776, 2, 5131, 167.32, 1425, 367);
INSERT INTO public.europe_data VALUES (67777, 2, 0, 4.72, 1387, 367);
INSERT INTO public.europe_data VALUES (67778, 2, 49, 1.43, 1484, 367);
INSERT INTO public.europe_data VALUES (67779, 6, 21, 2.55, 1485, 367);
INSERT INTO public.europe_data VALUES (67780, 19, 332, 4, 1335, 367);
INSERT INTO public.europe_data VALUES (67781, 63, 3232, 9.34, 1336, 367);
INSERT INTO public.europe_data VALUES (67782, 4, 108, 0.33, 1426, 367);
INSERT INTO public.europe_data VALUES (67783, 0, 110, 1.36, 1337, 367);
INSERT INTO public.europe_data VALUES (67784, 1316, 8565, 34.51, 1486, 367);
INSERT INTO public.europe_data VALUES (67785, 2, 145, 1.59, 1427, 367);
INSERT INTO public.europe_data VALUES (67786, 29, 685, 2.63, 1338, 367);
INSERT INTO public.europe_data VALUES (67787, 0, 0, 0, 1388, 367);
INSERT INTO public.europe_data VALUES (67788, 491, 4152, 78.04, 1487, 367);
INSERT INTO public.europe_data VALUES (67789, 65, 400, 14.56, 1488, 367);
INSERT INTO public.europe_data VALUES (67790, 0, 3, 0.02, 1428, 367);
INSERT INTO public.europe_data VALUES (67791, 0, 4, 0.05, 1429, 367);
INSERT INTO public.europe_data VALUES (67792, 18, 536, 6.57, 1430, 367);
INSERT INTO public.europe_data VALUES (67793, 2, 46, 0.13, 1431, 367);
INSERT INTO public.europe_data VALUES (67794, 0, 0, 0, 1432, 367);
INSERT INTO public.europe_data VALUES (67795, 2, 50, 0.94, 1339, 367);
INSERT INTO public.europe_data VALUES (67796, 0, 0, 0, 1389, 367);
INSERT INTO public.europe_data VALUES (67797, 3, 19, 0.71, 1340, 367);
INSERT INTO public.europe_data VALUES (67798, 389, 12612, 34.79, 1489, 367);
INSERT INTO public.europe_data VALUES (67799, 0, 0, 2.62, 1390, 367);
INSERT INTO public.europe_data VALUES (67800, 0, 32, 0.09, 1341, 367);
INSERT INTO public.europe_data VALUES (67801, 103, 3319, 15.04, 1490, 367);
INSERT INTO public.europe_data VALUES (67802, 72, 4035, 80.33, 1433, 367);
INSERT INTO public.europe_data VALUES (67803, 3174, 22867, 81.25, 1491, 367);
INSERT INTO public.europe_data VALUES (67804, 5, 29, 0.36, 1342, 367);
INSERT INTO public.europe_data VALUES (67805, 11846, 171758, 110.58, 1391, 367);
INSERT INTO public.europe_data VALUES (67806, 0, 3, 13.39, 1392, 367);
INSERT INTO public.europe_data VALUES (67807, 2, 52, 2.92, 1393, 367);
INSERT INTO public.europe_data VALUES (67808, 0, 269, 1.61, 1434, 367);
INSERT INTO public.europe_data VALUES (67809, 0, 57, 0.31, 1394, 367);
INSERT INTO public.europe_data VALUES (67810, 0, 17, 0.02, 1435, 367);
INSERT INTO public.europe_data VALUES (67811, 0, 0, 0, 1343, 367);
INSERT INTO public.europe_data VALUES (67812, 6, 41, 0.17, 1436, 367);
INSERT INTO public.europe_data VALUES (67813, 4, 143, 1, 1344, 367);
INSERT INTO public.europe_data VALUES (67814, 0, 2, 0.03, 1345, 367);
INSERT INTO public.europe_data VALUES (67815, 28, 1173, 4.49, 1395, 368);
INSERT INTO public.europe_data VALUES (67816, 3, 69, 8.14, 1437, 368);
INSERT INTO public.europe_data VALUES (67817, 38, 1092, 4.29, 1291, 368);
INSERT INTO public.europe_data VALUES (67818, 5, 8, 45.95, 1438, 368);
INSERT INTO public.europe_data VALUES (67819, 0, 9, 0.03, 1292, 368);
INSERT INTO public.europe_data VALUES (67820, 0, 0, 0, 1346, 368);
INSERT INTO public.europe_data VALUES (67821, 0, 1, 2.06, 1347, 368);
INSERT INTO public.europe_data VALUES (67822, 60, 1003, 4.11, 1348, 368);
INSERT INTO public.europe_data VALUES (67823, 10, 699, 39.49, 1439, 368);
INSERT INTO public.europe_data VALUES (67824, 0, 0, 2.82, 1349, 368);
INSERT INTO public.europe_data VALUES (67825, 12, 88, 0.75, 1492, 368);
INSERT INTO public.europe_data VALUES (67826, 56, 349, 9.35, 1440, 368);
INSERT INTO public.europe_data VALUES (67827, 4, 287, 5.31, 1441, 368);
INSERT INTO public.europe_data VALUES (67828, 0, 3, 5.91, 1350, 368);
INSERT INTO public.europe_data VALUES (67829, 0, 736, 92.01, 1396, 368);
INSERT INTO public.europe_data VALUES (67830, 32, 4039, 4.29, 1397, 368);
INSERT INTO public.europe_data VALUES (67831, 1, 3, 2.44, 1351, 368);
INSERT INTO public.europe_data VALUES (67832, 27, 6242, 115.29, 1442, 368);
INSERT INTO public.europe_data VALUES (67833, 701, 3095, 76.8, 1443, 368);
INSERT INTO public.europe_data VALUES (67834, 0, 0, 0, 1352, 368);
INSERT INTO public.europe_data VALUES (67835, 1, 26, 0.45, 1293, 368);
INSERT INTO public.europe_data VALUES (67836, 2, 6, 46.39, 1353, 368);
INSERT INTO public.europe_data VALUES (67837, 0, 0, 0.26, 1398, 368);
INSERT INTO public.europe_data VALUES (67838, 26, 644, 8.95, 1354, 368);
INSERT INTO public.europe_data VALUES (67839, 0, 0, 3.85, 1355, 368);
INSERT INTO public.europe_data VALUES (67840, 18, 341, 17.81, 1444, 368);
INSERT INTO public.europe_data VALUES (67841, 0, 1, 0.13, 1294, 368);
INSERT INTO public.europe_data VALUES (67842, 2820, 39259, 29.61, 1356, 368);
INSERT INTO public.europe_data VALUES (67843, 0, 0, 6.66, 1357, 368);
INSERT INTO public.europe_data VALUES (67844, 0, 0, 0, 1399, 368);
INSERT INTO public.europe_data VALUES (67845, 17, 318, 10.04, 1445, 368);
INSERT INTO public.europe_data VALUES (67846, 3, 30, 0.42, 1295, 368);
INSERT INTO public.europe_data VALUES (67847, 0, 4, 0.11, 1296, 368);
INSERT INTO public.europe_data VALUES (67848, 0, 0, 0, 1400, 368);
INSERT INTO public.europe_data VALUES (67849, 8, 456, 4.1, 1297, 368);
INSERT INTO public.europe_data VALUES (67850, 1122, 12590, 66.02, 1358, 368);
INSERT INTO public.europe_data VALUES (67851, 1, 59, 18.91, 1298, 368);
INSERT INTO public.europe_data VALUES (67852, 0, 4, 20.02, 1359, 368);
INSERT INTO public.europe_data VALUES (67853, 0, 53, 1.26, 1299, 368);
INSERT INTO public.europe_data VALUES (67854, 10, 71, 0.53, 1300, 368);
INSERT INTO public.europe_data VALUES (67855, 71, 6332, 50.52, 1360, 368);
INSERT INTO public.europe_data VALUES (67856, 0, 52, 0.01, 1401, 368);
INSERT INTO public.europe_data VALUES (67857, 97, 2289, 7.7, 1361, 368);
INSERT INTO public.europe_data VALUES (67858, 0, 3, 0, 1301, 368);
INSERT INTO public.europe_data VALUES (67859, 2, 29, 1.28, 1302, 368);
INSERT INTO public.europe_data VALUES (67860, 0, 44, 1.57, 1362, 368);
INSERT INTO public.europe_data VALUES (67861, 3, 248, 2.14, 1303, 368);
INSERT INTO public.europe_data VALUES (67862, 24, 66, 5.52, 1446, 368);
INSERT INTO public.europe_data VALUES (67863, 13, 280, 5.42, 1363, 368);
INSERT INTO public.europe_data VALUES (67864, 0, 0, 1.22, 1364, 368);
INSERT INTO public.europe_data VALUES (67865, 1, 55, 11.99, 1447, 368);
INSERT INTO public.europe_data VALUES (67866, 27, 377, 9.33, 1448, 368);
INSERT INTO public.europe_data VALUES (67867, 6, 225, 0.41, 1304, 368);
INSERT INTO public.europe_data VALUES (67868, 59, 948, 36.84, 1449, 368);
INSERT INTO public.europe_data VALUES (67869, 0, 89, 27.32, 1305, 368);
INSERT INTO public.europe_data VALUES (67870, 0, 0, 0, 1365, 368);
INSERT INTO public.europe_data VALUES (67871, 55, 1819, 30.49, 1366, 368);
INSERT INTO public.europe_data VALUES (67872, 988, 6819, 115.52, 1367, 368);
INSERT INTO public.europe_data VALUES (67873, 122, 2146, 3.31, 1306, 368);
INSERT INTO public.europe_data VALUES (67874, 4, 257, 5.49, 1368, 368);
INSERT INTO public.europe_data VALUES (67875, 0, 57, 17.4, 1307, 368);
INSERT INTO public.europe_data VALUES (67876, 0, 0, 0, 1308, 368);
INSERT INTO public.europe_data VALUES (67877, 6, 57, 12.98, 1450, 368);
INSERT INTO public.europe_data VALUES (67878, 0, 53, 7.84, 1309, 368);
INSERT INTO public.europe_data VALUES (67879, 0, 12, 0.02, 1310, 368);
INSERT INTO public.europe_data VALUES (67880, 0, 0, 59.31, 1369, 368);
INSERT INTO public.europe_data VALUES (67881, 0, 0, 4.11, 1451, 368);
INSERT INTO public.europe_data VALUES (67882, 0, 0, 0.11, 1493, 368);
INSERT INTO public.europe_data VALUES (67883, 40, 678, 26.66, 1452, 368);
INSERT INTO public.europe_data VALUES (67884, 2039, 6712, 27.88, 1453, 368);
INSERT INTO public.europe_data VALUES (67885, 0, 1, 1.07, 1494, 368);
INSERT INTO public.europe_data VALUES (67886, 2, 159, 10.4, 1311, 368);
INSERT INTO public.europe_data VALUES (67887, 0, 7, 0.3, 1312, 368);
INSERT INTO public.europe_data VALUES (67888, 3, 103, 4.88, 1454, 368);
INSERT INTO public.europe_data VALUES (67889, 942, 7982, 25.9, 1455, 368);
INSERT INTO public.europe_data VALUES (67890, 7, 619, 3.71, 1313, 368);
INSERT INTO public.europe_data VALUES (67891, 0, 3, 32.64, 1456, 368);
INSERT INTO public.europe_data VALUES (67892, 14, 120, 3.65, 1457, 368);
INSERT INTO public.europe_data VALUES (67893, 0, 0, 0, 1370, 368);
INSERT INTO public.europe_data VALUES (67894, 0, 3, 6.25, 1371, 368);
INSERT INTO public.europe_data VALUES (67895, 0, 7, 7.77, 1495, 368);
INSERT INTO public.europe_data VALUES (67896, 2, 203, 2.35, 1372, 368);
INSERT INTO public.europe_data VALUES (67897, 0, 5, 20.17, 1458, 368);
INSERT INTO public.europe_data VALUES (67898, 0, 492, 7.88, 1314, 368);
INSERT INTO public.europe_data VALUES (67899, 1, 239, 12.6, 1315, 368);
INSERT INTO public.europe_data VALUES (67900, 1, 8, 2.17, 1373, 368);
INSERT INTO public.europe_data VALUES (67901, 2, 13, 0.34, 1374, 368);
INSERT INTO public.europe_data VALUES (67902, 0, 2, 368.1, 1459, 368);
INSERT INTO public.europe_data VALUES (67903, 21, 394, 5.93, 1375, 368);
INSERT INTO public.europe_data VALUES (67904, 71, 452, 10.75, 1460, 368);
INSERT INTO public.europe_data VALUES (67905, 0, 7, 7.84, 1461, 368);
INSERT INTO public.europe_data VALUES (67906, 501, 14641, 1.85, 1402, 368);
INSERT INTO public.europe_data VALUES (67907, 102, 2310, 1.71, 1403, 368);
INSERT INTO public.europe_data VALUES (67908, 493, 6943, 18.35, 1404, 368);
INSERT INTO public.europe_data VALUES (67909, 10, 476, 1.93, 1405, 368);
INSERT INTO public.europe_data VALUES (67910, 216, 2244, 127.54, 1462, 368);
INSERT INTO public.europe_data VALUES (67911, 4, 13, 27.19, 1463, 368);
INSERT INTO public.europe_data VALUES (67912, 33, 810, 31.89, 1406, 368);
INSERT INTO public.europe_data VALUES (67913, 2240, 13042, 52.59, 1464, 368);
INSERT INTO public.europe_data VALUES (67914, 2, 119, 9.26, 1376, 368);
INSERT INTO public.europe_data VALUES (67915, 159, 1672, 3.39, 1407, 368);
INSERT INTO public.europe_data VALUES (67916, 5, 11, 39.89, 1465, 368);
INSERT INTO public.europe_data VALUES (67917, 2, 14, 0.44, 1408, 368);
INSERT INTO public.europe_data VALUES (67918, 2, 1247, 12.02, 1409, 368);
INSERT INTO public.europe_data VALUES (67919, 10, 110, 0.37, 1316, 368);
INSERT INTO public.europe_data VALUES (67920, 5, 87, 16.12, 1466, 368);
INSERT INTO public.europe_data VALUES (67921, 18, 1908, 72.92, 1410, 368);
INSERT INTO public.europe_data VALUES (67922, 2, 135, 4.08, 1411, 368);
INSERT INTO public.europe_data VALUES (67923, 0, 0, 0, 1412, 368);
INSERT INTO public.europe_data VALUES (67924, 4, 67, 7.92, 1467, 368);
INSERT INTO public.europe_data VALUES (67925, 1, 30, 0.93, 1413, 368);
INSERT INTO public.europe_data VALUES (67926, 6, 34, 1.36, 1318, 368);
INSERT INTO public.europe_data VALUES (67927, 1, 2, 0.21, 1319, 368);
INSERT INTO public.europe_data VALUES (67928, 0, 0, 2.61, 1468, 368);
INSERT INTO public.europe_data VALUES (67929, 5, -28, 3.01, 1469, 368);
INSERT INTO public.europe_data VALUES (67930, 8, 101, 44.63, 1470, 368);
INSERT INTO public.europe_data VALUES (67931, 0, 25, 0.1, 1320, 368);
INSERT INTO public.europe_data VALUES (67932, 0, 5, 0.12, 1321, 368);
INSERT INTO public.europe_data VALUES (67933, 7, 518, 2.85, 1414, 368);
INSERT INTO public.europe_data VALUES (67934, 1, 313, 89.46, 1415, 368);
INSERT INTO public.europe_data VALUES (67935, 4, 174, 1.72, 1322, 368);
INSERT INTO public.europe_data VALUES (67936, 0, 30, 9.73, 1471, 368);
INSERT INTO public.europe_data VALUES (67937, 0, 1, 0.02, 1323, 368);
INSERT INTO public.europe_data VALUES (67938, 1, 0, 0.32, 1324, 368);
INSERT INTO public.europe_data VALUES (67939, 803, 11094, 15.86, 1377, 368);
INSERT INTO public.europe_data VALUES (67940, 29, 713, 40.78, 1472, 368);
INSERT INTO public.europe_data VALUES (67941, 0, 1, 3.02, 1473, 368);
INSERT INTO public.europe_data VALUES (67942, 0, 2, 0.25, 1416, 368);
INSERT INTO public.europe_data VALUES (67943, 1, 1, 2.25, 1474, 368);
INSERT INTO public.europe_data VALUES (67944, 0, 0, 0, 1378, 368);
INSERT INTO public.europe_data VALUES (67945, 13, 838, 5.62, 1325, 368);
INSERT INTO public.europe_data VALUES (67946, 0, 4, 0.14, 1326, 368);
INSERT INTO public.europe_data VALUES (67947, 1, 9, 0.08, 1417, 368);
INSERT INTO public.europe_data VALUES (67948, 0, 0, 0, 1327, 368);
INSERT INTO public.europe_data VALUES (67949, 0, 23, 0.15, 1418, 368);
INSERT INTO public.europe_data VALUES (67950, 581, 2726, 45.8, 1475, 368);
INSERT INTO public.europe_data VALUES (67951, 0, 0, 0, 1498, 368);
INSERT INTO public.europe_data VALUES (67952, 1, 15, 0.67, 1499, 368);
INSERT INTO public.europe_data VALUES (67953, 2, 1, 0.08, 1379, 368);
INSERT INTO public.europe_data VALUES (67954, 7, 54, 0.44, 1328, 368);
INSERT INTO public.europe_data VALUES (67955, 47, 1285, 0.96, 1329, 368);
INSERT INTO public.europe_data VALUES (67956, 23, 125, 14.64, 1476, 368);
INSERT INTO public.europe_data VALUES (67957, 0, 0, 0, 1500, 368);
INSERT INTO public.europe_data VALUES (67958, 15, 304, 13.91, 1477, 368);
INSERT INTO public.europe_data VALUES (67959, 2, 570, 26.17, 1419, 368);
INSERT INTO public.europe_data VALUES (67960, 181, 6858, 5.43, 1420, 368);
INSERT INTO public.europe_data VALUES (67961, 2, 27, 4.01, 1421, 368);
INSERT INTO public.europe_data VALUES (67962, 35, 1418, 64.29, 1380, 368);
INSERT INTO public.europe_data VALUES (67963, 0, 0, 0.01, 1501, 368);
INSERT INTO public.europe_data VALUES (67964, 1, 168, 2.7, 1381, 368);
INSERT INTO public.europe_data VALUES (67965, 558, 18411, 93.2, 1382, 368);
INSERT INTO public.europe_data VALUES (67966, 106, 1644, 2.74, 1422, 368);
INSERT INTO public.europe_data VALUES (67967, 143, 2076, 11.6, 1478, 368);
INSERT INTO public.europe_data VALUES (67968, 135, 1678, 51.75, 1479, 368);
INSERT INTO public.europe_data VALUES (67969, 13, 437, 20.28, 1383, 368);
INSERT INTO public.europe_data VALUES (67970, 2, 5264, 356.74, 1423, 368);
INSERT INTO public.europe_data VALUES (67971, 172, 2127, 22.75, 1480, 368);
INSERT INTO public.europe_data VALUES (67972, 533, 53738, 62.96, 1481, 368);
INSERT INTO public.europe_data VALUES (67973, 0, 68, 0.89, 1330, 368);
INSERT INTO public.europe_data VALUES (67974, 0, 0, 0, 1384, 368);
INSERT INTO public.europe_data VALUES (67975, 0, 3, 1.64, 1385, 368);
INSERT INTO public.europe_data VALUES (67976, 0, 3, 4.52, 1386, 368);
INSERT INTO public.europe_data VALUES (67977, 0, 44, 351.2, 1482, 368);
INSERT INTO public.europe_data VALUES (67978, 1, 10, 6.51, 1331, 368);
INSERT INTO public.europe_data VALUES (67979, 45, 9489, 51.5, 1424, 368);
INSERT INTO public.europe_data VALUES (67980, 0, 511, 5, 1332, 368);
INSERT INTO public.europe_data VALUES (67981, 37, 1422, 45.18, 1483, 368);
INSERT INTO public.europe_data VALUES (67982, 0, 0, 0, 1333, 368);
INSERT INTO public.europe_data VALUES (67983, 4, 64, 1.56, 1334, 368);
INSERT INTO public.europe_data VALUES (67984, 6, 4581, 200.14, 1425, 368);
INSERT INTO public.europe_data VALUES (67985, 0, 2, 21.23, 1387, 368);
INSERT INTO public.europe_data VALUES (67986, 6, 29, 4.53, 1484, 368);
INSERT INTO public.europe_data VALUES (67987, 14, 32, 5.24, 1485, 368);
INSERT INTO public.europe_data VALUES (67988, 9, 286, 3.61, 1335, 368);
INSERT INTO public.europe_data VALUES (67989, 44, 2237, 6.19, 1336, 368);
INSERT INTO public.europe_data VALUES (67990, 9, 63, 0.25, 1426, 368);
INSERT INTO public.europe_data VALUES (67991, 0, 40, 0.38, 1337, 368);
INSERT INTO public.europe_data VALUES (67992, 2238, 7635, 50.57, 1486, 368);
INSERT INTO public.europe_data VALUES (67993, 0, 195, 1.98, 1427, 368);
INSERT INTO public.europe_data VALUES (67994, 20, 441, 1.43, 1338, 368);
INSERT INTO public.europe_data VALUES (67995, 0, 0, 0, 1388, 368);
INSERT INTO public.europe_data VALUES (67996, 554, 3832, 78.52, 1487, 368);
INSERT INTO public.europe_data VALUES (67997, 136, 844, 25.33, 1488, 368);
INSERT INTO public.europe_data VALUES (67998, 0, 1, 0.03, 1428, 368);
INSERT INTO public.europe_data VALUES (67999, 0, 7, 0.07, 1429, 368);
INSERT INTO public.europe_data VALUES (68000, 2, 76, 0, 1430, 368);
INSERT INTO public.europe_data VALUES (68001, 3, 47, 0.29, 1431, 368);
INSERT INTO public.europe_data VALUES (68002, 0, 0, 0.39, 1432, 368);
INSERT INTO public.europe_data VALUES (68003, 3, 26, 0.49, 1339, 368);
INSERT INTO public.europe_data VALUES (68004, 0, 0, 0.14, 1389, 368);
INSERT INTO public.europe_data VALUES (68005, 4, 64, 1.15, 1340, 368);
INSERT INTO public.europe_data VALUES (68006, 592, 15915, 48.46, 1489, 368);
INSERT INTO public.europe_data VALUES (68007, 0, 1, 2.62, 1390, 368);
INSERT INTO public.europe_data VALUES (68008, 0, 10, 0.08, 1341, 368);
INSERT INTO public.europe_data VALUES (68009, 79, 3296, 14.69, 1490, 368);
INSERT INTO public.europe_data VALUES (68010, 50, 3814, 73.9, 1433, 368);
INSERT INTO public.europe_data VALUES (68011, 4227, 31282, 96.2, 1491, 368);
INSERT INTO public.europe_data VALUES (68012, 6, 180, 0.53, 1342, 368);
INSERT INTO public.europe_data VALUES (68013, 12806, 192131, 121.06, 1391, 368);
INSERT INTO public.europe_data VALUES (68014, 1, 11, 12.43, 1392, 368);
INSERT INTO public.europe_data VALUES (68015, 2, 49, 3.67, 1393, 368);
INSERT INTO public.europe_data VALUES (68016, 2, 262, 1.77, 1434, 368);
INSERT INTO public.europe_data VALUES (68017, 0, 32, 0.35, 1394, 368);
INSERT INTO public.europe_data VALUES (68018, 0, 1, 0, 1435, 368);
INSERT INTO public.europe_data VALUES (68019, 0, 0, 1.03, 1343, 368);
INSERT INTO public.europe_data VALUES (68020, 2, 9, 0.03, 1436, 368);
INSERT INTO public.europe_data VALUES (68021, 0, 36, 0.35, 1344, 368);
INSERT INTO public.europe_data VALUES (68022, 0, 3, 0.06, 1345, 368);
INSERT INTO public.europe_data VALUES (68023, 24, 535, 2.43, 1395, 369);
INSERT INTO public.europe_data VALUES (68024, 2, 164, 9.78, 1437, 369);
INSERT INTO public.europe_data VALUES (68025, 50, 753, 3.41, 1291, 369);
INSERT INTO public.europe_data VALUES (68026, 4, 27, 133.9, 1438, 369);
INSERT INTO public.europe_data VALUES (68027, 0, 2, 0.02, 1292, 369);
INSERT INTO public.europe_data VALUES (68028, 0, 0, 0, 1346, 369);
INSERT INTO public.europe_data VALUES (68029, 1, 1, 3.09, 1347, 369);
INSERT INTO public.europe_data VALUES (68030, 52, 837, 3.49, 1348, 369);
INSERT INTO public.europe_data VALUES (68031, 7, 469, 26, 1439, 369);
INSERT INTO public.europe_data VALUES (68032, 0, 3, 7.53, 1349, 369);
INSERT INTO public.europe_data VALUES (68033, 13, 101, 1.55, 1492, 369);
INSERT INTO public.europe_data VALUES (68034, 90, 479, 14.13, 1440, 369);
INSERT INTO public.europe_data VALUES (68035, 2, 247, 5.44, 1441, 369);
INSERT INTO public.europe_data VALUES (68036, 2, 20, 8.47, 1350, 369);
INSERT INTO public.europe_data VALUES (68037, 1, 774, 92.07, 1396, 369);
INSERT INTO public.europe_data VALUES (68038, 54, 2960, 2.94, 1397, 369);
INSERT INTO public.europe_data VALUES (68039, 1, 4, 2.79, 1351, 369);
INSERT INTO public.europe_data VALUES (68040, 25, 4656, 83.42, 1442, 369);
INSERT INTO public.europe_data VALUES (68041, 1197, 5703, 119.3, 1443, 369);
INSERT INTO public.europe_data VALUES (68042, 0, 0, 1.02, 1352, 369);
INSERT INTO public.europe_data VALUES (68043, 0, 27, 0.25, 1293, 369);
INSERT INTO public.europe_data VALUES (68044, 0, 23, 83.19, 1353, 369);
INSERT INTO public.europe_data VALUES (68045, 0, 2, 0.26, 1398, 369);
INSERT INTO public.europe_data VALUES (68046, 17, 386, 5.39, 1354, 369);
INSERT INTO public.europe_data VALUES (68047, 0, 1, 11.55, 1355, 369);
INSERT INTO public.europe_data VALUES (68048, 12, 247, 15.42, 1444, 369);
INSERT INTO public.europe_data VALUES (68049, 0, 2, 0.39, 1294, 369);
INSERT INTO public.europe_data VALUES (68050, 1743, 23234, 18.82, 1356, 369);
INSERT INTO public.europe_data VALUES (68051, 0, 2, 9.99, 1357, 369);
INSERT INTO public.europe_data VALUES (68052, 0, 0, 0.46, 1399, 369);
INSERT INTO public.europe_data VALUES (68053, 13, 385, 8.93, 1445, 369);
INSERT INTO public.europe_data VALUES (68054, 6, 56, 0.66, 1295, 369);
INSERT INTO public.europe_data VALUES (68055, 0, 9, 0.09, 1296, 369);
INSERT INTO public.europe_data VALUES (68056, 0, 0, 0, 1400, 369);
INSERT INTO public.europe_data VALUES (68057, 14, 605, 3.1, 1297, 369);
INSERT INTO public.europe_data VALUES (68058, 980, 12107, 60.19, 1358, 369);
INSERT INTO public.europe_data VALUES (68059, 0, 45, 17.46, 1298, 369);
INSERT INTO public.europe_data VALUES (68060, 0, 9, 26.17, 1359, 369);
INSERT INTO public.europe_data VALUES (68061, 0, 7, 0.17, 1299, 369);
INSERT INTO public.europe_data VALUES (68062, 0, 13, 0.19, 1300, 369);
INSERT INTO public.europe_data VALUES (68063, 56, 3243, 32.28, 1360, 369);
INSERT INTO public.europe_data VALUES (68064, 1, 95, 0.05, 1401, 369);
INSERT INTO public.europe_data VALUES (68065, 64, 1587, 5.17, 1361, 369);
INSERT INTO public.europe_data VALUES (68066, 2, 40, 2.42, 1302, 369);
INSERT INTO public.europe_data VALUES (68067, 2, 35, 1.98, 1362, 369);
INSERT INTO public.europe_data VALUES (68068, 5, 303, 2.24, 1303, 369);
INSERT INTO public.europe_data VALUES (68069, 8, 159, 10.55, 1446, 369);
INSERT INTO public.europe_data VALUES (68070, 20, 334, 6.18, 1363, 369);
INSERT INTO public.europe_data VALUES (68071, 0, 2, 1.22, 1364, 369);
INSERT INTO public.europe_data VALUES (68072, 2, 50, 21.01, 1447, 369);
INSERT INTO public.europe_data VALUES (68073, 33, 617, 13.27, 1448, 369);
INSERT INTO public.europe_data VALUES (68074, 3, 127, 0.26, 1304, 369);
INSERT INTO public.europe_data VALUES (68075, 67, 1191, 41.35, 1449, 369);
INSERT INTO public.europe_data VALUES (68076, 0, 177, 83.1, 1305, 369);
INSERT INTO public.europe_data VALUES (68077, 0, 0, 0, 1365, 369);
INSERT INTO public.europe_data VALUES (68078, 52, 1455, 29.5, 1366, 369);
INSERT INTO public.europe_data VALUES (68079, 102, 13251, 87.79, 1367, 369);
INSERT INTO public.europe_data VALUES (68080, 68, 1175, 2.25, 1306, 369);
INSERT INTO public.europe_data VALUES (68081, 1, 97, 2.68, 1368, 369);
INSERT INTO public.europe_data VALUES (68082, 1, 179, 17.48, 1307, 369);
INSERT INTO public.europe_data VALUES (68083, 0, 0, 0.14, 1308, 369);
INSERT INTO public.europe_data VALUES (68084, 9, 115, 25.21, 1450, 369);
INSERT INTO public.europe_data VALUES (68085, 0, 37, 3.92, 1309, 369);
INSERT INTO public.europe_data VALUES (68086, 0, 15, 0.05, 1310, 369);
INSERT INTO public.europe_data VALUES (68087, 0, 2, 237.25, 1369, 369);
INSERT INTO public.europe_data VALUES (68088, 0, 2, 6.16, 1451, 369);
INSERT INTO public.europe_data VALUES (68089, 0, 1, 0.22, 1493, 369);
INSERT INTO public.europe_data VALUES (68090, 96, 793, 29.03, 1452, 369);
INSERT INTO public.europe_data VALUES (68091, 3138, 11969, 43.53, 1453, 369);
INSERT INTO public.europe_data VALUES (68092, 0, 2, 1.43, 1494, 369);
INSERT INTO public.europe_data VALUES (68093, 2, 67, 5.48, 1311, 369);
INSERT INTO public.europe_data VALUES (68094, 0, 0, 0.04, 1312, 369);
INSERT INTO public.europe_data VALUES (68095, 2, 92, 5.73, 1454, 369);
INSERT INTO public.europe_data VALUES (68096, 1346, 13521, 38.76, 1455, 369);
INSERT INTO public.europe_data VALUES (68097, 2, 508, 3.23, 1313, 369);
INSERT INTO public.europe_data VALUES (68098, 0, 8, 35.6, 1456, 369);
INSERT INTO public.europe_data VALUES (68099, 20, 271, 3.66, 1457, 369);
INSERT INTO public.europe_data VALUES (68100, 0, 0, 0, 1370, 369);
INSERT INTO public.europe_data VALUES (68101, 0, 4, 3.57, 1371, 369);
INSERT INTO public.europe_data VALUES (68102, 0, 6, 5.38, 1495, 369);
INSERT INTO public.europe_data VALUES (68103, 8, 211, 1.96, 1372, 369);
INSERT INTO public.europe_data VALUES (68104, 4, 8, 44.98, 1458, 369);
INSERT INTO public.europe_data VALUES (68105, 2, 515, 6.61, 1314, 369);
INSERT INTO public.europe_data VALUES (68106, 1, 3, 0.73, 1315, 369);
INSERT INTO public.europe_data VALUES (68107, 1, 9, 3.7, 1373, 369);
INSERT INTO public.europe_data VALUES (68108, 3, 25, 0.35, 1374, 369);
INSERT INTO public.europe_data VALUES (68109, 0, 1, 122.7, 1459, 369);
INSERT INTO public.europe_data VALUES (68110, 15, 184, 2.71, 1375, 369);
INSERT INTO public.europe_data VALUES (68111, 81, 599, 11.51, 1460, 369);
INSERT INTO public.europe_data VALUES (68112, 1, 21, 25.49, 1461, 369);
INSERT INTO public.europe_data VALUES (68113, 329, 10627, 1.37, 1402, 369);
INSERT INTO public.europe_data VALUES (68114, 161, 2307, 1.71, 1403, 369);
INSERT INTO public.europe_data VALUES (68115, 592, 8270, 22.67, 1404, 369);
INSERT INTO public.europe_data VALUES (68116, 5, 281, 1.19, 1405, 369);
INSERT INTO public.europe_data VALUES (68117, 477, 4011, 195.89, 1462, 369);
INSERT INTO public.europe_data VALUES (68118, 12, 10, 94.57, 1463, 369);
INSERT INTO public.europe_data VALUES (68119, 27, 1907, 49.92, 1406, 369);
INSERT INTO public.europe_data VALUES (68120, 2984, 18703, 68.44, 1464, 369);
INSERT INTO public.europe_data VALUES (68121, 2, 154, 9.43, 1376, 369);
INSERT INTO public.europe_data VALUES (68122, 180, 2634, 4.83, 1407, 369);
INSERT INTO public.europe_data VALUES (68123, 7, 32, 63.08, 1465, 369);
INSERT INTO public.europe_data VALUES (68124, 0, 30, 0.57, 1408, 369);
INSERT INTO public.europe_data VALUES (68125, 6, 982, 9.47, 1409, 369);
INSERT INTO public.europe_data VALUES (68126, 0, 85, 0.3, 1316, 369);
INSERT INTO public.europe_data VALUES (68127, 6, 203, 22.35, 1466, 369);
INSERT INTO public.europe_data VALUES (68128, 13, 1160, 43.76, 1410, 369);
INSERT INTO public.europe_data VALUES (68129, 1, 127, 4.3, 1411, 369);
INSERT INTO public.europe_data VALUES (68130, 0, 0, 0, 1412, 369);
INSERT INTO public.europe_data VALUES (68131, 7, 85, 8.39, 1467, 369);
INSERT INTO public.europe_data VALUES (68132, 3, 34, 1.12, 1413, 369);
INSERT INTO public.europe_data VALUES (68133, 4, 33, 1.5, 1318, 369);
INSERT INTO public.europe_data VALUES (68134, 1, 12, 0.53, 1319, 369);
INSERT INTO public.europe_data VALUES (68135, 0, 1, 7.82, 1468, 369);
INSERT INTO public.europe_data VALUES (68136, 5, 112, 13.46, 1469, 369);
INSERT INTO public.europe_data VALUES (68137, 15, 173, 72, 1470, 369);
INSERT INTO public.europe_data VALUES (68138, 0, 3, 0.07, 1320, 369);
INSERT INTO public.europe_data VALUES (68139, 1, 17, 0.11, 1321, 369);
INSERT INTO public.europe_data VALUES (68140, 9, 391, 3.43, 1414, 369);
INSERT INTO public.europe_data VALUES (68141, 0, 162, 36.54, 1415, 369);
INSERT INTO public.europe_data VALUES (68142, 9, 165, 1.39, 1322, 369);
INSERT INTO public.europe_data VALUES (68143, 1, 18, 13.17, 1471, 369);
INSERT INTO public.europe_data VALUES (68144, 0, 0, 0, 1323, 369);
INSERT INTO public.europe_data VALUES (68145, 0, 4, 0.63, 1324, 369);
INSERT INTO public.europe_data VALUES (68146, 665, 9135, 11.97, 1377, 369);
INSERT INTO public.europe_data VALUES (68147, 29, 936, 43.18, 1472, 369);
INSERT INTO public.europe_data VALUES (68148, 0, 0, 3.02, 1473, 369);
INSERT INTO public.europe_data VALUES (68149, 0, 6, 0.68, 1416, 369);
INSERT INTO public.europe_data VALUES (68150, 2, 13, 7.88, 1474, 369);
INSERT INTO public.europe_data VALUES (68151, 1, 0, 0, 1378, 369);
INSERT INTO public.europe_data VALUES (68152, 20, 1210, 6.59, 1325, 369);
INSERT INTO public.europe_data VALUES (68153, 0, 37, 0.18, 1326, 369);
INSERT INTO public.europe_data VALUES (68154, 0, 35, 0.19, 1417, 369);
INSERT INTO public.europe_data VALUES (68155, 0, 0, 0, 1327, 369);
INSERT INTO public.europe_data VALUES (68156, 0, 21, 0.14, 1418, 369);
INSERT INTO public.europe_data VALUES (68157, 791, 5190, 70.93, 1475, 369);
INSERT INTO public.europe_data VALUES (68158, 0, 0, 0, 1498, 369);
INSERT INTO public.europe_data VALUES (68159, 7, 17, 1.21, 1499, 369);
INSERT INTO public.europe_data VALUES (68160, 2, 4, 0.06, 1379, 369);
INSERT INTO public.europe_data VALUES (68161, 9, 48, 0.72, 1328, 369);
INSERT INTO public.europe_data VALUES (68162, 19, 646, 0.47, 1329, 369);
INSERT INTO public.europe_data VALUES (68163, 10, 179, 26.86, 1476, 369);
INSERT INTO public.europe_data VALUES (68164, 0, 0, 5.24, 1500, 369);
INSERT INTO public.europe_data VALUES (68165, 39, 437, 20.46, 1477, 369);
INSERT INTO public.europe_data VALUES (68166, 3, 732, 28.12, 1419, 369);
INSERT INTO public.europe_data VALUES (68167, 105, 4910, 3.67, 1420, 369);
INSERT INTO public.europe_data VALUES (68168, 0, 173, 4.56, 1421, 369);
INSERT INTO public.europe_data VALUES (68169, 39, 1312, 56.02, 1380, 369);
INSERT INTO public.europe_data VALUES (68170, 0, 1, 0.07, 1501, 369);
INSERT INTO public.europe_data VALUES (68171, 1, 22, 1.15, 1381, 369);
INSERT INTO public.europe_data VALUES (68172, 328, 11889, 61.51, 1382, 369);
INSERT INTO public.europe_data VALUES (68173, 92, 1320, 2.71, 1422, 369);
INSERT INTO public.europe_data VALUES (68174, 175, 2330, 13.02, 1478, 369);
INSERT INTO public.europe_data VALUES (68175, 214, 3640, 70.66, 1479, 369);
INSERT INTO public.europe_data VALUES (68176, 22, 158, 16.16, 1383, 369);
INSERT INTO public.europe_data VALUES (68177, 2, 4839, 258.04, 1423, 369);
INSERT INTO public.europe_data VALUES (68178, 174, 2290, 24.39, 1480, 369);
INSERT INTO public.europe_data VALUES (68179, 386, 38096, 44.68, 1481, 369);
INSERT INTO public.europe_data VALUES (68180, 0, 44, 0.51, 1330, 369);
INSERT INTO public.europe_data VALUES (68181, 0, 0, 5.68, 1384, 369);
INSERT INTO public.europe_data VALUES (68182, 0, 0, 0, 1385, 369);
INSERT INTO public.europe_data VALUES (68183, 0, 2, 1.81, 1386, 369);
INSERT INTO public.europe_data VALUES (68184, 2, 77, 528.26, 1482, 369);
INSERT INTO public.europe_data VALUES (68185, 0, 4, 1.86, 1331, 369);
INSERT INTO public.europe_data VALUES (68186, 42, 8160, 38.11, 1424, 369);
INSERT INTO public.europe_data VALUES (68187, 5, 304, 2.4, 1332, 369);
INSERT INTO public.europe_data VALUES (68188, 34, 1724, 63.36, 1483, 369);
INSERT INTO public.europe_data VALUES (68189, 0, 0, 1.02, 1333, 369);
INSERT INTO public.europe_data VALUES (68190, 4, 58, 1.06, 1334, 369);
INSERT INTO public.europe_data VALUES (68191, 1, 7036, 191.1, 1425, 369);
INSERT INTO public.europe_data VALUES (68192, 3, 7, 56.62, 1387, 369);
INSERT INTO public.europe_data VALUES (68193, 6, 218, 11.69, 1484, 369);
INSERT INTO public.europe_data VALUES (68194, 8, 77, 9.71, 1485, 369);
INSERT INTO public.europe_data VALUES (68195, 16, 272, 2.66, 1335, 369);
INSERT INTO public.europe_data VALUES (68196, 33, 1388, 4.05, 1336, 369);
INSERT INTO public.europe_data VALUES (68197, 7, 64, 0.39, 1426, 369);
INSERT INTO public.europe_data VALUES (68198, 0, 2, 0.02, 1337, 369);
INSERT INTO public.europe_data VALUES (68199, 2338, 16100, 78.02, 1486, 369);
INSERT INTO public.europe_data VALUES (68200, 0, 228, 1.47, 1427, 369);
INSERT INTO public.europe_data VALUES (68201, 11, 171, 0.51, 1338, 369);
INSERT INTO public.europe_data VALUES (68202, 0, 0, 0, 1388, 369);
INSERT INTO public.europe_data VALUES (68203, 535, 4201, 77.73, 1487, 369);
INSERT INTO public.europe_data VALUES (68204, 202, 1320, 43.98, 1488, 369);
INSERT INTO public.europe_data VALUES (68205, 0, 4, 0.11, 1428, 369);
INSERT INTO public.europe_data VALUES (68206, 0, 9, 0.17, 1429, 369);
INSERT INTO public.europe_data VALUES (68207, 4, 157, 0.49, 1431, 369);
INSERT INTO public.europe_data VALUES (68208, 0, 5, 1.7, 1432, 369);
INSERT INTO public.europe_data VALUES (68209, 1, 14, 0.27, 1339, 369);
INSERT INTO public.europe_data VALUES (68210, 0, 2, 0.22, 1389, 369);
INSERT INTO public.europe_data VALUES (68211, 0, 70, 2.07, 1340, 369);
INSERT INTO public.europe_data VALUES (68212, 788, 23824, 64.84, 1489, 369);
INSERT INTO public.europe_data VALUES (68213, 0, 0, 5.24, 1390, 369);
INSERT INTO public.europe_data VALUES (68214, 0, 24, 0.06, 1341, 369);
INSERT INTO public.europe_data VALUES (68215, 68, 3168, 13.27, 1490, 369);
INSERT INTO public.europe_data VALUES (68216, 35, 3406, 65.17, 1433, 369);
INSERT INTO public.europe_data VALUES (68217, 5512, 32830, 97.31, 1491, 369);
INSERT INTO public.europe_data VALUES (68218, 5, 130, 0.46, 1342, 369);
INSERT INTO public.europe_data VALUES (68219, 14194, 206223, 124.09, 1391, 369);
INSERT INTO public.europe_data VALUES (68220, 0, 2, 3.82, 1392, 369);
INSERT INTO public.europe_data VALUES (68221, 5, 78, 4.07, 1393, 369);
INSERT INTO public.europe_data VALUES (68222, 3, 322, 3.1, 1434, 369);
INSERT INTO public.europe_data VALUES (68223, 1, 69, 0.5, 1394, 369);
INSERT INTO public.europe_data VALUES (68224, 0, 2, 0.01, 1435, 369);
INSERT INTO public.europe_data VALUES (68225, 0, 6, 0, 1343, 369);
INSERT INTO public.europe_data VALUES (68226, 0, 0, 0, 1436, 369);
INSERT INTO public.europe_data VALUES (68227, 0, 27, 0.25, 1344, 369);
INSERT INTO public.europe_data VALUES (68228, 1, 6, 0.12, 1345, 369);
INSERT INTO public.europe_data VALUES (68229, 15, 389, 1.83, 1395, 370);
INSERT INTO public.europe_data VALUES (68230, 3, 116, 7.02, 1437, 370);
INSERT INTO public.europe_data VALUES (68231, 82, 715, 3.04, 1291, 370);
INSERT INTO public.europe_data VALUES (68232, 7, 75, 278.3, 1438, 370);
INSERT INTO public.europe_data VALUES (68233, 0, 5, 0.03, 1292, 370);
INSERT INTO public.europe_data VALUES (68234, 0, 0, 0, 1346, 370);
INSERT INTO public.europe_data VALUES (68235, 0, 2, 8.24, 1347, 370);
INSERT INTO public.europe_data VALUES (68236, 39, 727, 3.07, 1348, 370);
INSERT INTO public.europe_data VALUES (68237, 8, 300, 17.11, 1439, 370);
INSERT INTO public.europe_data VALUES (68238, 2, 5, 31.04, 1349, 370);
INSERT INTO public.europe_data VALUES (68239, 9, 290, 3.44, 1492, 370);
INSERT INTO public.europe_data VALUES (68240, 102, 773, 30.78, 1440, 370);
INSERT INTO public.europe_data VALUES (68241, 8, 300, 8.1, 1441, 370);
INSERT INTO public.europe_data VALUES (68242, 1, 13, 7.96, 1350, 370);
INSERT INTO public.europe_data VALUES (68243, 1, 737, 71.47, 1396, 370);
INSERT INTO public.europe_data VALUES (68244, 57, 1835, 1.45, 1397, 370);
INSERT INTO public.europe_data VALUES (68245, 1, 4, 6.62, 1351, 370);
INSERT INTO public.europe_data VALUES (68246, 21, 3229, 55.47, 1442, 370);
INSERT INTO public.europe_data VALUES (68247, 1667, 7963, 167.06, 1443, 370);
INSERT INTO public.europe_data VALUES (68248, 0, 4, 3.33, 1352, 370);
INSERT INTO public.europe_data VALUES (68249, 0, 2, 0.13, 1293, 370);
INSERT INTO public.europe_data VALUES (68250, 1, 29, 78.39, 1353, 370);
INSERT INTO public.europe_data VALUES (68251, 0, 0, 0, 1398, 370);
INSERT INTO public.europe_data VALUES (68252, 6, 234, 3.31, 1354, 370);
INSERT INTO public.europe_data VALUES (68253, 0, 2, 11.55, 1355, 370);
INSERT INTO public.europe_data VALUES (68254, 8, 262, 18.36, 1444, 370);
INSERT INTO public.europe_data VALUES (68255, 0, 7, 0.61, 1294, 370);
INSERT INTO public.europe_data VALUES (68256, 1239, 16485, 13.04, 1356, 370);
INSERT INTO public.europe_data VALUES (68257, 1, 1, 3.33, 1357, 370);
INSERT INTO public.europe_data VALUES (68258, 0, 2, 0.69, 1399, 370);
INSERT INTO public.europe_data VALUES (68259, 14, 240, 5.49, 1445, 370);
INSERT INTO public.europe_data VALUES (68260, 9, 79, 1.14, 1295, 370);
INSERT INTO public.europe_data VALUES (68261, 1, 1, 0.03, 1296, 370);
INSERT INTO public.europe_data VALUES (68262, 0, 0, 0.05, 1400, 370);
INSERT INTO public.europe_data VALUES (68263, 30, 196, 1.41, 1297, 370);
INSERT INTO public.europe_data VALUES (68264, 863, 10412, 51.54, 1358, 370);
INSERT INTO public.europe_data VALUES (68265, 0, 51, 9.82, 1298, 370);
INSERT INTO public.europe_data VALUES (68266, 0, 8, 33.87, 1359, 370);
INSERT INTO public.europe_data VALUES (68267, 0, 1, 0.06, 1299, 370);
INSERT INTO public.europe_data VALUES (68268, 0, 18, 0.15, 1300, 370);
INSERT INTO public.europe_data VALUES (68269, 53, 2875, 29.64, 1360, 370);
INSERT INTO public.europe_data VALUES (68270, 1291, 608, 0.08, 1401, 370);
INSERT INTO public.europe_data VALUES (68271, 70, 1016, 4.58, 1361, 370);
INSERT INTO public.europe_data VALUES (68272, 1, 90, 2.14, 1302, 370);
INSERT INTO public.europe_data VALUES (68273, 1, 65, 4.08, 1362, 370);
INSERT INTO public.europe_data VALUES (68274, 4, 273, 2.28, 1303, 370);
INSERT INTO public.europe_data VALUES (68275, 24, 271, 16.9, 1446, 370);
INSERT INTO public.europe_data VALUES (68276, 16, 366, 6.31, 1363, 370);
INSERT INTO public.europe_data VALUES (68277, 0, 0, 1.84, 1364, 370);
INSERT INTO public.europe_data VALUES (68278, 1, 134, 36.65, 1447, 370);
INSERT INTO public.europe_data VALUES (68279, 50, 796, 20.66, 1448, 370);
INSERT INTO public.europe_data VALUES (68280, 5, 98, 0.21, 1304, 370);
INSERT INTO public.europe_data VALUES (68281, 82, 1210, 51.93, 1449, 370);
INSERT INTO public.europe_data VALUES (68282, 0, 632, 80.84, 1305, 370);
INSERT INTO public.europe_data VALUES (68283, 0, 0, 2.79, 1365, 370);
INSERT INTO public.europe_data VALUES (68284, 53, 1713, 27.33, 1366, 370);
INSERT INTO public.europe_data VALUES (68285, 141, 2002, 33.51, 1367, 370);
INSERT INTO public.europe_data VALUES (68286, 80, 1079, 2.07, 1306, 370);
INSERT INTO public.europe_data VALUES (68287, 1, 76, 2.05, 1368, 370);
INSERT INTO public.europe_data VALUES (68288, 0, 58, 4.65, 1307, 370);
INSERT INTO public.europe_data VALUES (68289, 0, 5, 0.29, 1308, 370);
INSERT INTO public.europe_data VALUES (68290, 15, 219, 32.53, 1450, 370);
INSERT INTO public.europe_data VALUES (68291, 1, 8, 1.13, 1309, 370);
INSERT INTO public.europe_data VALUES (68292, 0, 37, 0.06, 1310, 370);
INSERT INTO public.europe_data VALUES (68293, 0, 6, 266.9, 1369, 370);
INSERT INTO public.europe_data VALUES (68294, 0, 1, 8.22, 1451, 370);
INSERT INTO public.europe_data VALUES (68295, 0, 1, 0.34, 1493, 370);
INSERT INTO public.europe_data VALUES (68296, 38, 809, 33.64, 1452, 370);
INSERT INTO public.europe_data VALUES (68297, 5325, 17203, 62.87, 1453, 370);
INSERT INTO public.europe_data VALUES (68298, 0, 2, 5.01, 1494, 370);
INSERT INTO public.europe_data VALUES (68299, 0, 52, 4.05, 1311, 370);
INSERT INTO public.europe_data VALUES (68300, 0, 1, 0.26, 1312, 370);
INSERT INTO public.europe_data VALUES (68301, 1, 137, 5.5, 1454, 370);
INSERT INTO public.europe_data VALUES (68302, 1605, 18656, 55.75, 1455, 370);
INSERT INTO public.europe_data VALUES (68303, 1, 476, 2.72, 1313, 370);
INSERT INTO public.europe_data VALUES (68304, 0, 4, 89, 1456, 370);
INSERT INTO public.europe_data VALUES (68305, 12, 121, 4.66, 1457, 370);
INSERT INTO public.europe_data VALUES (68306, 0, 0, 0, 1370, 370);
INSERT INTO public.europe_data VALUES (68307, 0, 0, 1.79, 1371, 370);
INSERT INTO public.europe_data VALUES (68308, 0, 3, 15.54, 1495, 370);
INSERT INTO public.europe_data VALUES (68309, 2, 133, 1.25, 1372, 370);
INSERT INTO public.europe_data VALUES (68310, 3, 21, 131.85, 1458, 370);
INSERT INTO public.europe_data VALUES (68311, 5, 329, 3.59, 1314, 370);
INSERT INTO public.europe_data VALUES (68312, 0, 11, 1.67, 1315, 370);
INSERT INTO public.europe_data VALUES (68313, 1, 20, 4.6, 1373, 370);
INSERT INTO public.europe_data VALUES (68314, 0, 14, 0.23, 1374, 370);
INSERT INTO public.europe_data VALUES (68315, 0, 0, 122.7, 1459, 370);
INSERT INTO public.europe_data VALUES (68316, 21, 80, 1.84, 1375, 370);
INSERT INTO public.europe_data VALUES (68317, 90, 526, 12.69, 1460, 370);
INSERT INTO public.europe_data VALUES (68318, 1, 70, 79.83, 1461, 370);
INSERT INTO public.europe_data VALUES (68319, 235, 8113, 0.97, 1402, 370);
INSERT INTO public.europe_data VALUES (68320, 209, 2334, 1.59, 1403, 370);
INSERT INTO public.europe_data VALUES (68321, 644, 10525, 28.93, 1404, 370);
INSERT INTO public.europe_data VALUES (68322, 6, 187, 1.47, 1405, 370);
INSERT INTO public.europe_data VALUES (68323, 276, 5596, 206.76, 1462, 370);
INSERT INTO public.europe_data VALUES (68324, 4, 70, 202.15, 1463, 370);
INSERT INTO public.europe_data VALUES (68325, 69, 2346, 59.41, 1406, 370);
INSERT INTO public.europe_data VALUES (68326, 3759, 22609, 82.88, 1464, 370);
INSERT INTO public.europe_data VALUES (68327, 1, 124, 4.68, 1376, 370);
INSERT INTO public.europe_data VALUES (68328, 69, 3496, 5.59, 1407, 370);
INSERT INTO public.europe_data VALUES (68329, 8, 36, 87.2, 1465, 370);
INSERT INTO public.europe_data VALUES (68330, 0, 28, 0.71, 1408, 370);
INSERT INTO public.europe_data VALUES (68331, 9, 774, 6.49, 1409, 370);
INSERT INTO public.europe_data VALUES (68332, 6, 73, 0.24, 1316, 370);
INSERT INTO public.europe_data VALUES (68333, 7, 199, 22.02, 1466, 370);
INSERT INTO public.europe_data VALUES (68334, 6, 681, 32.3, 1410, 370);
INSERT INTO public.europe_data VALUES (68335, 2, 149, 5.49, 1411, 370);
INSERT INTO public.europe_data VALUES (68336, 0, 0, 0.11, 1412, 370);
INSERT INTO public.europe_data VALUES (68337, 0, 76, 10.1, 1467, 370);
INSERT INTO public.europe_data VALUES (68338, 1, 43, 2.13, 1413, 370);
INSERT INTO public.europe_data VALUES (68339, 3, 41, 1.58, 1318, 370);
INSERT INTO public.europe_data VALUES (68340, 0, 24, 0.46, 1319, 370);
INSERT INTO public.europe_data VALUES (68341, 0, 2, 10.42, 1468, 370);
INSERT INTO public.europe_data VALUES (68342, 12, 264, 18.43, 1469, 370);
INSERT INTO public.europe_data VALUES (68343, 7, 269, 121.52, 1470, 370);
INSERT INTO public.europe_data VALUES (68344, 0, 15, 0.18, 1320, 370);
INSERT INTO public.europe_data VALUES (68345, 0, 4, 0.07, 1321, 370);
INSERT INTO public.europe_data VALUES (68346, 13, 706, 5.41, 1414, 370);
INSERT INTO public.europe_data VALUES (68347, 0, 32, 6.22, 1415, 370);
INSERT INTO public.europe_data VALUES (68348, 5, 108, 0.91, 1322, 370);
INSERT INTO public.europe_data VALUES (68349, 0, 47, 38.5, 1471, 370);
INSERT INTO public.europe_data VALUES (68350, 0, 0, 0.02, 1323, 370);
INSERT INTO public.europe_data VALUES (68351, 0, 4, 7.95, 1324, 370);
INSERT INTO public.europe_data VALUES (68352, 390, 6141, 7.47, 1377, 370);
INSERT INTO public.europe_data VALUES (68353, 35, 810, 39.77, 1472, 370);
INSERT INTO public.europe_data VALUES (68354, 0, 1, 42.32, 1473, 370);
INSERT INTO public.europe_data VALUES (68355, 0, 16, 0.56, 1416, 370);
INSERT INTO public.europe_data VALUES (68356, 2, 36, 15.11, 1474, 370);
INSERT INTO public.europe_data VALUES (68357, 0, 0, 100.18, 1378, 370);
INSERT INTO public.europe_data VALUES (68358, 23, 1194, 5.03, 1325, 370);
INSERT INTO public.europe_data VALUES (68359, 0, 18, 0.1, 1326, 370);
INSERT INTO public.europe_data VALUES (68360, 1, 70, 0.17, 1417, 370);
INSERT INTO public.europe_data VALUES (68361, 0, 0, 0, 1327, 370);
INSERT INTO public.europe_data VALUES (68362, 0, 19, 0.08, 1418, 370);
INSERT INTO public.europe_data VALUES (68363, 947, 7068, 85.66, 1475, 370);
INSERT INTO public.europe_data VALUES (68364, 0, 0, 0, 1498, 370);
INSERT INTO public.europe_data VALUES (68365, 7, 41, 4.06, 1499, 370);
INSERT INTO public.europe_data VALUES (68366, 0, 0, 0.06, 1379, 370);
INSERT INTO public.europe_data VALUES (68367, 8, 119, 1.99, 1328, 370);
INSERT INTO public.europe_data VALUES (68368, 11, 304, 0.2, 1329, 370);
INSERT INTO public.europe_data VALUES (68369, 17, 379, 34.86, 1476, 370);
INSERT INTO public.europe_data VALUES (68370, 0, 3, 10.49, 1500, 370);
INSERT INTO public.europe_data VALUES (68371, 51, 653, 26.8, 1477, 370);
INSERT INTO public.europe_data VALUES (68372, 3, 667, 19.46, 1419, 370);
INSERT INTO public.europe_data VALUES (68373, 83, 3044, 2.37, 1420, 370);
INSERT INTO public.europe_data VALUES (68374, 0, 54, 2.11, 1421, 370);
INSERT INTO public.europe_data VALUES (68375, 39, 1067, 58.38, 1380, 370);
INSERT INTO public.europe_data VALUES (68376, 0, 5, 0.07, 1501, 370);
INSERT INTO public.europe_data VALUES (68377, 2, 59, 1.32, 1381, 370);
INSERT INTO public.europe_data VALUES (68378, 207, 8109, 41.05, 1382, 370);
INSERT INTO public.europe_data VALUES (68379, 112, 1611, 2.79, 1422, 370);
INSERT INTO public.europe_data VALUES (68380, 128, 2613, 13.65, 1478, 370);
INSERT INTO public.europe_data VALUES (68381, 210, 3621, 86.88, 1479, 370);
INSERT INTO public.europe_data VALUES (68382, 18, 316, 25.16, 1383, 370);
INSERT INTO public.europe_data VALUES (68383, 1, 2469, 135.73, 1423, 370);
INSERT INTO public.europe_data VALUES (68384, 128, 2446, 25.15, 1480, 370);
INSERT INTO public.europe_data VALUES (68385, 231, 27083, 25.68, 1481, 370);
INSERT INTO public.europe_data VALUES (68386, 0, 21, 0.34, 1330, 370);
INSERT INTO public.europe_data VALUES (68387, 0, 3, 9.46, 1384, 370);
INSERT INTO public.europe_data VALUES (68388, 0, 0, 0.55, 1385, 370);
INSERT INTO public.europe_data VALUES (68389, 0, 0, 4.52, 1386, 370);
INSERT INTO public.europe_data VALUES (68390, 4, 105, 565.99, 1482, 370);
INSERT INTO public.europe_data VALUES (68391, 0, 0, 1.86, 1331, 370);
INSERT INTO public.europe_data VALUES (68392, 38, 4900, 20.36, 1424, 370);
INSERT INTO public.europe_data VALUES (68393, 2, 87, 0.89, 1332, 370);
INSERT INTO public.europe_data VALUES (68394, 42, 2688, 63.33, 1483, 370);
INSERT INTO public.europe_data VALUES (68395, 0, 1, 1.02, 1333, 370);
INSERT INTO public.europe_data VALUES (68396, 0, 25, 0.37, 1334, 370);
INSERT INTO public.europe_data VALUES (68397, 3, 4056, 90.95, 1425, 370);
INSERT INTO public.europe_data VALUES (68398, 1, 17, 99.08, 1387, 370);
INSERT INTO public.europe_data VALUES (68399, 10, 419, 12.4, 1484, 370);
INSERT INTO public.europe_data VALUES (68400, 21, 125, 16, 1485, 370);
INSERT INTO public.europe_data VALUES (68401, 5, 139, 1.02, 1335, 370);
INSERT INTO public.europe_data VALUES (68402, 29, 985, 2.57, 1336, 370);
INSERT INTO public.europe_data VALUES (68403, 19, 137, 0.76, 1426, 370);
INSERT INTO public.europe_data VALUES (68404, 0, 0, 0.03, 1337, 370);
INSERT INTO public.europe_data VALUES (68405, 3880, 20519, 113.07, 1486, 370);
INSERT INTO public.europe_data VALUES (68406, 0, 85, 0.6, 1427, 370);
INSERT INTO public.europe_data VALUES (68407, 8, 47, 0.13, 1338, 370);
INSERT INTO public.europe_data VALUES (68408, 0, 0, 0, 1388, 370);
INSERT INTO public.europe_data VALUES (68409, 659, 3751, 73.21, 1487, 370);
INSERT INTO public.europe_data VALUES (68410, 276, 2438, 77.66, 1488, 370);
INSERT INTO public.europe_data VALUES (68411, 1, 14, 0.12, 1428, 370);
INSERT INTO public.europe_data VALUES (68412, 0, 32, 0.24, 1429, 370);
INSERT INTO public.europe_data VALUES (68413, 7, 186, 0.78, 1431, 370);
INSERT INTO public.europe_data VALUES (68414, 0, 17, 1.39, 1432, 370);
INSERT INTO public.europe_data VALUES (68415, 2, 8, 0.49, 1339, 370);
INSERT INTO public.europe_data VALUES (68416, 0, 1, 0.72, 1389, 370);
INSERT INTO public.europe_data VALUES (68417, 7, 172, 2.79, 1340, 370);
INSERT INTO public.europe_data VALUES (68418, 819, 29350, 72.24, 1489, 370);
INSERT INTO public.europe_data VALUES (68419, 0, 2, 15.71, 1390, 370);
INSERT INTO public.europe_data VALUES (68420, 0, 1, 0.01, 1341, 370);
INSERT INTO public.europe_data VALUES (68421, 58, 2672, 9.41, 1490, 370);
INSERT INTO public.europe_data VALUES (68422, 19, 2961, 52.81, 1433, 370);
INSERT INTO public.europe_data VALUES (68423, 6166, 32027, 96.38, 1491, 370);
INSERT INTO public.europe_data VALUES (68424, 2, 138, 0.26, 1342, 370);
INSERT INTO public.europe_data VALUES (68425, 18574, 202116, 128.26, 1391, 370);
INSERT INTO public.europe_data VALUES (68426, 2, 2, 10.52, 1392, 370);
INSERT INTO public.europe_data VALUES (68427, 2, 63, 3.5, 1393, 370);
INSERT INTO public.europe_data VALUES (68428, 1, 700, 3.71, 1434, 370);
INSERT INTO public.europe_data VALUES (68429, 0, 75, 0.38, 1394, 370);
INSERT INTO public.europe_data VALUES (68430, 0, 4, 0.02, 1435, 370);
INSERT INTO public.europe_data VALUES (68431, 0, 0, 0, 1436, 370);
INSERT INTO public.europe_data VALUES (68432, 1, 18, 0.12, 1344, 370);
INSERT INTO public.europe_data VALUES (68433, 0, 11, 0.11, 1345, 370);
INSERT INTO public.europe_data VALUES (68434, 11, 308, 1.3, 1395, 371);
INSERT INTO public.europe_data VALUES (68435, 2, 85, 8.17, 1437, 371);
INSERT INTO public.europe_data VALUES (68436, 141, 594, 3.26, 1291, 371);
INSERT INTO public.europe_data VALUES (68437, 11, 137, 399.07, 1438, 371);
INSERT INTO public.europe_data VALUES (68438, 0, 5, 0.04, 1292, 371);
INSERT INTO public.europe_data VALUES (68439, 0, 0, 6.72, 1346, 371);
INSERT INTO public.europe_data VALUES (68440, 2, 6, 14.42, 1347, 371);
INSERT INTO public.europe_data VALUES (68441, 49, 649, 3.09, 1348, 371);
INSERT INTO public.europe_data VALUES (68442, 6, 206, 18.83, 1439, 371);
INSERT INTO public.europe_data VALUES (68443, 0, 28, 39.51, 1349, 371);
INSERT INTO public.europe_data VALUES (68444, 25, 578, 8.84, 1492, 371);
INSERT INTO public.europe_data VALUES (68445, 146, 1954, 57.84, 1440, 371);
INSERT INTO public.europe_data VALUES (68446, 4, 514, 8.85, 1441, 371);
INSERT INTO public.europe_data VALUES (68447, 3, 18, 8.47, 1350, 371);
INSERT INTO public.europe_data VALUES (68448, 2, 436, 38.75, 1396, 371);
INSERT INTO public.europe_data VALUES (68449, 25, 533, 0.35, 1397, 371);
INSERT INTO public.europe_data VALUES (68450, 3, 15, 13.24, 1351, 371);
INSERT INTO public.europe_data VALUES (68451, 18, 2014, 26.28, 1442, 371);
INSERT INTO public.europe_data VALUES (68452, 1979, 11175, 182.17, 1443, 371);
INSERT INTO public.europe_data VALUES (68453, 1, 9, 3.07, 1352, 371);
INSERT INTO public.europe_data VALUES (68454, 1, 13, 0.25, 1293, 371);
INSERT INTO public.europe_data VALUES (68455, 4, 20, 55.99, 1353, 371);
INSERT INTO public.europe_data VALUES (68456, 0, 0, 0.13, 1398, 371);
INSERT INTO public.europe_data VALUES (68457, 16, 147, 2.03, 1354, 371);
INSERT INTO public.europe_data VALUES (68458, 0, 1, 11.55, 1355, 371);
INSERT INTO public.europe_data VALUES (68459, 14, 344, 20.72, 1444, 371);
INSERT INTO public.europe_data VALUES (68460, 0, 7, 0.56, 1294, 371);
INSERT INTO public.europe_data VALUES (68461, 737, 11039, 8.49, 1356, 371);
INSERT INTO public.europe_data VALUES (68462, 0, 0, 3.33, 1357, 371);
INSERT INTO public.europe_data VALUES (68463, 0, 1, 2.31, 1399, 371);
INSERT INTO public.europe_data VALUES (68464, 9, 144, 4.7, 1445, 371);
INSERT INTO public.europe_data VALUES (68465, 10, 152, 1.56, 1295, 371);
INSERT INTO public.europe_data VALUES (68466, 0, 2, 0.04, 1296, 371);
INSERT INTO public.europe_data VALUES (68467, 0, 8, 0.09, 1400, 371);
INSERT INTO public.europe_data VALUES (68468, 3, 170, 2.79, 1297, 371);
INSERT INTO public.europe_data VALUES (68469, 437, 8869, 48.41, 1358, 371);
INSERT INTO public.europe_data VALUES (68470, 0, 3, 0.91, 1298, 371);
INSERT INTO public.europe_data VALUES (68471, 0, 14, 69.29, 1359, 371);
INSERT INTO public.europe_data VALUES (68472, 0, 2, 0.11, 1299, 371);
INSERT INTO public.europe_data VALUES (68473, 0, 6, 0.06, 1300, 371);
INSERT INTO public.europe_data VALUES (68474, 46, 2742, 26.77, 1360, 371);
INSERT INTO public.europe_data VALUES (68475, 10, 567, 0.07, 1401, 371);
INSERT INTO public.europe_data VALUES (68476, 74, 1291, 4.12, 1361, 371);
INSERT INTO public.europe_data VALUES (68477, 0, 25, 0.95, 1302, 371);
INSERT INTO public.europe_data VALUES (68478, 1, 141, 5.57, 1362, 371);
INSERT INTO public.europe_data VALUES (68479, 2, 313, 1.59, 1303, 371);
INSERT INTO public.europe_data VALUES (68480, 8, 418, 21.76, 1446, 371);
INSERT INTO public.europe_data VALUES (68481, 10, 349, 4.68, 1363, 371);
INSERT INTO public.europe_data VALUES (68482, 0, 3, 3.06, 1364, 371);
INSERT INTO public.europe_data VALUES (68483, 2, 187, 47.84, 1447, 371);
INSERT INTO public.europe_data VALUES (68484, 71, 1404, 29.69, 1448, 371);
INSERT INTO public.europe_data VALUES (68485, 2, 80, 0.18, 1304, 371);
INSERT INTO public.europe_data VALUES (68486, 94, 1805, 65.09, 1449, 371);
INSERT INTO public.europe_data VALUES (68487, 2, 155, 20.03, 1305, 371);
INSERT INTO public.europe_data VALUES (68488, 0, 2, 6.96, 1365, 371);
INSERT INTO public.europe_data VALUES (68489, 91, 1222, 19.63, 1366, 371);
INSERT INTO public.europe_data VALUES (68490, 153, 3820, 32.09, 1367, 371);
INSERT INTO public.europe_data VALUES (68491, 88, 995, 1.48, 1306, 371);
INSERT INTO public.europe_data VALUES (68492, 3, 56, 1.47, 1368, 371);
INSERT INTO public.europe_data VALUES (68493, 0, 5, 0.52, 1307, 371);
INSERT INTO public.europe_data VALUES (68494, 0, 5, 0.63, 1308, 371);
INSERT INTO public.europe_data VALUES (68495, 10, 212, 47.55, 1450, 371);
INSERT INTO public.europe_data VALUES (68496, 0, 5, 0.44, 1309, 371);
INSERT INTO public.europe_data VALUES (68497, 1, 28, 0.05, 1310, 371);
INSERT INTO public.europe_data VALUES (68498, 0, 3, 148.28, 1369, 371);
INSERT INTO public.europe_data VALUES (68499, 0, 3, 51.36, 1451, 371);
INSERT INTO public.europe_data VALUES (68500, 0, 2, 1.24, 1493, 371);
INSERT INTO public.europe_data VALUES (68501, 29, 1047, 31.82, 1452, 371);
INSERT INTO public.europe_data VALUES (68502, 6315, 24925, 82.42, 1453, 371);
INSERT INTO public.europe_data VALUES (68503, 0, 12, 6.45, 1494, 371);
INSERT INTO public.europe_data VALUES (68504, 0, 36, 2.3, 1311, 371);
INSERT INTO public.europe_data VALUES (68505, 0, 5, 0.26, 1312, 371);
INSERT INTO public.europe_data VALUES (68506, 1, 83, 4.18, 1454, 371);
INSERT INTO public.europe_data VALUES (68507, 1365, 27625, 79.16, 1455, 371);
INSERT INTO public.europe_data VALUES (68508, 3, 352, 1.36, 1313, 371);
INSERT INTO public.europe_data VALUES (68509, 0, 26, 189.88, 1456, 371);
INSERT INTO public.europe_data VALUES (68510, 25, 379, 8.93, 1457, 371);
INSERT INTO public.europe_data VALUES (68511, 0, 0, 1.76, 1370, 371);
INSERT INTO public.europe_data VALUES (68512, 0, 2, 4.46, 1371, 371);
INSERT INTO public.europe_data VALUES (68513, 1, 23, 46.03, 1495, 371);
INSERT INTO public.europe_data VALUES (68514, 2, 86, 0.68, 1372, 371);
INSERT INTO public.europe_data VALUES (68515, 3, 64, 268.35, 1458, 371);
INSERT INTO public.europe_data VALUES (68516, 0, 129, 1.89, 1314, 371);
INSERT INTO public.europe_data VALUES (68517, 0, 21, 1.93, 1315, 371);
INSERT INTO public.europe_data VALUES (68518, 2, 16, 4.73, 1373, 371);
INSERT INTO public.europe_data VALUES (68519, 3, 12, 0.16, 1374, 371);
INSERT INTO public.europe_data VALUES (68520, 0, 1, 245.4, 1459, 371);
INSERT INTO public.europe_data VALUES (68521, 3, 99, 2.65, 1375, 371);
INSERT INTO public.europe_data VALUES (68522, 71, 714, 10.35, 1460, 371);
INSERT INTO public.europe_data VALUES (68523, 4, 215, 190.76, 1461, 371);
INSERT INTO public.europe_data VALUES (68524, 199, 5085, 0.59, 1402, 371);
INSERT INTO public.europe_data VALUES (68525, 175, 1968, 1.09, 1403, 371);
INSERT INTO public.europe_data VALUES (68526, 871, 13460, 40.26, 1404, 371);
INSERT INTO public.europe_data VALUES (68527, 15, 391, 2.05, 1405, 371);
INSERT INTO public.europe_data VALUES (68528, 176, 4544, 143.55, 1462, 371);
INSERT INTO public.europe_data VALUES (68529, 1, 101, 219.89, 1463, 371);
INSERT INTO public.europe_data VALUES (68530, 54, 2715, 80.97, 1406, 371);
INSERT INTO public.europe_data VALUES (68531, 4012, 27415, 97.21, 1464, 371);
INSERT INTO public.europe_data VALUES (68532, 1, 14, 1.29, 1376, 371);
INSERT INTO public.europe_data VALUES (68533, 29, 3601, 4.25, 1407, 371);
INSERT INTO public.europe_data VALUES (68534, 1, 58, 139.15, 1465, 371);
INSERT INTO public.europe_data VALUES (68535, 2, 44, 1.29, 1408, 371);
INSERT INTO public.europe_data VALUES (68536, 5, 430, 3.65, 1409, 371);
INSERT INTO public.europe_data VALUES (68537, 4, 55, 0.29, 1316, 371);
INSERT INTO public.europe_data VALUES (68538, 6, 197, 14.68, 1466, 371);
INSERT INTO public.europe_data VALUES (68539, 0, 678, 23.27, 1410, 371);
INSERT INTO public.europe_data VALUES (68540, 1, 203, 5.22, 1411, 371);
INSERT INTO public.europe_data VALUES (68541, 0, 8, 0.18, 1412, 371);
INSERT INTO public.europe_data VALUES (68542, 4, 118, 14.32, 1467, 371);
INSERT INTO public.europe_data VALUES (68543, 2, 103, 2.8, 1413, 371);
INSERT INTO public.europe_data VALUES (68544, 2, 37, 0.95, 1318, 371);
INSERT INTO public.europe_data VALUES (68545, 0, 7, 0.25, 1319, 371);
INSERT INTO public.europe_data VALUES (68546, 0, 2, 46.9, 1468, 371);
INSERT INTO public.europe_data VALUES (68547, 11, 251, 20.69, 1469, 371);
INSERT INTO public.europe_data VALUES (68548, 30, 477, 216.81, 1470, 371);
INSERT INTO public.europe_data VALUES (68549, 0, 34, 0.26, 1320, 371);
INSERT INTO public.europe_data VALUES (68550, 2, 9, 0.07, 1321, 371);
INSERT INTO public.europe_data VALUES (68551, 15, 1021, 6.93, 1414, 371);
INSERT INTO public.europe_data VALUES (68552, 0, 1, 0.57, 1415, 371);
INSERT INTO public.europe_data VALUES (68553, 4, 71, 0.5, 1322, 371);
INSERT INTO public.europe_data VALUES (68554, 3, 143, 46.2, 1471, 371);
INSERT INTO public.europe_data VALUES (68555, 0, 1, 0.04, 1323, 371);
INSERT INTO public.europe_data VALUES (68556, 2, 97, 16.85, 1324, 371);
INSERT INTO public.europe_data VALUES (68557, 202, 3386, 4.29, 1377, 371);
INSERT INTO public.europe_data VALUES (68558, 17, 798, 34.6, 1472, 371);
INSERT INTO public.europe_data VALUES (68559, 1, 13, 87.65, 1473, 371);
INSERT INTO public.europe_data VALUES (68560, 0, 2, 0.12, 1416, 371);
INSERT INTO public.europe_data VALUES (68561, 1, 58, 30.06, 1474, 371);
INSERT INTO public.europe_data VALUES (68562, 0, 5, 120.22, 1378, 371);
INSERT INTO public.europe_data VALUES (68563, 48, 640, 3.24, 1325, 371);
INSERT INTO public.europe_data VALUES (68564, 0, 11, 0.04, 1326, 371);
INSERT INTO public.europe_data VALUES (68565, 3, 20, 0.06, 1417, 371);
INSERT INTO public.europe_data VALUES (68566, 0, 0, 0.2, 1327, 371);
INSERT INTO public.europe_data VALUES (68567, 0, 3, 0.02, 1418, 371);
INSERT INTO public.europe_data VALUES (68568, 971, 7736, 85.18, 1475, 371);
INSERT INTO public.europe_data VALUES (68569, 0, 0, 1.06, 1498, 371);
INSERT INTO public.europe_data VALUES (68570, 4, 153, 10.7, 1499, 371);
INSERT INTO public.europe_data VALUES (68571, 0, 4, 0.08, 1379, 371);
INSERT INTO public.europe_data VALUES (68572, 2, 345, 2.23, 1328, 371);
INSERT INTO public.europe_data VALUES (68573, 5, 91, 0.11, 1329, 371);
INSERT INTO public.europe_data VALUES (68574, 17, 345, 27.39, 1476, 371);
INSERT INTO public.europe_data VALUES (68575, 1, 3, 19.23, 1500, 371);
INSERT INTO public.europe_data VALUES (68576, 45, 775, 43.41, 1477, 371);
INSERT INTO public.europe_data VALUES (68577, 2, 301, 8.68, 1419, 371);
INSERT INTO public.europe_data VALUES (68578, 43, 2097, 1.78, 1420, 371);
INSERT INTO public.europe_data VALUES (68579, 1, 51, 3.25, 1421, 371);
INSERT INTO public.europe_data VALUES (68580, 33, 1412, 56.78, 1380, 371);
INSERT INTO public.europe_data VALUES (68581, 0, 1, 0.01, 1501, 371);
INSERT INTO public.europe_data VALUES (68582, 1, 34, 1.18, 1381, 371);
INSERT INTO public.europe_data VALUES (68583, 110, 5238, 20.51, 1382, 371);
INSERT INTO public.europe_data VALUES (68584, 145, 1402, 2.99, 1422, 371);
INSERT INTO public.europe_data VALUES (68585, 138, 2572, 12.67, 1478, 371);
INSERT INTO public.europe_data VALUES (68586, 209, 5307, 103.37, 1479, 371);
INSERT INTO public.europe_data VALUES (68587, 24, 422, 26.25, 1383, 371);
INSERT INTO public.europe_data VALUES (68588, 3, 1375, 82.8, 1423, 371);
INSERT INTO public.europe_data VALUES (68589, 158, 2436, 23.38, 1480, 371);
INSERT INTO public.europe_data VALUES (68590, 85, 10381, 9.76, 1481, 371);
INSERT INTO public.europe_data VALUES (68591, 0, 22, 0.44, 1330, 371);
INSERT INTO public.europe_data VALUES (68592, 0, 2, 9.46, 1384, 371);
INSERT INTO public.europe_data VALUES (68593, 0, 1, 3.28, 1385, 371);
INSERT INTO public.europe_data VALUES (68594, 0, 5, 9.95, 1386, 371);
INSERT INTO public.europe_data VALUES (68595, 3, 90, 368.62, 1482, 371);
INSERT INTO public.europe_data VALUES (68596, 0, 4, 0, 1331, 371);
INSERT INTO public.europe_data VALUES (68597, 25, 2077, 9.43, 1424, 371);
INSERT INTO public.europe_data VALUES (68598, 0, 58, 0.85, 1332, 371);
INSERT INTO public.europe_data VALUES (68599, 29, 1722, 41.49, 1483, 371);
INSERT INTO public.europe_data VALUES (68600, 0, 0, 2.05, 1333, 371);
INSERT INTO public.europe_data VALUES (68601, 0, 4, 0.13, 1334, 371);
INSERT INTO public.europe_data VALUES (68602, 2, 1223, 29.08, 1425, 371);
INSERT INTO public.europe_data VALUES (68603, 5, 25, 110.88, 1387, 371);
INSERT INTO public.europe_data VALUES (68604, 2, 257, 7.45, 1484, 371);
INSERT INTO public.europe_data VALUES (68605, 25, 208, 22.83, 1485, 371);
INSERT INTO public.europe_data VALUES (68606, 2, 18, 0.14, 1335, 371);
INSERT INTO public.europe_data VALUES (68607, 14, 518, 1.52, 1336, 371);
INSERT INTO public.europe_data VALUES (68608, 31, 253, 1.71, 1426, 371);
INSERT INTO public.europe_data VALUES (68609, 0, 3, 0.04, 1337, 371);
INSERT INTO public.europe_data VALUES (68610, 4554, 32553, 167.95, 1486, 371);
INSERT INTO public.europe_data VALUES (68611, 2, 44, 0.42, 1427, 371);
INSERT INTO public.europe_data VALUES (68612, 0, 7, 0.03, 1338, 371);
INSERT INTO public.europe_data VALUES (68613, 0, 0, 0.34, 1388, 371);
INSERT INTO public.europe_data VALUES (68614, 658, 3739, 68.11, 1487, 371);
INSERT INTO public.europe_data VALUES (68615, 299, 4198, 128.11, 1488, 371);
INSERT INTO public.europe_data VALUES (68616, 0, 6, 0.09, 1428, 371);
INSERT INTO public.europe_data VALUES (68617, 1, 25, 0.34, 1429, 371);
INSERT INTO public.europe_data VALUES (68618, 14, 359, 1.71, 1431, 371);
INSERT INTO public.europe_data VALUES (68619, 0, 1, 0.08, 1432, 371);
INSERT INTO public.europe_data VALUES (68620, 0, 32, 0.57, 1339, 371);
INSERT INTO public.europe_data VALUES (68621, 1, 9, 2.51, 1389, 371);
INSERT INTO public.europe_data VALUES (68622, 12, 154, 3.67, 1340, 371);
INSERT INTO public.europe_data VALUES (68623, 624, 29887, 58.22, 1489, 371);
INSERT INTO public.europe_data VALUES (68624, 0, 4, 10.47, 1390, 371);
INSERT INTO public.europe_data VALUES (68625, 0, 2, 0.05, 1341, 371);
INSERT INTO public.europe_data VALUES (68626, 46, 1469, 5.36, 1490, 371);
INSERT INTO public.europe_data VALUES (68627, 12, 2199, 34.92, 1433, 371);
INSERT INTO public.europe_data VALUES (68628, 6440, 32205, 93.87, 1491, 371);
INSERT INTO public.europe_data VALUES (68629, 2, 10, 0.03, 1342, 371);
INSERT INTO public.europe_data VALUES (68630, 12461, 219936, 125.98, 1391, 371);
INSERT INTO public.europe_data VALUES (68631, 0, 9, 20.08, 1392, 371);
INSERT INTO public.europe_data VALUES (68632, 2, 58, 4.91, 1393, 371);
INSERT INTO public.europe_data VALUES (68633, 2, 523, 2.18, 1434, 371);
INSERT INTO public.europe_data VALUES (68634, 4, 33, 0.22, 1394, 371);
INSERT INTO public.europe_data VALUES (68635, 0, 19, 0.06, 1435, 371);
INSERT INTO public.europe_data VALUES (68636, 0, 1, 0, 1436, 371);
INSERT INTO public.europe_data VALUES (68637, 1, 4, 0.08, 1344, 371);
INSERT INTO public.europe_data VALUES (68638, 2, 5, 0.05, 1345, 371);
INSERT INTO public.europe_data VALUES (68639, 3, 185, 0.7, 1395, 372);
INSERT INTO public.europe_data VALUES (68640, 11, 149, 9.5, 1437, 372);
INSERT INTO public.europe_data VALUES (68641, 121, 809, 2.6, 1291, 372);
INSERT INTO public.europe_data VALUES (68642, 12, 167, 509.34, 1438, 372);
INSERT INTO public.europe_data VALUES (68643, 0, 7, 0.04, 1292, 372);
INSERT INTO public.europe_data VALUES (68644, 0, 1, 20.17, 1346, 372);
INSERT INTO public.europe_data VALUES (68645, 0, 8, 14.42, 1347, 372);
INSERT INTO public.europe_data VALUES (68646, 26, 734, 2.88, 1348, 372);
INSERT INTO public.europe_data VALUES (68647, 5, 351, 21.6, 1439, 372);
INSERT INTO public.europe_data VALUES (68648, 0, 14, 60.2, 1349, 372);
INSERT INTO public.europe_data VALUES (68649, 20, 1651, 16.01, 1492, 372);
INSERT INTO public.europe_data VALUES (68650, 118, 3170, 94.28, 1440, 372);
INSERT INTO public.europe_data VALUES (68651, 3, 375, 5.17, 1441, 372);
INSERT INTO public.europe_data VALUES (68652, 5, 15, 6.42, 1350, 372);
INSERT INTO public.europe_data VALUES (68653, 0, 200, 22.3, 1396, 372);
INSERT INTO public.europe_data VALUES (68654, 4, 39, 0.04, 1397, 372);
INSERT INTO public.europe_data VALUES (68655, 1, 23, 13.59, 1351, 372);
INSERT INTO public.europe_data VALUES (68656, 8, 470, 5.16, 1442, 372);
INSERT INTO public.europe_data VALUES (68657, 1584, 9694, 155.59, 1443, 372);
INSERT INTO public.europe_data VALUES (68658, 1, 3, 1.28, 1352, 372);
INSERT INTO public.europe_data VALUES (68659, 0, 16, 0.17, 1293, 372);
INSERT INTO public.europe_data VALUES (68660, 0, 15, 49.59, 1353, 372);
INSERT INTO public.europe_data VALUES (68661, 0, 1, 0.39, 1398, 372);
INSERT INTO public.europe_data VALUES (68662, 8, 87, 1.35, 1354, 372);
INSERT INTO public.europe_data VALUES (68663, 0, 2, 0, 1355, 372);
INSERT INTO public.europe_data VALUES (68664, 18, 340, 16.3, 1444, 372);
INSERT INTO public.europe_data VALUES (68665, 1, 6, 0, 1294, 372);
INSERT INTO public.europe_data VALUES (68666, 350, 6874, 4.54, 1356, 372);
INSERT INTO public.europe_data VALUES (68667, 0, 1, 9.99, 1357, 372);
INSERT INTO public.europe_data VALUES (68668, 0, 9, 10.85, 1399, 372);
INSERT INTO public.europe_data VALUES (68669, 12, 185, 4.94, 1445, 372);
INSERT INTO public.europe_data VALUES (68670, 8, 165, 1.38, 1295, 372);
INSERT INTO public.europe_data VALUES (68671, 0, 3, 0, 1296, 372);
INSERT INTO public.europe_data VALUES (68672, 0, 7, 0.17, 1400, 372);
INSERT INTO public.europe_data VALUES (68673, 7, 551, 2.41, 1297, 372);
INSERT INTO public.europe_data VALUES (68674, 219, 9241, 37.6, 1358, 372);
INSERT INTO public.europe_data VALUES (68675, 0, 2, 0.73, 1298, 372);
INSERT INTO public.europe_data VALUES (68676, 0, 31, 55.43, 1359, 372);
INSERT INTO public.europe_data VALUES (68677, 0, 3, 0.11, 1299, 372);
INSERT INTO public.europe_data VALUES (68678, 0, 4, 0.04, 1300, 372);
INSERT INTO public.europe_data VALUES (68679, 27, 2332, 20.26, 1360, 372);
INSERT INTO public.europe_data VALUES (68680, 29, 485, 0.08, 1401, 372);
INSERT INTO public.europe_data VALUES (68681, 25, 783, 2.48, 1361, 372);
INSERT INTO public.europe_data VALUES (68682, 5, 26, 0.76, 1302, 372);
INSERT INTO public.europe_data VALUES (68683, 0, 140, 6.34, 1362, 372);
INSERT INTO public.europe_data VALUES (68684, 2, 96, 0.92, 1303, 372);
INSERT INTO public.europe_data VALUES (68685, 9, 469, 23.23, 1446, 372);
INSERT INTO public.europe_data VALUES (68686, 5, 181, 2.51, 1363, 372);
INSERT INTO public.europe_data VALUES (68687, 0, 2, 6.73, 1364, 372);
INSERT INTO public.europe_data VALUES (68688, 3, 232, 40.07, 1447, 372);
INSERT INTO public.europe_data VALUES (68689, 51, 1758, 32.13, 1448, 372);
INSERT INTO public.europe_data VALUES (68690, 10, 73, 0.15, 1304, 372);
INSERT INTO public.europe_data VALUES (68691, 107, 1974, 51.22, 1449, 372);
INSERT INTO public.europe_data VALUES (68692, 0, 40, 5.96, 1305, 372);
INSERT INTO public.europe_data VALUES (68693, 0, 3, 18.1, 1365, 372);
INSERT INTO public.europe_data VALUES (68694, 43, 886, 14.37, 1366, 372);
INSERT INTO public.europe_data VALUES (68695, 122, 1756, 16.44, 1367, 372);
INSERT INTO public.europe_data VALUES (68696, 35, 494, 0.77, 1306, 372);
INSERT INTO public.europe_data VALUES (68697, 3, 39, 1.02, 1368, 372);
INSERT INTO public.europe_data VALUES (68698, 0, 2, 0.74, 1307, 372);
INSERT INTO public.europe_data VALUES (68699, 0, 17, 0.8, 1308, 372);
INSERT INTO public.europe_data VALUES (68700, 12, 418, 58.2, 1450, 372);
INSERT INTO public.europe_data VALUES (68701, 0, 0, 0.44, 1309, 372);
INSERT INTO public.europe_data VALUES (68702, 2, 27, 0.03, 1310, 372);
INSERT INTO public.europe_data VALUES (68703, 0, 2, 0, 1369, 372);
INSERT INTO public.europe_data VALUES (68704, 0, 22, 135.59, 1451, 372);
INSERT INTO public.europe_data VALUES (68705, 0, 9, 1.24, 1493, 372);
INSERT INTO public.europe_data VALUES (68706, 16, 709, 23.58, 1452, 372);
INSERT INTO public.europe_data VALUES (68707, 5472, 30304, 81.27, 1453, 372);
INSERT INTO public.europe_data VALUES (68708, 0, 6, 8.24, 1494, 372);
INSERT INTO public.europe_data VALUES (68709, 0, 14, 0.69, 1311, 372);
INSERT INTO public.europe_data VALUES (68710, 0, 1, 0.13, 1312, 372);
INSERT INTO public.europe_data VALUES (68711, 2, 84, 3, 1454, 372);
INSERT INTO public.europe_data VALUES (68712, 979, 38093, 85.06, 1455, 372);
INSERT INTO public.europe_data VALUES (68713, 0, 62, 0.62, 1313, 372);
INSERT INTO public.europe_data VALUES (68714, 0, 38, 261.08, 1456, 372);
INSERT INTO public.europe_data VALUES (68715, 35, 579, 10.36, 1457, 372);
INSERT INTO public.europe_data VALUES (68716, 0, 1, 15.88, 1370, 372);
INSERT INTO public.europe_data VALUES (68717, 0, 3, 9.82, 1371, 372);
INSERT INTO public.europe_data VALUES (68718, 3, 54, 49.61, 1495, 372);
INSERT INTO public.europe_data VALUES (68719, 2, 34, 0.29, 1372, 372);
INSERT INTO public.europe_data VALUES (68720, 3, 109, 212.51, 1458, 372);
INSERT INTO public.europe_data VALUES (68721, 0, 113, 0.93, 1314, 372);
INSERT INTO public.europe_data VALUES (68722, 0, 16, 0.94, 1315, 372);
INSERT INTO public.europe_data VALUES (68723, 3, 21, 3.07, 1373, 372);
INSERT INTO public.europe_data VALUES (68724, 0, 6, 0.17, 1374, 372);
INSERT INTO public.europe_data VALUES (68725, 0, 1, 736.2, 1459, 372);
INSERT INTO public.europe_data VALUES (68726, 19, 159, 2.78, 1375, 372);
INSERT INTO public.europe_data VALUES (68727, 23, 297, 5.9, 1460, 372);
INSERT INTO public.europe_data VALUES (68728, 2, 466, 257.15, 1461, 372);
INSERT INTO public.europe_data VALUES (68729, 80, 2996, 0.27, 1402, 372);
INSERT INTO public.europe_data VALUES (68730, 84, 988, 0.65, 1403, 372);
INSERT INTO public.europe_data VALUES (68731, 963, 19917, 44.13, 1404, 372);
INSERT INTO public.europe_data VALUES (68732, 19, 414, 1.85, 1405, 372);
INSERT INTO public.europe_data VALUES (68733, 112, 2496, 85.74, 1462, 372);
INSERT INTO public.europe_data VALUES (68734, 1, 85, 147.77, 1463, 372);
INSERT INTO public.europe_data VALUES (68735, 34, 4183, 86.38, 1406, 372);
INSERT INTO public.europe_data VALUES (68736, 5108, 31259, 115.66, 1464, 372);
INSERT INTO public.europe_data VALUES (68737, 2, 24, 1.32, 1376, 372);
INSERT INTO public.europe_data VALUES (68738, 19, 1788, 2.02, 1407, 372);
INSERT INTO public.europe_data VALUES (68739, 1, 92, 129.87, 1465, 372);
INSERT INTO public.europe_data VALUES (68740, 4, 86, 2.44, 1408, 372);
INSERT INTO public.europe_data VALUES (68741, 4, 247, 2.54, 1409, 372);
INSERT INTO public.europe_data VALUES (68742, 3, 100, 0.24, 1316, 372);
INSERT INTO public.europe_data VALUES (68743, 0, 67, 7.34, 1466, 372);
INSERT INTO public.europe_data VALUES (68744, 1, 301, 8.75, 1410, 372);
INSERT INTO public.europe_data VALUES (68745, 4, 132, 3.15, 1411, 372);
INSERT INTO public.europe_data VALUES (68746, 0, 5, 0.15, 1412, 372);
INSERT INTO public.europe_data VALUES (68747, 1, 157, 20.52, 1467, 372);
INSERT INTO public.europe_data VALUES (68748, 8, 89, 4.07, 1413, 372);
INSERT INTO public.europe_data VALUES (68749, 3, 10, 0.2, 1318, 372);
INSERT INTO public.europe_data VALUES (68750, 1, 10, 0.27, 1319, 372);
INSERT INTO public.europe_data VALUES (68751, 1, 16, 83.38, 1468, 372);
INSERT INTO public.europe_data VALUES (68752, 6, 327, 23.91, 1469, 372);
INSERT INTO public.europe_data VALUES (68753, 15, 854, 326.77, 1470, 372);
INSERT INTO public.europe_data VALUES (68754, 0, 35, 0.26, 1320, 372);
INSERT INTO public.europe_data VALUES (68755, 0, 4, 0, 1321, 372);
INSERT INTO public.europe_data VALUES (68756, 27, 1192, 7.37, 1414, 372);
INSERT INTO public.europe_data VALUES (68757, 0, 2, 1.13, 1415, 372);
INSERT INTO public.europe_data VALUES (68758, 5, 27, 0.23, 1322, 372);
INSERT INTO public.europe_data VALUES (68759, 0, 85, 27.15, 1471, 372);
INSERT INTO public.europe_data VALUES (68760, 1, 1, 0.09, 1323, 372);
INSERT INTO public.europe_data VALUES (68761, 4, 117, 15.67, 1324, 372);
INSERT INTO public.europe_data VALUES (68762, 74, 2083, 2.59, 1377, 372);
INSERT INTO public.europe_data VALUES (68763, 13, 601, 19.04, 1472, 372);
INSERT INTO public.europe_data VALUES (68764, 0, 16, 93.7, 1473, 372);
INSERT INTO public.europe_data VALUES (68765, 0, 2, 0.12, 1416, 372);
INSERT INTO public.europe_data VALUES (68766, 1, 129, 31.02, 1474, 372);
INSERT INTO public.europe_data VALUES (68767, 0, 1, 100.18, 1378, 372);
INSERT INTO public.europe_data VALUES (68768, 44, 542, 2.48, 1325, 372);
INSERT INTO public.europe_data VALUES (68769, 0, 2, 0.03, 1326, 372);
INSERT INTO public.europe_data VALUES (68770, 1, 13, 0.04, 1417, 372);
INSERT INTO public.europe_data VALUES (68771, 0, 5, 0.52, 1327, 372);
INSERT INTO public.europe_data VALUES (68772, 0, 4, 0.03, 1418, 372);
INSERT INTO public.europe_data VALUES (68773, 995, 6985, 78.97, 1475, 372);
INSERT INTO public.europe_data VALUES (68774, 0, 3, 4.6, 1498, 372);
INSERT INTO public.europe_data VALUES (68775, 0, 359, 16.91, 1499, 372);
INSERT INTO public.europe_data VALUES (68776, 0, 1, 0.05, 1379, 372);
INSERT INTO public.europe_data VALUES (68777, 9, 174, 0.79, 1328, 372);
INSERT INTO public.europe_data VALUES (68778, 4, 135, 0.1, 1329, 372);
INSERT INTO public.europe_data VALUES (68779, 11, 224, 17.76, 1476, 372);
INSERT INTO public.europe_data VALUES (68780, 1, 8, 0, 1500, 372);
INSERT INTO public.europe_data VALUES (68781, 36, 1538, 65.84, 1477, 372);
INSERT INTO public.europe_data VALUES (68782, 2, 131, 4.88, 1419, 372);
INSERT INTO public.europe_data VALUES (68783, 37, 1751, 1.15, 1420, 372);
INSERT INTO public.europe_data VALUES (68784, 0, 111, 3.17, 1421, 372);
INSERT INTO public.europe_data VALUES (68785, 30, 999, 39.44, 1380, 372);
INSERT INTO public.europe_data VALUES (68786, 0, 0, 0, 1501, 372);
INSERT INTO public.europe_data VALUES (68787, 2, 49, 1.29, 1381, 372);
INSERT INTO public.europe_data VALUES (68788, 65, 1429, 5.9, 1382, 372);
INSERT INTO public.europe_data VALUES (68789, 81, 1828, 2.65, 1422, 372);
INSERT INTO public.europe_data VALUES (68790, 72, 2240, 9.13, 1478, 372);
INSERT INTO public.europe_data VALUES (68791, 176, 5316, 94.17, 1479, 372);
INSERT INTO public.europe_data VALUES (68792, 15, 348, 16.19, 1383, 372);
INSERT INTO public.europe_data VALUES (68793, 3, 970, 39.19, 1423, 372);
INSERT INTO public.europe_data VALUES (68794, 108, 2104, 17.67, 1480, 372);
INSERT INTO public.europe_data VALUES (68795, 37, 3855, 3.44, 1481, 372);
INSERT INTO public.europe_data VALUES (68796, 0, 34, 0.67, 1330, 372);
INSERT INTO public.europe_data VALUES (68797, 0, 3, 18.93, 1384, 372);
INSERT INTO public.europe_data VALUES (68798, 0, 5, 6.56, 1385, 372);
INSERT INTO public.europe_data VALUES (68799, 0, 6, 6.33, 1386, 372);
INSERT INTO public.europe_data VALUES (68800, 8, 37, 333.79, 1482, 372);
INSERT INTO public.europe_data VALUES (68801, 26, 1156, 5.47, 1424, 372);
INSERT INTO public.europe_data VALUES (68802, 2, 80, 0.95, 1332, 372);
INSERT INTO public.europe_data VALUES (68803, 38, 1167, 24.7, 1483, 372);
INSERT INTO public.europe_data VALUES (68804, 0, 2, 3.07, 1333, 372);
INSERT INTO public.europe_data VALUES (68805, 0, 6, 0, 1334, 372);
INSERT INTO public.europe_data VALUES (68806, 3, 465, 14.71, 1425, 372);
INSERT INTO public.europe_data VALUES (68807, 4, 22, 58.98, 1387, 372);
INSERT INTO public.europe_data VALUES (68808, 0, 149, 5.5, 1484, 372);
INSERT INTO public.europe_data VALUES (68809, 17, 267, 28.02, 1485, 372);
INSERT INTO public.europe_data VALUES (68810, 0, 4, 0.04, 1335, 372);
INSERT INTO public.europe_data VALUES (68811, 9, 375, 2.36, 1336, 372);
INSERT INTO public.europe_data VALUES (68812, 28, 623, 2.58, 1426, 372);
INSERT INTO public.europe_data VALUES (68813, 0, 1, 0, 1337, 372);
INSERT INTO public.europe_data VALUES (68814, 5890, 46276, 215.47, 1486, 372);
INSERT INTO public.europe_data VALUES (68815, 4, 46, 0.37, 1427, 372);
INSERT INTO public.europe_data VALUES (68816, 1, 7, 0.02, 1338, 372);
INSERT INTO public.europe_data VALUES (68817, 1, 2, 0.86, 1388, 372);
INSERT INTO public.europe_data VALUES (68818, 496, 3229, 50.69, 1487, 372);
INSERT INTO public.europe_data VALUES (68819, 302, 6748, 164.44, 1488, 372);
INSERT INTO public.europe_data VALUES (68820, 1, 10, 0.11, 1428, 372);
INSERT INTO public.europe_data VALUES (68821, 0, 57, 0.83, 1429, 372);
INSERT INTO public.europe_data VALUES (68822, 19, 832, 2.15, 1431, 372);
INSERT INTO public.europe_data VALUES (68823, 0, 0, 0, 1432, 372);
INSERT INTO public.europe_data VALUES (68824, 2, 14, 0.36, 1339, 372);
INSERT INTO public.europe_data VALUES (68825, 4, 26, 3.87, 1389, 372);
INSERT INTO public.europe_data VALUES (68826, 11, 275, 4.09, 1340, 372);
INSERT INTO public.europe_data VALUES (68827, 443, 17852, 31.5, 1489, 372);
INSERT INTO public.europe_data VALUES (68828, 1, 0, 13.09, 1390, 372);
INSERT INTO public.europe_data VALUES (68829, 0, 19, 0.12, 1341, 372);
INSERT INTO public.europe_data VALUES (68830, 28, 890, 2.87, 1490, 372);
INSERT INTO public.europe_data VALUES (68831, 7, 1213, 16.68, 1433, 372);
INSERT INTO public.europe_data VALUES (68832, 4197, 30357, 72.39, 1491, 372);
INSERT INTO public.europe_data VALUES (68833, 0, 8, 0.02, 1342, 372);
INSERT INTO public.europe_data VALUES (68834, 7138, 194610, 91.91, 1391, 372);
INSERT INTO public.europe_data VALUES (68835, 1, 12, 40.16, 1392, 372);
INSERT INTO public.europe_data VALUES (68836, 5, 112, 7.19, 1393, 372);
INSERT INTO public.europe_data VALUES (68837, 1, 197, 0.9, 1434, 372);
INSERT INTO public.europe_data VALUES (68838, 4, 29, 0.39, 1394, 372);
INSERT INTO public.europe_data VALUES (68839, 0, 42, 0.13, 1435, 372);
INSERT INTO public.europe_data VALUES (68840, 1, 10, 0.2, 1344, 372);
INSERT INTO public.europe_data VALUES (68841, 0, 2, 0.05, 1345, 372);
INSERT INTO public.europe_data VALUES (68842, 4, 80, 0.26, 1395, 373);
INSERT INTO public.europe_data VALUES (68843, 8, 123, 5.94, 1437, 373);
INSERT INTO public.europe_data VALUES (68844, 14, 310, 1.08, 1291, 373);
INSERT INTO public.europe_data VALUES (68845, 6, 221, 431.89, 1438, 373);
INSERT INTO public.europe_data VALUES (68846, 2, 5, 0.02, 1292, 373);
INSERT INTO public.europe_data VALUES (68847, 0, 2, 0, 1346, 373);
INSERT INTO public.europe_data VALUES (68848, 0, 6, 7.21, 1347, 373);
INSERT INTO public.europe_data VALUES (68849, 16, 554, 1.71, 1348, 373);
INSERT INTO public.europe_data VALUES (68850, 3, 288, 15.35, 1439, 373);
INSERT INTO public.europe_data VALUES (68851, 0, 50, 0, 1349, 373);
INSERT INTO public.europe_data VALUES (68852, 9, 2384, 15.06, 1492, 373);
INSERT INTO public.europe_data VALUES (68853, 70, 5182, 89.78, 1440, 373);
INSERT INTO public.europe_data VALUES (68854, 3, 144, 1.89, 1441, 373);
INSERT INTO public.europe_data VALUES (68855, 0, 10, 3.34, 1350, 373);
INSERT INTO public.europe_data VALUES (68856, 2, 166, 17.43, 1396, 373);
INSERT INTO public.europe_data VALUES (68857, 2, 22, 0.03, 1397, 373);
INSERT INTO public.europe_data VALUES (68858, 0, 16, 11.5, 1351, 373);
INSERT INTO public.europe_data VALUES (68859, 0, 18, 0.71, 1442, 373);
INSERT INTO public.europe_data VALUES (68860, 782, 8130, 103.03, 1443, 373);
INSERT INTO public.europe_data VALUES (68861, 0, 2, 0, 1352, 373);
INSERT INTO public.europe_data VALUES (68862, 0, 4, 0.05, 1293, 373);
INSERT INTO public.europe_data VALUES (68863, 0, 16, 35.2, 1353, 373);
INSERT INTO public.europe_data VALUES (68864, 0, 2, 0.52, 1398, 373);
INSERT INTO public.europe_data VALUES (68865, 3, 69, 0.83, 1354, 373);
INSERT INTO public.europe_data VALUES (68866, 5, 198, 9.24, 1444, 373);
INSERT INTO public.europe_data VALUES (68867, 111, 2710, 1.92, 1356, 373);
INSERT INTO public.europe_data VALUES (68868, 0, 2, 0, 1357, 373);
INSERT INTO public.europe_data VALUES (68869, 1, 38, 17.54, 1399, 373);
INSERT INTO public.europe_data VALUES (68870, 5, 161, 4.21, 1445, 373);
INSERT INTO public.europe_data VALUES (68871, 6, 116, 0.87, 1295, 373);
INSERT INTO public.europe_data VALUES (68872, 0, 21, 0.58, 1400, 373);
INSERT INTO public.europe_data VALUES (68873, 2, 72, 0.37, 1297, 373);
INSERT INTO public.europe_data VALUES (68874, 41, 4825, 15.91, 1358, 373);
INSERT INTO public.europe_data VALUES (68875, 1, 2, 0.91, 1298, 373);
INSERT INTO public.europe_data VALUES (68876, 0, 5, 12.32, 1359, 373);
INSERT INTO public.europe_data VALUES (68877, 0, 2, 0.11, 1299, 373);
INSERT INTO public.europe_data VALUES (68878, 0, 3, 0.03, 1300, 373);
INSERT INTO public.europe_data VALUES (68879, 6, 1507, 10.89, 1360, 373);
INSERT INTO public.europe_data VALUES (68880, 32, 673, 0.08, 1401, 373);
INSERT INTO public.europe_data VALUES (68881, 8, 467, 1.31, 1361, 373);
INSERT INTO public.europe_data VALUES (68882, 0, 15, 0.33, 1302, 373);
INSERT INTO public.europe_data VALUES (68883, 0, 180, 5.53, 1362, 373);
INSERT INTO public.europe_data VALUES (68884, 1, 140, 0.63, 1303, 373);
INSERT INTO public.europe_data VALUES (68885, 6, 478, 16.31, 1446, 373);
INSERT INTO public.europe_data VALUES (68886, 2, 104, 1.23, 1363, 373);
INSERT INTO public.europe_data VALUES (68887, 1, 9, 0, 1364, 373);
INSERT INTO public.europe_data VALUES (68888, 6, 119, 21.01, 1447, 373);
INSERT INTO public.europe_data VALUES (68889, 15, 1664, 23.77, 1448, 373);
INSERT INTO public.europe_data VALUES (68890, 6, 55, 0.09, 1304, 373);
INSERT INTO public.europe_data VALUES (68891, 59, 1000, 26.18, 1449, 373);
INSERT INTO public.europe_data VALUES (68892, 0, 18, 1.95, 1305, 373);
INSERT INTO public.europe_data VALUES (68893, 0, 10, 15.32, 1365, 373);
INSERT INTO public.europe_data VALUES (68894, 36, 657, 7.9, 1366, 373);
INSERT INTO public.europe_data VALUES (68895, 44, 1101, 10.67, 1367, 373);
INSERT INTO public.europe_data VALUES (68896, 26, 282, 0.46, 1306, 373);
INSERT INTO public.europe_data VALUES (68897, 0, 27, 0.46, 1368, 373);
INSERT INTO public.europe_data VALUES (68898, 0, 8, 0.96, 1307, 373);
INSERT INTO public.europe_data VALUES (68899, 0, 11, 0.34, 1308, 373);
INSERT INTO public.europe_data VALUES (68900, 3, 353, 38.34, 1450, 373);
INSERT INTO public.europe_data VALUES (68901, 0, 5, 0.7, 1309, 373);
INSERT INTO public.europe_data VALUES (68902, 0, 5, 0.01, 1310, 373);
INSERT INTO public.europe_data VALUES (68903, 0, 44, 308.15, 1451, 373);
INSERT INTO public.europe_data VALUES (68904, 0, 2, 0.56, 1493, 373);
INSERT INTO public.europe_data VALUES (68905, 10, 592, 17.23, 1452, 373);
INSERT INTO public.europe_data VALUES (68906, 1932, 24156, 51.86, 1453, 373);
INSERT INTO public.europe_data VALUES (68907, 0, 17, 12.53, 1494, 373);
INSERT INTO public.europe_data VALUES (68908, 0, 1, 0.28, 1311, 373);
INSERT INTO public.europe_data VALUES (68909, 1, 2, 0.13, 1312, 373);
INSERT INTO public.europe_data VALUES (68910, 0, 36, 1.5, 1454, 373);
INSERT INTO public.europe_data VALUES (68911, 361, 32524, 63.19, 1455, 373);
INSERT INTO public.europe_data VALUES (68912, 4, 128, 0.49, 1313, 373);
INSERT INTO public.europe_data VALUES (68913, 0, 50, 192.84, 1456, 373);
INSERT INTO public.europe_data VALUES (68914, 23, 532, 7.69, 1457, 373);
INSERT INTO public.europe_data VALUES (68915, 0, 8, 17.65, 1370, 373);
INSERT INTO public.europe_data VALUES (68916, 0, 8, 8.04, 1371, 373);
INSERT INTO public.europe_data VALUES (68917, 0, 29, 33.47, 1495, 373);
INSERT INTO public.europe_data VALUES (68918, 0, 17, 0.2, 1372, 373);
INSERT INTO public.europe_data VALUES (68919, 0, 28, 69.8, 1458, 373);
INSERT INTO public.europe_data VALUES (68920, 0, 6, 0.06, 1314, 373);
INSERT INTO public.europe_data VALUES (68921, 0, 2, 0, 1315, 373);
INSERT INTO public.europe_data VALUES (68922, 0, 3, 0.51, 1373, 373);
INSERT INTO public.europe_data VALUES (68923, 0, 13, 0.13, 1374, 373);
INSERT INTO public.europe_data VALUES (68924, 0, 5, 613.5, 1459, 373);
INSERT INTO public.europe_data VALUES (68925, 3, 112, 1.36, 1375, 373);
INSERT INTO public.europe_data VALUES (68926, 8, 280, 4.17, 1460, 373);
INSERT INTO public.europe_data VALUES (68927, 1, 452, 235.86, 1461, 373);
INSERT INTO public.europe_data VALUES (68928, 22, 632, 0.07, 1402, 373);
INSERT INTO public.europe_data VALUES (68929, 66, 771, 0.43, 1403, 373);
INSERT INTO public.europe_data VALUES (68930, 955, 16671, 29.39, 1404, 373);
INSERT INTO public.europe_data VALUES (68931, 22, 314, 1.08, 1405, 373);
INSERT INTO public.europe_data VALUES (68932, 42, 1709, 49.88, 1462, 373);
INSERT INTO public.europe_data VALUES (68933, 0, 40, 49.65, 1463, 373);
INSERT INTO public.europe_data VALUES (68934, 14, 3176, 46.92, 1406, 373);
INSERT INTO public.europe_data VALUES (68935, 5305, 38551, 122.12, 1464, 373);
INSERT INTO public.europe_data VALUES (68936, 1, 15, 0.81, 1376, 373);
INSERT INTO public.europe_data VALUES (68937, 13, 777, 0.83, 1407, 373);
INSERT INTO public.europe_data VALUES (68938, 2, 48, 58.44, 1465, 373);
INSERT INTO public.europe_data VALUES (68939, 1, 160, 2.42, 1408, 373);
INSERT INTO public.europe_data VALUES (68940, 1, 224, 1.48, 1409, 373);
INSERT INTO public.europe_data VALUES (68941, 1, 27, 0.07, 1316, 373);
INSERT INTO public.europe_data VALUES (68942, 0, 65, 4.73, 1466, 373);
INSERT INTO public.europe_data VALUES (68943, 0, 67, 3.4, 1410, 373);
INSERT INTO public.europe_data VALUES (68944, 0, 70, 1.31, 1411, 373);
INSERT INTO public.europe_data VALUES (68945, 0, 6, 0, 1412, 373);
INSERT INTO public.europe_data VALUES (68946, 0, 237, 17.97, 1467, 373);
INSERT INTO public.europe_data VALUES (68947, 6, 190, 4.94, 1413, 373);
INSERT INTO public.europe_data VALUES (68948, 0, 0, 0.06, 1318, 373);
INSERT INTO public.europe_data VALUES (68949, 0, 8, 0, 1319, 373);
INSERT INTO public.europe_data VALUES (68950, 0, 16, 143.31, 1468, 373);
INSERT INTO public.europe_data VALUES (68951, 6, 341, 16.82, 1469, 373);
INSERT INTO public.europe_data VALUES (68952, 13, 1152, 305.1, 1470, 373);
INSERT INTO public.europe_data VALUES (68953, 0, 34, 0.14, 1320, 373);
INSERT INTO public.europe_data VALUES (68954, 24, 1164, 6.39, 1414, 373);
INSERT INTO public.europe_data VALUES (68955, 0, 4, 0.75, 1415, 373);
INSERT INTO public.europe_data VALUES (68956, 0, 18, 0, 1322, 373);
INSERT INTO public.europe_data VALUES (68957, 0, 49, 25.53, 1471, 373);
INSERT INTO public.europe_data VALUES (68958, 0, 3, 0.09, 1323, 373);
INSERT INTO public.europe_data VALUES (68959, 1, 82, 8.66, 1324, 373);
INSERT INTO public.europe_data VALUES (68960, 18, 1221, 1.47, 1377, 373);
INSERT INTO public.europe_data VALUES (68961, 1, 169, 5.94, 1472, 373);
INSERT INTO public.europe_data VALUES (68962, 0, 15, 78.59, 1473, 373);
INSERT INTO public.europe_data VALUES (68963, 0, 2, 0.37, 1416, 373);
INSERT INTO public.europe_data VALUES (68964, 1, 64, 13.66, 1474, 373);
INSERT INTO public.europe_data VALUES (68965, 0, 4, 100.18, 1378, 373);
INSERT INTO public.europe_data VALUES (68966, 22, 364, 1.24, 1325, 373);
INSERT INTO public.europe_data VALUES (68967, 0, 7, 0.03, 1326, 373);
INSERT INTO public.europe_data VALUES (68968, 0, 8, 0, 1417, 373);
INSERT INTO public.europe_data VALUES (68969, 0, 8, 0.36, 1327, 373);
INSERT INTO public.europe_data VALUES (68970, 0, 4, 0.01, 1418, 373);
INSERT INTO public.europe_data VALUES (68971, 592, 6662, 56.31, 1475, 373);
INSERT INTO public.europe_data VALUES (68972, 0, 10, 5.3, 1498, 373);
INSERT INTO public.europe_data VALUES (68973, 1, 450, 11.37, 1499, 373);
INSERT INTO public.europe_data VALUES (68974, 1, 2, 0.06, 1379, 373);
INSERT INTO public.europe_data VALUES (68975, 1, 9, 0.04, 1328, 373);
INSERT INTO public.europe_data VALUES (68976, 1, 67, 0.05, 1329, 373);
INSERT INTO public.europe_data VALUES (68977, 5, 145, 11.84, 1476, 373);
INSERT INTO public.europe_data VALUES (68978, 15, 1970, 56.77, 1477, 373);
INSERT INTO public.europe_data VALUES (68979, 0, 112, 2.91, 1419, 373);
INSERT INTO public.europe_data VALUES (68980, 8, 742, 0.69, 1420, 373);
INSERT INTO public.europe_data VALUES (68981, 1, 47, 1.37, 1421, 373);
INSERT INTO public.europe_data VALUES (68982, 21, 676, 22.28, 1380, 373);
INSERT INTO public.europe_data VALUES (68983, 0, 0, 0.01, 1501, 373);
INSERT INTO public.europe_data VALUES (68984, 2, 42, 0.79, 1381, 373);
INSERT INTO public.europe_data VALUES (68985, 13, 489, 2.4, 1382, 373);
INSERT INTO public.europe_data VALUES (68986, 46, 1038, 1.18, 1422, 373);
INSERT INTO public.europe_data VALUES (68987, 15, 1228, 4.57, 1478, 373);
INSERT INTO public.europe_data VALUES (68988, 105, 4362, 55.63, 1479, 373);
INSERT INTO public.europe_data VALUES (68989, 5, 127, 0, 1383, 373);
INSERT INTO public.europe_data VALUES (68990, 1, 140, 8.23, 1423, 373);
INSERT INTO public.europe_data VALUES (68991, 38, 1327, 8.35, 1480, 373);
INSERT INTO public.europe_data VALUES (68992, 8, 1167, 1.01, 1481, 373);
INSERT INTO public.europe_data VALUES (68993, 0, 51, 0.51, 1330, 373);
INSERT INTO public.europe_data VALUES (68994, 0, 7, 0, 1384, 373);
INSERT INTO public.europe_data VALUES (68995, 0, 7, 3.83, 1385, 373);
INSERT INTO public.europe_data VALUES (68996, 0, 1, 0, 1386, 373);
INSERT INTO public.europe_data VALUES (68997, 4, 78, 380.23, 1482, 373);
INSERT INTO public.europe_data VALUES (68998, 8, 718, 3.24, 1424, 373);
INSERT INTO public.europe_data VALUES (68999, 0, 75, 0.71, 1332, 373);
INSERT INTO public.europe_data VALUES (69000, 12, 553, 9.85, 1483, 373);
INSERT INTO public.europe_data VALUES (69001, 0, 1, 5.12, 1333, 373);
INSERT INTO public.europe_data VALUES (69002, 1, 389, 10.65, 1425, 373);
INSERT INTO public.europe_data VALUES (69003, 0, 3, 0, 1387, 373);
INSERT INTO public.europe_data VALUES (69004, 0, 151, 5.05, 1484, 373);
INSERT INTO public.europe_data VALUES (69005, 10, 316, 24.56, 1485, 373);
INSERT INTO public.europe_data VALUES (69006, 0, 2, 0.02, 1335, 373);
INSERT INTO public.europe_data VALUES (69007, 2, 1006, 2.1, 1336, 373);
INSERT INTO public.europe_data VALUES (69008, 45, 700, 2.78, 1426, 373);
INSERT INTO public.europe_data VALUES (69009, 4808, 54860, 180.31, 1486, 373);
INSERT INTO public.europe_data VALUES (69010, 1, 33, 0.47, 1427, 373);
INSERT INTO public.europe_data VALUES (69011, 0, 3, 0.01, 1338, 373);
INSERT INTO public.europe_data VALUES (69012, 0, 3, 1.38, 1388, 373);
INSERT INTO public.europe_data VALUES (69013, 224, 1957, 28.16, 1487, 373);
INSERT INTO public.europe_data VALUES (69014, 197, 7303, 141.31, 1488, 373);
INSERT INTO public.europe_data VALUES (69015, 1, 8, 0.05, 1428, 373);
INSERT INTO public.europe_data VALUES (69016, 3, 141, 1.04, 1429, 373);
INSERT INTO public.europe_data VALUES (69017, 6, 667, 1.83, 1431, 373);
INSERT INTO public.europe_data VALUES (69018, 0, 0, 0.08, 1432, 373);
INSERT INTO public.europe_data VALUES (69019, 1, 15, 0.36, 1339, 373);
INSERT INTO public.europe_data VALUES (69020, 3, 28, 5.3, 1389, 373);
INSERT INTO public.europe_data VALUES (69021, 5, 203, 2.22, 1340, 373);
INSERT INTO public.europe_data VALUES (69022, 101, 7981, 11.22, 1489, 373);
INSERT INTO public.europe_data VALUES (69023, 0, 5, 0, 1390, 373);
INSERT INTO public.europe_data VALUES (69024, 0, 32, 0.07, 1341, 373);
INSERT INTO public.europe_data VALUES (69025, 6, 371, 0.94, 1490, 373);
INSERT INTO public.europe_data VALUES (69026, 1, 417, 4.83, 1433, 373);
INSERT INTO public.europe_data VALUES (69027, 1388, 17889, 36.34, 1491, 373);
INSERT INTO public.europe_data VALUES (69028, 1, 2, 0.02, 1342, 373);
INSERT INTO public.europe_data VALUES (69029, 2038, 107819, 42.32, 1391, 373);
INSERT INTO public.europe_data VALUES (69030, 0, 30, 0, 1392, 373);
INSERT INTO public.europe_data VALUES (69031, 1, 137, 8.29, 1393, 373);
INSERT INTO public.europe_data VALUES (69032, 1, 99, 0.42, 1434, 373);
INSERT INTO public.europe_data VALUES (69033, 1, 83, 0.36, 1394, 373);
INSERT INTO public.europe_data VALUES (69034, 0, 82, 0.15, 1435, 373);
INSERT INTO public.europe_data VALUES (69035, 0, 26, 0.16, 1344, 373);
INSERT INTO public.europe_data VALUES (69036, 1, 5, 0.05, 1345, 373);
INSERT INTO public.europe_data VALUES (69037, 0, 18, 0.08, 1395, 374);
INSERT INTO public.europe_data VALUES (69038, 1, 47, 3.04, 1437, 374);
INSERT INTO public.europe_data VALUES (69039, 13, 153, 0.42, 1291, 374);
INSERT INTO public.europe_data VALUES (69040, 0, 108, 148.34, 1438, 374);
INSERT INTO public.europe_data VALUES (69041, 0, 2, 0, 1292, 374);
INSERT INTO public.europe_data VALUES (69042, 0, 1, 0, 1347, 374);
INSERT INTO public.europe_data VALUES (69043, 2, 210, 0.57, 1348, 374);
INSERT INTO public.europe_data VALUES (69044, 0, 166, 6.53, 1439, 374);
INSERT INTO public.europe_data VALUES (69045, 2, 1411, 6.46, 1492, 374);
INSERT INTO public.europe_data VALUES (69046, 15, 2771, 39.84, 1440, 374);
INSERT INTO public.europe_data VALUES (69047, 1, 46, 0.56, 1441, 374);
INSERT INTO public.europe_data VALUES (69048, 0, 3, 1.03, 1350, 374);
INSERT INTO public.europe_data VALUES (69049, 2, 120, 15.54, 1396, 374);
INSERT INTO public.europe_data VALUES (69050, 3, 24, 0.01, 1397, 374);
INSERT INTO public.europe_data VALUES (69051, 0, 17, 0, 1351, 374);
INSERT INTO public.europe_data VALUES (69052, 0, 49, 0.74, 1442, 374);
INSERT INTO public.europe_data VALUES (69053, 199, 3673, 43.83, 1443, 374);
INSERT INTO public.europe_data VALUES (69054, 0, 2, 0, 1293, 374);
INSERT INTO public.europe_data VALUES (69055, 0, 6, 0, 1353, 374);
INSERT INTO public.europe_data VALUES (69056, 0, 2, 0, 1398, 374);
INSERT INTO public.europe_data VALUES (69057, 0, 27, 0, 1354, 374);
INSERT INTO public.europe_data VALUES (69058, 1, 107, 3.79, 1444, 374);
INSERT INTO public.europe_data VALUES (69059, 25, 1346, 0.72, 1356, 374);
INSERT INTO public.europe_data VALUES (69060, 0, 38, 20.31, 1399, 374);
INSERT INTO public.europe_data VALUES (69061, 1, 134, 2.59, 1445, 374);
INSERT INTO public.europe_data VALUES (69062, 3, 61, 0.31, 1295, 374);
INSERT INTO public.europe_data VALUES (69063, 0, 74, 0.51, 1400, 374);
INSERT INTO public.europe_data VALUES (69064, 0, 23, 0.1, 1297, 374);
INSERT INTO public.europe_data VALUES (69065, 19, 1126, 3.66, 1358, 374);
INSERT INTO public.europe_data VALUES (69066, 0, 3, 0, 1298, 374);
INSERT INTO public.europe_data VALUES (69067, 1, 3, 0, 1359, 374);
INSERT INTO public.europe_data VALUES (69068, 0, 3, 0.08, 1299, 374);
INSERT INTO public.europe_data VALUES (69069, 0, 2, 0, 1300, 374);
INSERT INTO public.europe_data VALUES (69070, 1, 557, 3.28, 1360, 374);
INSERT INTO public.europe_data VALUES (69071, 58, 464, 0.04, 1401, 374);
INSERT INTO public.europe_data VALUES (69072, 2, 190, 0.47, 1361, 374);
INSERT INTO public.europe_data VALUES (69073, 0, 3, 0.07, 1302, 374);
INSERT INTO public.europe_data VALUES (69074, 2, 99, 2.56, 1362, 374);
INSERT INTO public.europe_data VALUES (69075, 0, 21, 0.1, 1303, 374);
INSERT INTO public.europe_data VALUES (69076, 0, 187, 5.47, 1446, 374);
INSERT INTO public.europe_data VALUES (69077, 1, 35, 0, 1363, 374);
INSERT INTO public.europe_data VALUES (69078, 0, 65, 10.85, 1447, 374);
INSERT INTO public.europe_data VALUES (69079, 1, 867, 10.64, 1448, 374);
INSERT INTO public.europe_data VALUES (69080, 2, 24, 0.03, 1304, 374);
INSERT INTO public.europe_data VALUES (69081, 12, 520, 23.37, 1449, 374);
INSERT INTO public.europe_data VALUES (69082, 0, 1, 0, 1305, 374);
INSERT INTO public.europe_data VALUES (69083, 0, 1, 0, 1365, 374);
INSERT INTO public.europe_data VALUES (69084, 3, 191, 1.86, 1366, 374);
INSERT INTO public.europe_data VALUES (69085, 12, 752, 4.46, 1367, 374);
INSERT INTO public.europe_data VALUES (69086, 8, 184, 0.24, 1306, 374);
INSERT INTO public.europe_data VALUES (69087, 0, 3, 0, 1368, 374);
INSERT INTO public.europe_data VALUES (69088, 0, 5, 0.44, 1307, 374);
INSERT INTO public.europe_data VALUES (69089, 0, 1, 0, 1308, 374);
INSERT INTO public.europe_data VALUES (69090, 0, 155, 23.85, 1450, 374);
INSERT INTO public.europe_data VALUES (69091, 0, 3, 0.35, 1309, 374);
INSERT INTO public.europe_data VALUES (69092, 0, 7, 0.01, 1310, 374);
INSERT INTO public.europe_data VALUES (69093, 0, 106, 230.09, 1451, 374);
INSERT INTO public.europe_data VALUES (69094, 0, 3, 0, 1493, 374);
INSERT INTO public.europe_data VALUES (69095, 1, 359, 10.8, 1452, 374);
INSERT INTO public.europe_data VALUES (69096, 547, 10595, 22.22, 1453, 374);
INSERT INTO public.europe_data VALUES (69097, 0, 18, 0, 1494, 374);
INSERT INTO public.europe_data VALUES (69098, 1, 5, 0.28, 1311, 374);
INSERT INTO public.europe_data VALUES (69099, 0, 1, 0, 1312, 374);
INSERT INTO public.europe_data VALUES (69100, 0, 24, 1.03, 1454, 374);
INSERT INTO public.europe_data VALUES (69101, 82, 19936, 28.75, 1455, 374);
INSERT INTO public.europe_data VALUES (69102, 1, 22, 0.08, 1313, 374);
INSERT INTO public.europe_data VALUES (69103, 0, 15, 0, 1456, 374);
INSERT INTO public.europe_data VALUES (69104, 11, 293, 5.14, 1457, 374);
INSERT INTO public.europe_data VALUES (69105, 0, 2, 0, 1370, 374);
INSERT INTO public.europe_data VALUES (69106, 0, 1, 0, 1371, 374);
INSERT INTO public.europe_data VALUES (69107, 1, 27, 0, 1495, 374);
INSERT INTO public.europe_data VALUES (69108, 0, 18, 0.11, 1372, 374);
INSERT INTO public.europe_data VALUES (69109, 0, 17, 0, 1458, 374);
INSERT INTO public.europe_data VALUES (69110, 0, 2, 0, 1314, 374);
INSERT INTO public.europe_data VALUES (69111, 0, 1, 0.64, 1373, 374);
INSERT INTO public.europe_data VALUES (69112, 0, 2, 0, 1374, 374);
INSERT INTO public.europe_data VALUES (69113, 0, 0, 122.7, 1459, 374);
INSERT INTO public.europe_data VALUES (69114, 0, 21, 0.28, 1375, 374);
INSERT INTO public.europe_data VALUES (69115, 6, 128, 1.63, 1460, 374);
INSERT INTO public.europe_data VALUES (69116, 1, 390, 143.7, 1461, 374);
INSERT INTO public.europe_data VALUES (69117, 5, 346, 0.03, 1402, 374);
INSERT INTO public.europe_data VALUES (69118, 43, 397, 0.19, 1403, 374);
INSERT INTO public.europe_data VALUES (69119, 961, 7700, 18.18, 1404, 374);
INSERT INTO public.europe_data VALUES (69120, 11, 109, 0.44, 1405, 374);
INSERT INTO public.europe_data VALUES (69121, 2, 737, 18.05, 1462, 374);
INSERT INTO public.europe_data VALUES (69122, 0, 2, 0, 1463, 374);
INSERT INTO public.europe_data VALUES (69123, 1, 821, 12.11, 1406, 374);
INSERT INTO public.europe_data VALUES (69124, 3665, 35158, 85.76, 1464, 374);
INSERT INTO public.europe_data VALUES (69125, 0, 9, 0.64, 1376, 374);
INSERT INTO public.europe_data VALUES (69126, 17, 275, 0.47, 1407, 374);
INSERT INTO public.europe_data VALUES (69127, 0, 15, 0, 1465, 374);
INSERT INTO public.europe_data VALUES (69128, 0, 84, 0.98, 1408, 374);
INSERT INTO public.europe_data VALUES (69129, 0, 51, 0.32, 1409, 374);
INSERT INTO public.europe_data VALUES (69130, 0, 12, 0.03, 1316, 374);
INSERT INTO public.europe_data VALUES (69131, 1, 20, 1.83, 1466, 374);
INSERT INTO public.europe_data VALUES (69132, 0, 76, 2.95, 1410, 374);
INSERT INTO public.europe_data VALUES (69133, 0, 14, 0, 1411, 374);
INSERT INTO public.europe_data VALUES (69134, 0, 108, 7.08, 1467, 374);
INSERT INTO public.europe_data VALUES (69135, 1, 149, 3.15, 1413, 374);
INSERT INTO public.europe_data VALUES (69136, 0, 3, 0, 1318, 374);
INSERT INTO public.europe_data VALUES (69137, 0, 39, 119.86, 1468, 374);
INSERT INTO public.europe_data VALUES (69138, 1, 129, 5.08, 1469, 374);
INSERT INTO public.europe_data VALUES (69139, 7, 721, 129.18, 1470, 374);
INSERT INTO public.europe_data VALUES (69140, 0, 3, 0, 1320, 374);
INSERT INTO public.europe_data VALUES (69141, 10, 878, 3.78, 1414, 374);
INSERT INTO public.europe_data VALUES (69142, 0, 0, 1.7, 1415, 374);
INSERT INTO public.europe_data VALUES (69143, 0, 77, 21.07, 1471, 374);
INSERT INTO public.europe_data VALUES (69144, 0, 1, 0.04, 1323, 374);
INSERT INTO public.europe_data VALUES (69145, 2, 28, 0, 1324, 374);
INSERT INTO public.europe_data VALUES (69146, 2, 654, 0.68, 1377, 374);
INSERT INTO public.europe_data VALUES (69147, 1, 71, 2.32, 1472, 374);
INSERT INTO public.europe_data VALUES (69148, 0, 11, 57.43, 1473, 374);
INSERT INTO public.europe_data VALUES (69149, 0, 10, 0, 1416, 374);
INSERT INTO public.europe_data VALUES (69150, 0, 21, 0, 1474, 374);
INSERT INTO public.europe_data VALUES (69151, 0, 1, 0, 1378, 374);
INSERT INTO public.europe_data VALUES (69152, 3, 87, 0.32, 1325, 374);
INSERT INTO public.europe_data VALUES (69153, 0, 1, 0, 1326, 374);
INSERT INTO public.europe_data VALUES (69154, 0, 1, 0.12, 1327, 374);
INSERT INTO public.europe_data VALUES (69155, 0, 0, 0, 1418, 374);
INSERT INTO public.europe_data VALUES (69156, 159, 3069, 22.79, 1475, 374);
INSERT INTO public.europe_data VALUES (69157, 0, 5, 0, 1498, 374);
INSERT INTO public.europe_data VALUES (69158, 0, 94, 2.03, 1499, 374);
INSERT INTO public.europe_data VALUES (69159, 0, 2, 0, 1379, 374);
INSERT INTO public.europe_data VALUES (69160, 0, 1, 0, 1328, 374);
INSERT INTO public.europe_data VALUES (69161, 0, 28, 0.01, 1329, 374);
INSERT INTO public.europe_data VALUES (69162, 1, 101, 5.34, 1476, 374);
INSERT INTO public.europe_data VALUES (69163, 6, 1055, 36.84, 1477, 374);
INSERT INTO public.europe_data VALUES (69164, 0, 33, 0.78, 1419, 374);
INSERT INTO public.europe_data VALUES (69165, 5, 753, 0.36, 1420, 374);
INSERT INTO public.europe_data VALUES (69166, 0, 21, 1.18, 1421, 374);
INSERT INTO public.europe_data VALUES (69167, 2, 270, 7.37, 1380, 374);
INSERT INTO public.europe_data VALUES (69168, 0, 1, 0, 1501, 374);
INSERT INTO public.europe_data VALUES (69169, 1, 14, 0.31, 1381, 374);
INSERT INTO public.europe_data VALUES (69170, 5, 292, 1.1, 1382, 374);
INSERT INTO public.europe_data VALUES (69171, 13, 240, 0.34, 1422, 374);
INSERT INTO public.europe_data VALUES (69172, 4, 509, 1.64, 1478, 374);
INSERT INTO public.europe_data VALUES (69173, 14, 1355, 15.28, 1479, 374);
INSERT INTO public.europe_data VALUES (69174, 0, 93, 16.91, 1423, 374);
INSERT INTO public.europe_data VALUES (69175, 2, 294, 2.15, 1480, 374);
INSERT INTO public.europe_data VALUES (69176, 0, 304, 0.24, 1481, 374);
INSERT INTO public.europe_data VALUES (69177, 0, 14, 0.15, 1330, 374);
INSERT INTO public.europe_data VALUES (69178, 0, 0, 1.09, 1385, 374);
INSERT INTO public.europe_data VALUES (69179, 13, 53, 330.89, 1482, 374);
INSERT INTO public.europe_data VALUES (69180, 0, 393, 1.46, 1424, 374);
INSERT INTO public.europe_data VALUES (69181, 0, 41, 0.41, 1332, 374);
INSERT INTO public.europe_data VALUES (69182, 1, 133, 2.7, 1483, 374);
INSERT INTO public.europe_data VALUES (69183, 0, 4, 7.16, 1333, 374);
INSERT INTO public.europe_data VALUES (69184, 2, 229, 5.25, 1425, 374);
INSERT INTO public.europe_data VALUES (69185, 0, 124, 3.3, 1484, 374);
INSERT INTO public.europe_data VALUES (69186, 1, 195, 19.13, 1485, 374);
INSERT INTO public.europe_data VALUES (69187, 0, 1, 0, 1335, 374);
INSERT INTO public.europe_data VALUES (69188, 0, 223, 0.46, 1336, 374);
INSERT INTO public.europe_data VALUES (69189, 38, 725, 3.08, 1426, 374);
INSERT INTO public.europe_data VALUES (69190, 1432, 29771, 84.66, 1486, 374);
INSERT INTO public.europe_data VALUES (69191, 0, 68, 0.4, 1427, 374);
INSERT INTO public.europe_data VALUES (69192, 0, 1, 0, 1338, 374);
INSERT INTO public.europe_data VALUES (69193, 0, 5, 0, 1388, 374);
INSERT INTO public.europe_data VALUES (69194, 53, 924, 17.22, 1487, 374);
INSERT INTO public.europe_data VALUES (69195, 47, 4771, 77.7, 1488, 374);
INSERT INTO public.europe_data VALUES (69196, 0, 1, 0, 1428, 374);
INSERT INTO public.europe_data VALUES (69197, 1, 106, 0.5, 1429, 374);
INSERT INTO public.europe_data VALUES (69198, 0, 607, 0.96, 1431, 374);
INSERT INTO public.europe_data VALUES (69199, 0, 1, 0, 1432, 374);
INSERT INTO public.europe_data VALUES (69200, 0, 14, 0.19, 1339, 374);
INSERT INTO public.europe_data VALUES (69201, 0, 46, 3.58, 1389, 374);
INSERT INTO public.europe_data VALUES (69202, 3, 57, 0.64, 1340, 374);
INSERT INTO public.europe_data VALUES (69203, 30, 1218, 1.51, 1489, 374);
INSERT INTO public.europe_data VALUES (69204, 0, 1, 0, 1341, 374);
INSERT INTO public.europe_data VALUES (69205, 3, 44, 0.11, 1490, 374);
INSERT INTO public.europe_data VALUES (69206, 2, 55, 1.11, 1433, 374);
INSERT INTO public.europe_data VALUES (69207, 245, 6329, 12.79, 1491, 374);
INSERT INTO public.europe_data VALUES (69208, 0, 12, 0, 1342, 374);
INSERT INTO public.europe_data VALUES (69209, 402, 31432, 10.53, 1391, 374);
INSERT INTO public.europe_data VALUES (69210, 0, 150, 4.56, 1393, 374);
INSERT INTO public.europe_data VALUES (69211, 0, 40, 0.14, 1434, 374);
INSERT INTO public.europe_data VALUES (69212, 0, 21, 0.13, 1394, 374);
INSERT INTO public.europe_data VALUES (69213, 0, 64, 0.09, 1435, 374);
INSERT INTO public.europe_data VALUES (69214, 0, 3, 0, 1344, 374);
INSERT INTO public.europe_data VALUES (69215, 0, 2, 0, 1345, 374);
INSERT INTO public.europe_data VALUES (69216, 0, 12, 0.04, 1395, 375);
INSERT INTO public.europe_data VALUES (69217, 1, 40, 1.47, 1437, 375);
INSERT INTO public.europe_data VALUES (69218, 4, 28, 0.1, 1291, 375);
INSERT INTO public.europe_data VALUES (69219, 0, 5, 0, 1438, 375);
INSERT INTO public.europe_data VALUES (69220, 1, 44, 0.13, 1348, 375);
INSERT INTO public.europe_data VALUES (69221, 0, 27, 0.91, 1439, 375);
INSERT INTO public.europe_data VALUES (69222, 2, 218, 1.07, 1492, 375);
INSERT INTO public.europe_data VALUES (69223, 1, 758, 9.55, 1440, 375);
INSERT INTO public.europe_data VALUES (69224, 0, 10, 0.16, 1441, 375);
INSERT INTO public.europe_data VALUES (69225, 0, 1, 0, 1350, 375);
INSERT INTO public.europe_data VALUES (69226, 0, 135, 10.18, 1396, 375);
INSERT INTO public.europe_data VALUES (69227, 0, 0, 0, 1397, 375);
INSERT INTO public.europe_data VALUES (69228, 0, 21, 0.28, 1442, 375);
INSERT INTO public.europe_data VALUES (69229, 19, 1348, 15.15, 1443, 375);
INSERT INTO public.europe_data VALUES (69230, 0, 18, 0, 1444, 375);
INSERT INTO public.europe_data VALUES (69231, 0, 175, 0.09, 1356, 375);
INSERT INTO public.europe_data VALUES (69232, 0, 50, 0, 1399, 375);
INSERT INTO public.europe_data VALUES (69233, 2, 47, 0.73, 1445, 375);
INSERT INTO public.europe_data VALUES (69234, 0, 3, 0, 1295, 375);
INSERT INTO public.europe_data VALUES (69235, 0, 10, 0.07, 1400, 375);
INSERT INTO public.europe_data VALUES (69236, 0, 2, 0.02, 1297, 375);
INSERT INTO public.europe_data VALUES (69237, 1, 242, 0.75, 1358, 375);
INSERT INTO public.europe_data VALUES (69238, 0, 1, 0, 1299, 375);
INSERT INTO public.europe_data VALUES (69239, 0, 65, 0.4, 1360, 375);
INSERT INTO public.europe_data VALUES (69240, 94, 161, 0.06, 1401, 375);
INSERT INTO public.europe_data VALUES (69241, 0, 45, 0, 1361, 375);
INSERT INTO public.europe_data VALUES (69242, 0, 1, 0, 1302, 375);
INSERT INTO public.europe_data VALUES (69243, 0, 30, 0.69, 1362, 375);
INSERT INTO public.europe_data VALUES (69244, 0, 4, 0, 1303, 375);
INSERT INTO public.europe_data VALUES (69245, 0, 36, 1.01, 1446, 375);
INSERT INTO public.europe_data VALUES (69246, 0, 30, 0, 1447, 375);
INSERT INTO public.europe_data VALUES (69247, 0, 266, 2.77, 1448, 375);
INSERT INTO public.europe_data VALUES (69248, 0, 2, 0, 1304, 375);
INSERT INTO public.europe_data VALUES (69249, 1, 837, 15, 1449, 375);
INSERT INTO public.europe_data VALUES (69250, 0, 9, 0.09, 1366, 375);
INSERT INTO public.europe_data VALUES (69251, 2, 23, 0.18, 1367, 375);
INSERT INTO public.europe_data VALUES (69252, 1, 61, 0.11, 1306, 375);
INSERT INTO public.europe_data VALUES (69253, 0, 1, 0, 1307, 375);
INSERT INTO public.europe_data VALUES (69254, 0, 161, 12.83, 1450, 375);
INSERT INTO public.europe_data VALUES (69255, 0, 1, 0, 1309, 375);
INSERT INTO public.europe_data VALUES (69256, 0, 4, 0, 1310, 375);
INSERT INTO public.europe_data VALUES (69257, 0, 6, 18.49, 1451, 375);
INSERT INTO public.europe_data VALUES (69258, 0, 237, 4.73, 1452, 375);
INSERT INTO public.europe_data VALUES (69259, 108, 4297, 7.9, 1453, 375);
INSERT INTO public.europe_data VALUES (69260, 0, 1, 0, 1311, 375);
INSERT INTO public.europe_data VALUES (69261, 0, 17, 0.68, 1454, 375);
INSERT INTO public.europe_data VALUES (69262, 12, 3936, 5.67, 1455, 375);
INSERT INTO public.europe_data VALUES (69263, 0, 2, 0, 1313, 375);
INSERT INTO public.europe_data VALUES (69264, 4, 258, 3.02, 1457, 375);
INSERT INTO public.europe_data VALUES (69265, 1, 1, 0, 1372, 375);
INSERT INTO public.europe_data VALUES (69266, 1, 4, 0, 1373, 375);
INSERT INTO public.europe_data VALUES (69267, 0, 1, 0, 1459, 375);
INSERT INTO public.europe_data VALUES (69268, 0, 6, 0, 1375, 375);
INSERT INTO public.europe_data VALUES (69269, 1, 31, 0.4, 1460, 375);
INSERT INTO public.europe_data VALUES (69270, 0, 123, 49.02, 1461, 375);
INSERT INTO public.europe_data VALUES (69271, 2, 59, 0.01, 1402, 375);
INSERT INTO public.europe_data VALUES (69272, 5, 111, 0.04, 1403, 375);
INSERT INTO public.europe_data VALUES (69273, 530, 7372, 15.63, 1404, 375);
INSERT INTO public.europe_data VALUES (69274, 3, 63, 0.27, 1405, 375);
INSERT INTO public.europe_data VALUES (69275, 2, 148, 3.43, 1462, 375);
INSERT INTO public.europe_data VALUES (69276, 0, 211, 2.82, 1406, 375);
INSERT INTO public.europe_data VALUES (69277, 1445, 16605, 36.93, 1464, 375);
INSERT INTO public.europe_data VALUES (69278, 0, 10, 0, 1376, 375);
INSERT INTO public.europe_data VALUES (69279, 17, 326, 0.44, 1407, 375);
INSERT INTO public.europe_data VALUES (69280, 0, 15, 0, 1408, 375);
INSERT INTO public.europe_data VALUES (69281, 0, 9, 0, 1409, 375);
INSERT INTO public.europe_data VALUES (69282, 0, 3, 0, 1316, 375);
INSERT INTO public.europe_data VALUES (69283, 0, 13, 0, 1466, 375);
INSERT INTO public.europe_data VALUES (69284, 0, 48, 1.57, 1410, 375);
INSERT INTO public.europe_data VALUES (69285, 0, 28, 1.61, 1467, 375);
INSERT INTO public.europe_data VALUES (69286, 3, 67, 1.3, 1413, 375);
INSERT INTO public.europe_data VALUES (69287, 0, 7, 0, 1468, 375);
INSERT INTO public.europe_data VALUES (69288, 0, 13, 0.47, 1469, 375);
INSERT INTO public.europe_data VALUES (69289, 1, 72, 12.38, 1470, 375);
INSERT INTO public.europe_data VALUES (69290, 0, 329, 1.25, 1414, 375);
INSERT INTO public.europe_data VALUES (69291, 0, 9, 2.45, 1415, 375);
INSERT INTO public.europe_data VALUES (69292, 0, 27, 6.08, 1471, 375);
INSERT INTO public.europe_data VALUES (69293, 0, 1, 0, 1323, 375);
INSERT INTO public.europe_data VALUES (69294, 0, 216, 0.18, 1377, 375);
INSERT INTO public.europe_data VALUES (69295, 0, 23, 0, 1472, 375);
INSERT INTO public.europe_data VALUES (69296, 0, 8, 24.18, 1473, 375);
INSERT INTO public.europe_data VALUES (69297, 1, 28, 0, 1325, 375);
INSERT INTO public.europe_data VALUES (69298, 0, 2, 0, 1327, 375);
INSERT INTO public.europe_data VALUES (69299, 0, 0, 0, 1418, 375);
INSERT INTO public.europe_data VALUES (69300, 17, 870, 6.49, 1475, 375);
INSERT INTO public.europe_data VALUES (69301, 0, 3, 0.15, 1499, 375);
INSERT INTO public.europe_data VALUES (69302, 0, 1, 0, 1329, 375);
INSERT INTO public.europe_data VALUES (69303, 0, 10, 0.58, 1476, 375);
INSERT INTO public.europe_data VALUES (69304, 1, 908, 19.86, 1477, 375);
INSERT INTO public.europe_data VALUES (69305, 0, 6, 0.32, 1419, 375);
INSERT INTO public.europe_data VALUES (69306, 0, 25, 0.01, 1420, 375);
INSERT INTO public.europe_data VALUES (69307, 0, 38, 0, 1421, 375);
INSERT INTO public.europe_data VALUES (69308, 1, 43, 0, 1380, 375);
INSERT INTO public.europe_data VALUES (69309, 0, 8, 0, 1381, 375);
INSERT INTO public.europe_data VALUES (69310, 0, 64, 0.22, 1382, 375);
INSERT INTO public.europe_data VALUES (69311, 11, 130, 0.13, 1422, 375);
INSERT INTO public.europe_data VALUES (69312, 3, 114, 0.33, 1478, 375);
INSERT INTO public.europe_data VALUES (69313, 0, 215, 2.38, 1479, 375);
INSERT INTO public.europe_data VALUES (69314, 0, 386, 14.05, 1423, 375);
INSERT INTO public.europe_data VALUES (69315, 0, 124, 0.7, 1480, 375);
INSERT INTO public.europe_data VALUES (69316, 0, 53, 0.04, 1481, 375);
INSERT INTO public.europe_data VALUES (69317, 0, 5, 0, 1330, 375);
INSERT INTO public.europe_data VALUES (69318, 0, 2, 0, 1385, 375);
INSERT INTO public.europe_data VALUES (69319, 6, 61, 261.23, 1482, 375);
INSERT INTO public.europe_data VALUES (69320, 0, 107, 0.34, 1424, 375);
INSERT INTO public.europe_data VALUES (69321, 0, 26, 0, 1332, 375);
INSERT INTO public.europe_data VALUES (69322, 0, 55, 0, 1483, 375);
INSERT INTO public.europe_data VALUES (69323, 0, 3, 0, 1333, 375);
INSERT INTO public.europe_data VALUES (69324, 0, 76, 2.07, 1425, 375);
INSERT INTO public.europe_data VALUES (69325, 0, 56, 1.12, 1484, 375);
INSERT INTO public.europe_data VALUES (69326, 0, 203, 10.52, 1485, 375);
INSERT INTO public.europe_data VALUES (69327, 0, 48, 0.09, 1336, 375);
INSERT INTO public.europe_data VALUES (69328, 24, 854, 7.86, 1426, 375);
INSERT INTO public.europe_data VALUES (69329, 283, 9964, 24.19, 1486, 375);
INSERT INTO public.europe_data VALUES (69330, 0, 18, 0.08, 1427, 375);
INSERT INTO public.europe_data VALUES (69331, 1, 1, 0, 1338, 375);
INSERT INTO public.europe_data VALUES (69332, 8, 838, 10.25, 1487, 375);
INSERT INTO public.europe_data VALUES (69333, 11, 1868, 25.47, 1488, 375);
INSERT INTO public.europe_data VALUES (69334, 0, 14, 0.08, 1429, 375);
INSERT INTO public.europe_data VALUES (69335, 0, 64, 0.1, 1431, 375);
INSERT INTO public.europe_data VALUES (69336, 0, 1, 0, 1339, 375);
INSERT INTO public.europe_data VALUES (69337, 0, 4, 0, 1389, 375);
INSERT INTO public.europe_data VALUES (69338, 0, 18, 0, 1340, 375);
INSERT INTO public.europe_data VALUES (69339, 0, 18, 0, 1489, 375);
INSERT INTO public.europe_data VALUES (69340, 0, 3, 0, 1490, 375);
INSERT INTO public.europe_data VALUES (69341, 0, 53, 0.79, 1433, 375);
INSERT INTO public.europe_data VALUES (69342, 41, 2193, 3.84, 1491, 375);
INSERT INTO public.europe_data VALUES (69343, 48, 3220, 1.12, 1391, 375);
INSERT INTO public.europe_data VALUES (69344, 0, 8, 0, 1393, 375);
INSERT INTO public.europe_data VALUES (69345, 0, 6, 0, 1434, 375);
INSERT INTO public.europe_data VALUES (69346, 0, 15, 0, 1394, 375);
INSERT INTO public.europe_data VALUES (69347, 0, 27, 0.04, 1435, 375);
INSERT INTO public.europe_data VALUES (69348, 0, 3, 0.01, 1395, 376);
INSERT INTO public.europe_data VALUES (69349, 0, 2, 0, 1437, 376);
INSERT INTO public.europe_data VALUES (69350, 0, 17, 0.05, 1291, 376);
INSERT INTO public.europe_data VALUES (69351, 1, 12, 0, 1348, 376);
INSERT INTO public.europe_data VALUES (69352, 0, 0, 0.03, 1439, 376);
INSERT INTO public.europe_data VALUES (69353, 2, 51, 0.23, 1492, 376);
INSERT INTO public.europe_data VALUES (69354, 0, 88, 1.15, 1440, 376);
INSERT INTO public.europe_data VALUES (69355, 0, 6, 0.09, 1441, 376);
INSERT INTO public.europe_data VALUES (69356, 0, 32, 4.75, 1396, 376);
INSERT INTO public.europe_data VALUES (69357, 0, 3, 0, 1397, 376);
INSERT INTO public.europe_data VALUES (69358, 0, 5, 0.06, 1442, 376);
INSERT INTO public.europe_data VALUES (69359, 0, 388, 3.55, 1443, 376);
INSERT INTO public.europe_data VALUES (69360, 0, 23, 0.01, 1356, 376);
INSERT INTO public.europe_data VALUES (69361, 0, 4, 0, 1445, 376);
INSERT INTO public.europe_data VALUES (69362, 0, 1, 0.01, 1400, 376);
INSERT INTO public.europe_data VALUES (69363, 0, 2, 0, 1297, 376);
INSERT INTO public.europe_data VALUES (69364, 0, 38, 0.14, 1358, 376);
INSERT INTO public.europe_data VALUES (69365, 0, 10, 0, 1360, 376);
INSERT INTO public.europe_data VALUES (69366, 208, 725, 0.25, 1401, 376);
INSERT INTO public.europe_data VALUES (69367, 0, 5, 0, 1362, 376);
INSERT INTO public.europe_data VALUES (69368, 0, 5, 0.29, 1446, 376);
INSERT INTO public.europe_data VALUES (69369, 0, 29, 0.3, 1448, 376);
INSERT INTO public.europe_data VALUES (69370, 0, 34, 0.65, 1449, 376);
INSERT INTO public.europe_data VALUES (69371, 0, 1, 0.02, 1366, 376);
INSERT INTO public.europe_data VALUES (69372, 0, 8, 0.08, 1367, 376);
INSERT INTO public.europe_data VALUES (69373, 1, 47, 0.05, 1306, 376);
INSERT INTO public.europe_data VALUES (69374, 0, 9, 0.75, 1450, 376);
INSERT INTO public.europe_data VALUES (69375, 0, 3, 0, 1451, 376);
INSERT INTO public.europe_data VALUES (69376, 0, 24, 0.53, 1452, 376);
INSERT INTO public.europe_data VALUES (69377, 17, 996, 1.66, 1453, 376);
INSERT INTO public.europe_data VALUES (69378, 0, 10, 0.33, 1454, 376);
INSERT INTO public.europe_data VALUES (69379, 0, 773, 1.07, 1455, 376);
INSERT INTO public.europe_data VALUES (69380, 0, 66, 0.68, 1457, 376);
INSERT INTO public.europe_data VALUES (69381, 0, 8, 0, 1460, 376);
INSERT INTO public.europe_data VALUES (69382, 0, 52, 15.41, 1461, 376);
INSERT INTO public.europe_data VALUES (69383, 0, 31, 0, 1402, 376);
INSERT INTO public.europe_data VALUES (69384, 0, 4, 0, 1403, 376);
INSERT INTO public.europe_data VALUES (69385, 140, 5588, 7.87, 1404, 376);
INSERT INTO public.europe_data VALUES (69386, 6, 42, 0.16, 1405, 376);
INSERT INTO public.europe_data VALUES (69387, 0, 20, 0.43, 1462, 376);
INSERT INTO public.europe_data VALUES (69388, 0, 29, 0.43, 1406, 376);
INSERT INTO public.europe_data VALUES (69389, 331, 5686, 12, 1464, 376);
INSERT INTO public.europe_data VALUES (69390, 1, 234, 0.27, 1407, 376);
INSERT INTO public.europe_data VALUES (69391, 0, 18, 1.45, 1410, 376);
INSERT INTO public.europe_data VALUES (69392, 0, 3, 0, 1467, 376);
INSERT INTO public.europe_data VALUES (69393, 0, 22, 0.45, 1413, 376);
INSERT INTO public.europe_data VALUES (69394, 0, 0, 0.04, 1469, 376);
INSERT INTO public.europe_data VALUES (69395, 0, 4, 0.81, 1470, 376);
INSERT INTO public.europe_data VALUES (69396, 0, 70, 0.24, 1414, 376);
INSERT INTO public.europe_data VALUES (69397, 0, 4, 0, 1415, 376);
INSERT INTO public.europe_data VALUES (69398, 0, 3, 0, 1471, 376);
INSERT INTO public.europe_data VALUES (69399, 0, 14, 0.02, 1377, 376);
INSERT INTO public.europe_data VALUES (69400, 0, 0, 3.02, 1473, 376);
INSERT INTO public.europe_data VALUES (69401, 0, 0, 0, 1418, 376);
INSERT INTO public.europe_data VALUES (69402, 3, 252, 1.53, 1475, 376);
INSERT INTO public.europe_data VALUES (69403, 0, 4, 0.1, 1499, 376);
INSERT INTO public.europe_data VALUES (69404, 0, 0, 0, 1329, 376);
INSERT INTO public.europe_data VALUES (69405, 0, 2, 0.14, 1476, 376);
INSERT INTO public.europe_data VALUES (69406, 0, 150, 3.17, 1477, 376);
INSERT INTO public.europe_data VALUES (69407, 0, 10, 0.32, 1419, 376);
INSERT INTO public.europe_data VALUES (69408, 0, 2, 0, 1420, 376);
INSERT INTO public.europe_data VALUES (69409, 0, 7, 0, 1382, 376);
INSERT INTO public.europe_data VALUES (69410, 0, 7, 0.01, 1422, 376);
INSERT INTO public.europe_data VALUES (69411, 0, 11, 0, 1478, 376);
INSERT INTO public.europe_data VALUES (69412, 0, 30, 0, 1479, 376);
INSERT INTO public.europe_data VALUES (69413, 0, 12, 0.53, 1423, 376);
INSERT INTO public.europe_data VALUES (69414, 0, 12, 0.08, 1480, 376);
INSERT INTO public.europe_data VALUES (69415, 0, 8, 0.01, 1481, 376);
INSERT INTO public.europe_data VALUES (69416, 0, 29, 107.39, 1482, 376);
INSERT INTO public.europe_data VALUES (69417, 0, 11, 0, 1424, 376);
INSERT INTO public.europe_data VALUES (69418, 0, 44, 1.05, 1425, 376);
INSERT INTO public.europe_data VALUES (69419, 0, 5, 0, 1484, 376);
INSERT INTO public.europe_data VALUES (69420, 0, 16, 0, 1485, 376);
INSERT INTO public.europe_data VALUES (69421, 0, 3, 0, 1336, 376);
INSERT INTO public.europe_data VALUES (69422, 29, 3170, 12.92, 1426, 376);
INSERT INTO public.europe_data VALUES (69423, 5, 1391, 3.25, 1486, 376);
INSERT INTO public.europe_data VALUES (69424, 0, 0, 0, 1427, 376);
INSERT INTO public.europe_data VALUES (69425, 0, 211, 2.19, 1487, 376);
INSERT INTO public.europe_data VALUES (69426, 2, 308, 3.89, 1488, 376);
INSERT INTO public.europe_data VALUES (69427, 0, 5, 0.07, 1429, 376);
INSERT INTO public.europe_data VALUES (69428, 0, 7, 0.02, 1431, 376);
INSERT INTO public.europe_data VALUES (69429, 0, 24, 0.33, 1433, 376);
INSERT INTO public.europe_data VALUES (69430, 2, 365, 0.6, 1491, 376);
INSERT INTO public.europe_data VALUES (69431, 19, 465, 0.16, 1391, 376);
INSERT INTO public.europe_data VALUES (69432, 0, 14, 0.01, 1435, 376);
INSERT INTO public.europe_data VALUES (69433, 0, 1, 0, 1395, 377);
INSERT INTO public.europe_data VALUES (69434, 0, 3, 0.01, 1291, 377);
INSERT INTO public.europe_data VALUES (69435, 0, 1, 0.03, 1439, 377);
INSERT INTO public.europe_data VALUES (69436, 1, 7, 0.06, 1492, 377);
INSERT INTO public.europe_data VALUES (69437, 0, 14, 0.16, 1440, 377);
INSERT INTO public.europe_data VALUES (69438, 0, 3, 0.03, 1441, 377);
INSERT INTO public.europe_data VALUES (69439, 0, 46, 2.86, 1396, 377);
INSERT INTO public.europe_data VALUES (69440, 0, 1, 0.01, 1442, 377);
INSERT INTO public.europe_data VALUES (69441, 0, 19, 0.17, 1443, 377);
INSERT INTO public.europe_data VALUES (69442, 0, 2, 0, 1356, 377);
INSERT INTO public.europe_data VALUES (69443, 0, 0, 0, 1400, 377);
INSERT INTO public.europe_data VALUES (69444, 0, 15, 0.04, 1358, 377);
INSERT INTO public.europe_data VALUES (69445, 3, 14, 0, 1505, 377);
INSERT INTO public.europe_data VALUES (69446, 319, 2900, 0.66, 1401, 377);
INSERT INTO public.europe_data VALUES (69447, 0, 7, 0.17, 1446, 377);
INSERT INTO public.europe_data VALUES (69448, 0, 3, 0.03, 1448, 377);
INSERT INTO public.europe_data VALUES (69449, 0, 4, 0.07, 1449, 377);
INSERT INTO public.europe_data VALUES (69450, 0, 1, 0.01, 1366, 377);
INSERT INTO public.europe_data VALUES (69451, 0, 6, 0.03, 1367, 377);
INSERT INTO public.europe_data VALUES (69452, 0, 1, 0, 1306, 377);
INSERT INTO public.europe_data VALUES (69453, 0, 1, 0.08, 1450, 377);
INSERT INTO public.europe_data VALUES (69454, 0, 5, 0.09, 1452, 377);
INSERT INTO public.europe_data VALUES (69455, 1, 118, 0.18, 1453, 377);
INSERT INTO public.europe_data VALUES (69456, 0, 3, 0.08, 1454, 377);
INSERT INTO public.europe_data VALUES (69457, 0, 114, 0.14, 1455, 377);
INSERT INTO public.europe_data VALUES (69458, 0, 7, 0.07, 1457, 377);
INSERT INTO public.europe_data VALUES (69459, 0, 3, 0.84, 1461, 377);
INSERT INTO public.europe_data VALUES (69460, 0, 0, 0, 1402, 377);
INSERT INTO public.europe_data VALUES (69461, 0, 2, 0, 1403, 377);
INSERT INTO public.europe_data VALUES (69462, 46, 935, 1.18, 1404, 377);
INSERT INTO public.europe_data VALUES (69463, 0, 19, 0.05, 1405, 377);
INSERT INTO public.europe_data VALUES (69464, 0, 1, 0.02, 1462, 377);
INSERT INTO public.europe_data VALUES (69465, 0, 8, 0.12, 1406, 377);
INSERT INTO public.europe_data VALUES (69466, 33, 1557, 2.79, 1464, 377);
INSERT INTO public.europe_data VALUES (69467, 5, 110, 0.15, 1407, 377);
INSERT INTO public.europe_data VALUES (69468, 0, 43, 1.09, 1410, 377);
INSERT INTO public.europe_data VALUES (69469, 0, 9, 0.15, 1413, 377);
INSERT INTO public.europe_data VALUES (69470, 0, 1, 0.04, 1469, 377);
INSERT INTO public.europe_data VALUES (69471, 0, 1, 0.16, 1470, 377);
INSERT INTO public.europe_data VALUES (69472, 0, 7, 0.02, 1414, 377);
INSERT INTO public.europe_data VALUES (69473, 0, 11, 0.01, 1377, 377);
INSERT INTO public.europe_data VALUES (69474, 0, 1, 3.02, 1473, 377);
INSERT INTO public.europe_data VALUES (69475, 0, 0, 0, 1418, 377);
INSERT INTO public.europe_data VALUES (69476, 0, 13, 0.08, 1475, 377);
INSERT INTO public.europe_data VALUES (69477, 0, 1, 0.02, 1499, 377);
INSERT INTO public.europe_data VALUES (69478, 0, 1, 0, 1329, 377);
INSERT INTO public.europe_data VALUES (69479, 0, 1, 0.05, 1476, 377);
INSERT INTO public.europe_data VALUES (69480, 0, 19, 0.36, 1477, 377);
INSERT INTO public.europe_data VALUES (69481, 0, 6, 0.12, 1419, 377);
INSERT INTO public.europe_data VALUES (69482, 0, 4, 0, 1420, 377);
INSERT INTO public.europe_data VALUES (69483, 0, 0, 0, 1422, 377);
INSERT INTO public.europe_data VALUES (69484, 0, 3, 0.11, 1423, 377);
INSERT INTO public.europe_data VALUES (69485, 0, 3, 0.02, 1480, 377);
INSERT INTO public.europe_data VALUES (69486, 0, 0, 0, 1481, 377);
INSERT INTO public.europe_data VALUES (69487, 1, 8, 23.22, 1482, 377);
INSERT INTO public.europe_data VALUES (69488, 0, 17, 0.53, 1425, 377);
INSERT INTO public.europe_data VALUES (69489, 15, 3450, 8.16, 1426, 377);
INSERT INTO public.europe_data VALUES (69490, 0, 134, 0.29, 1486, 377);
INSERT INTO public.europe_data VALUES (69491, 0, 0, 0, 1427, 377);
INSERT INTO public.europe_data VALUES (69492, 0, 13, 0.13, 1487, 377);
INSERT INTO public.europe_data VALUES (69493, 0, 24, 0.28, 1488, 377);
INSERT INTO public.europe_data VALUES (69494, 0, 12, 0.08, 1429, 377);
INSERT INTO public.europe_data VALUES (69495, 1, 8, 0.01, 1431, 377);
INSERT INTO public.europe_data VALUES (69496, 0, 8, 0.12, 1433, 377);
INSERT INTO public.europe_data VALUES (69497, 0, 36, 0.06, 1491, 377);
INSERT INTO public.europe_data VALUES (69498, 2, 54, 0.02, 1391, 377);
INSERT INTO public.europe_data VALUES (69499, 0, 0, 0, 1435, 377);
INSERT INTO public.europe_data VALUES (69500, 0, 0, 0, 1395, 378);
INSERT INTO public.europe_data VALUES (69501, 0, 0, 0, 1291, 378);
INSERT INTO public.europe_data VALUES (69502, 0, 0, 0, 1439, 378);
INSERT INTO public.europe_data VALUES (69503, 0, 7, 0.03, 1492, 378);
INSERT INTO public.europe_data VALUES (69504, 0, 0, 0, 1440, 378);
INSERT INTO public.europe_data VALUES (69505, 0, 0, 0, 1441, 378);
INSERT INTO public.europe_data VALUES (69506, 0, 1, 0.06, 1396, 378);
INSERT INTO public.europe_data VALUES (69507, 0, 0, 0, 1442, 378);
INSERT INTO public.europe_data VALUES (69508, 0, 0, 0, 1443, 378);
INSERT INTO public.europe_data VALUES (69509, 0, 0, 0, 1356, 378);
INSERT INTO public.europe_data VALUES (69510, 0, 0, 0, 1400, 378);
INSERT INTO public.europe_data VALUES (69511, 0, 1, 0.01, 1358, 378);
INSERT INTO public.europe_data VALUES (69512, 3, 336, 0, 1505, 378);
INSERT INTO public.europe_data VALUES (69513, 824, 6616, 2.58, 1401, 378);
INSERT INTO public.europe_data VALUES (69514, 0, 0, 0, 1446, 378);
INSERT INTO public.europe_data VALUES (69515, 0, 0, 0, 1448, 378);
INSERT INTO public.europe_data VALUES (69516, 0, 0, 0, 1449, 378);
INSERT INTO public.europe_data VALUES (69517, 0, 0, 0, 1366, 378);
INSERT INTO public.europe_data VALUES (69518, 0, 0, 0, 1367, 378);
INSERT INTO public.europe_data VALUES (69519, 0, 0, 0, 1306, 378);
INSERT INTO public.europe_data VALUES (69520, 0, 0, 0, 1450, 378);
INSERT INTO public.europe_data VALUES (69521, 0, 0, 0, 1452, 378);
INSERT INTO public.europe_data VALUES (69522, 0, 0, 0, 1453, 378);
INSERT INTO public.europe_data VALUES (69523, 0, 0, 0, 1454, 378);
INSERT INTO public.europe_data VALUES (69524, 0, 0, 0, 1455, 378);
INSERT INTO public.europe_data VALUES (69525, 0, 0, 0, 1457, 378);
INSERT INTO public.europe_data VALUES (69526, 0, 0, 0, 1461, 378);
INSERT INTO public.europe_data VALUES (69527, 0, 0, 0, 1402, 378);
INSERT INTO public.europe_data VALUES (69528, 0, 0, 0, 1403, 378);
INSERT INTO public.europe_data VALUES (69529, 8, 43, 0.05, 1404, 378);
INSERT INTO public.europe_data VALUES (69530, 0, 0, 0, 1405, 378);
INSERT INTO public.europe_data VALUES (69531, 0, 0, 0, 1462, 378);
INSERT INTO public.europe_data VALUES (69532, 0, 2, 0.02, 1406, 378);
INSERT INTO public.europe_data VALUES (69533, 2, 129, 0.21, 1464, 378);
INSERT INTO public.europe_data VALUES (69534, 0, 85, 0.09, 1407, 378);
INSERT INTO public.europe_data VALUES (69535, 0, 3, 0.07, 1410, 378);
INSERT INTO public.europe_data VALUES (69536, 0, 1, 0.01, 1413, 378);
INSERT INTO public.europe_data VALUES (69537, 0, 0, 0, 1469, 378);
INSERT INTO public.europe_data VALUES (69538, 0, 0, 0, 1470, 378);
INSERT INTO public.europe_data VALUES (69539, 0, 0, 0.01, 1414, 378);
INSERT INTO public.europe_data VALUES (69540, 0, 1, 0, 1377, 378);
INSERT INTO public.europe_data VALUES (69541, 0, 0, 0, 1473, 378);
INSERT INTO public.europe_data VALUES (69542, 0, 0, 0, 1418, 378);
INSERT INTO public.europe_data VALUES (69543, 0, 0, 0, 1475, 378);
INSERT INTO public.europe_data VALUES (69544, 0, 0, 0, 1499, 378);
INSERT INTO public.europe_data VALUES (69545, 0, 0, 0, 1329, 378);
INSERT INTO public.europe_data VALUES (69546, 0, 0, 0, 1476, 378);
INSERT INTO public.europe_data VALUES (69547, 0, 0, 0, 1477, 378);
INSERT INTO public.europe_data VALUES (69548, 0, 0, 0, 1419, 378);
INSERT INTO public.europe_data VALUES (69549, 0, 0, 0, 1420, 378);
INSERT INTO public.europe_data VALUES (69550, 0, 0, 0, 1422, 378);
INSERT INTO public.europe_data VALUES (69551, 0, 0, 0, 1423, 378);
INSERT INTO public.europe_data VALUES (69552, 0, 0, 0, 1480, 378);
INSERT INTO public.europe_data VALUES (69553, 0, 0, 0, 1481, 378);
INSERT INTO public.europe_data VALUES (69554, 0, 0, 0, 1482, 378);
INSERT INTO public.europe_data VALUES (69555, 0, 14, 0.79, 1425, 378);
INSERT INTO public.europe_data VALUES (69556, 7, 732, 1.43, 1426, 378);
INSERT INTO public.europe_data VALUES (69557, 0, 0, 0, 1486, 378);
INSERT INTO public.europe_data VALUES (69558, 0, 0, 0, 1427, 378);
INSERT INTO public.europe_data VALUES (69559, 0, 0, 0, 1487, 378);
INSERT INTO public.europe_data VALUES (69560, 0, 0, 0, 1488, 378);
INSERT INTO public.europe_data VALUES (69561, 0, 8, 0.04, 1429, 378);
INSERT INTO public.europe_data VALUES (69562, 0, 1, 0, 1431, 378);
INSERT INTO public.europe_data VALUES (69563, 0, 4, 0.06, 1433, 378);
INSERT INTO public.europe_data VALUES (69564, 0, 1, 0, 1491, 378);
INSERT INTO public.europe_data VALUES (69565, 0, 20, 0.01, 1391, 378);
INSERT INTO public.europe_data VALUES (69566, 0, 0, 0, 1435, 378);
INSERT INTO public.europe_data VALUES (69567, 0, 0, 0, 1395, 379);
INSERT INTO public.europe_data VALUES (69568, 0, 0, 0, 1291, 379);
INSERT INTO public.europe_data VALUES (69569, 0, 0, 0, 1439, 379);
INSERT INTO public.europe_data VALUES (69570, 0, 1, 0.02, 1492, 379);
INSERT INTO public.europe_data VALUES (69571, 0, 0, 0, 1440, 379);
INSERT INTO public.europe_data VALUES (69572, 0, 0, 0, 1441, 379);
INSERT INTO public.europe_data VALUES (69573, 0, 0, 0, 1396, 379);
INSERT INTO public.europe_data VALUES (69574, 0, 0, 0, 1442, 379);
INSERT INTO public.europe_data VALUES (69575, 0, 0, 0, 1443, 379);
INSERT INTO public.europe_data VALUES (69576, 0, 0, 0, 1356, 379);
INSERT INTO public.europe_data VALUES (69577, 0, 0, 0, 1400, 379);
INSERT INTO public.europe_data VALUES (69578, 0, 1, 0.01, 1358, 379);
INSERT INTO public.europe_data VALUES (69579, 0, 285, 0, 1505, 379);
INSERT INTO public.europe_data VALUES (69580, 862, 30412, 3.72, 1401, 379);
INSERT INTO public.europe_data VALUES (69581, 0, 0, 0, 1446, 379);
INSERT INTO public.europe_data VALUES (69582, 0, 0, 0, 1448, 379);
INSERT INTO public.europe_data VALUES (69583, 0, 0, 0, 1449, 379);
INSERT INTO public.europe_data VALUES (69584, 0, 0, 0, 1366, 379);
INSERT INTO public.europe_data VALUES (69585, 0, 0, 0, 1367, 379);
INSERT INTO public.europe_data VALUES (69586, 0, 1, 0, 1306, 379);
INSERT INTO public.europe_data VALUES (69587, 0, 0, 0, 1450, 379);
INSERT INTO public.europe_data VALUES (69588, 0, 0, 0, 1452, 379);
INSERT INTO public.europe_data VALUES (69589, 1, 1, 0.01, 1453, 379);
INSERT INTO public.europe_data VALUES (69590, 0, 0, 0, 1454, 379);
INSERT INTO public.europe_data VALUES (69591, 0, 2, 0.01, 1455, 379);
INSERT INTO public.europe_data VALUES (69592, 0, 0, 0, 1457, 379);
INSERT INTO public.europe_data VALUES (69593, 0, 0, 0, 1461, 379);
INSERT INTO public.europe_data VALUES (69594, 0, 0, 0, 1402, 379);
INSERT INTO public.europe_data VALUES (69595, 0, 0, 0, 1403, 379);
INSERT INTO public.europe_data VALUES (69596, 0, 0, 0, 1404, 379);
INSERT INTO public.europe_data VALUES (69597, 0, 0, 0, 1405, 379);
INSERT INTO public.europe_data VALUES (69598, 0, 0, 0, 1462, 379);
INSERT INTO public.europe_data VALUES (69599, 0, 0, 0, 1406, 379);
INSERT INTO public.europe_data VALUES (69600, 0, 0, 0, 1464, 379);
INSERT INTO public.europe_data VALUES (69601, 1, 34, 0.03, 1407, 379);
INSERT INTO public.europe_data VALUES (69602, 0, 0, 0, 1410, 379);
INSERT INTO public.europe_data VALUES (69603, 0, 0, 0, 1413, 379);
INSERT INTO public.europe_data VALUES (69604, 0, 0, 0, 1469, 379);
INSERT INTO public.europe_data VALUES (69605, 0, 0, 0, 1470, 379);
INSERT INTO public.europe_data VALUES (69606, 0, 4, 0.04, 1414, 379);
INSERT INTO public.europe_data VALUES (69607, 0, 1, 0, 1377, 379);
INSERT INTO public.europe_data VALUES (69608, 0, 0, 0, 1473, 379);
INSERT INTO public.europe_data VALUES (69609, 0, 0, 0, 1418, 379);
INSERT INTO public.europe_data VALUES (69610, 0, 0, 0, 1475, 379);
INSERT INTO public.europe_data VALUES (69611, 0, 0, 0, 1499, 379);
INSERT INTO public.europe_data VALUES (69612, 0, 0, 0, 1329, 379);
INSERT INTO public.europe_data VALUES (69613, 0, 0, 0, 1476, 379);
INSERT INTO public.europe_data VALUES (69614, 0, 0, 0, 1477, 379);
INSERT INTO public.europe_data VALUES (69615, 0, 0, 0, 1419, 379);
INSERT INTO public.europe_data VALUES (69616, 0, 0, 0, 1420, 379);
INSERT INTO public.europe_data VALUES (69617, 0, 0, 0, 1422, 379);
INSERT INTO public.europe_data VALUES (69618, 0, 0, 0, 1423, 379);
INSERT INTO public.europe_data VALUES (69619, 0, 0, 0, 1480, 379);
INSERT INTO public.europe_data VALUES (69620, 0, 0, 0, 1481, 379);
INSERT INTO public.europe_data VALUES (69621, 0, 0, 0, 1482, 379);
INSERT INTO public.europe_data VALUES (69622, 0, 32, 0.98, 1425, 379);
INSERT INTO public.europe_data VALUES (69623, 0, 3, 0.03, 1426, 379);
INSERT INTO public.europe_data VALUES (69624, 0, 0, 0, 1486, 379);
INSERT INTO public.europe_data VALUES (69625, 0, 0, 0, 1427, 379);
INSERT INTO public.europe_data VALUES (69626, 0, 0, 0.01, 1487, 379);
INSERT INTO public.europe_data VALUES (69627, 0, 0, 0, 1488, 379);
INSERT INTO public.europe_data VALUES (69628, 1, 2, 0.04, 1429, 379);
INSERT INTO public.europe_data VALUES (69629, 0, 2, 0.02, 1431, 379);
INSERT INTO public.europe_data VALUES (69630, 0, 2, 0.04, 1433, 379);
INSERT INTO public.europe_data VALUES (69631, 0, 2, 0.01, 1491, 379);
INSERT INTO public.europe_data VALUES (69632, 0, 3, 0, 1391, 379);
INSERT INTO public.europe_data VALUES (69633, 0, 2, 0.01, 1435, 379);
INSERT INTO public.europe_data VALUES (69634, 0, 0, 0, 1395, 380);
INSERT INTO public.europe_data VALUES (69635, 0, 0, 0, 1291, 380);
INSERT INTO public.europe_data VALUES (69636, 0, 0, 0, 1439, 380);
INSERT INTO public.europe_data VALUES (69637, 0, 3, 0.04, 1492, 380);
INSERT INTO public.europe_data VALUES (69638, 0, 0, 0, 1440, 380);
INSERT INTO public.europe_data VALUES (69639, 0, 0, 0, 1441, 380);
INSERT INTO public.europe_data VALUES (69640, 0, 0, 0, 1396, 380);
INSERT INTO public.europe_data VALUES (69641, 0, 0, 0, 1442, 380);
INSERT INTO public.europe_data VALUES (69642, 0, 0, 0, 1443, 380);
INSERT INTO public.europe_data VALUES (69643, 0, 0, 0, 1356, 380);
INSERT INTO public.europe_data VALUES (69644, 0, 0, 0.01, 1400, 380);
INSERT INTO public.europe_data VALUES (69645, 0, 3, 0.02, 1358, 380);
INSERT INTO public.europe_data VALUES (69646, 0, 70, 0, 1505, 380);
INSERT INTO public.europe_data VALUES (69647, 548, 22995, 2.61, 1401, 380);
INSERT INTO public.europe_data VALUES (69648, 0, 0, 0, 1446, 380);
INSERT INTO public.europe_data VALUES (69649, 0, 0, 0, 1448, 380);
INSERT INTO public.europe_data VALUES (69650, 0, 0, 0, 1449, 380);
INSERT INTO public.europe_data VALUES (69651, 0, 0, 0, 1366, 380);
INSERT INTO public.europe_data VALUES (69652, 0, 0, 0, 1367, 380);
INSERT INTO public.europe_data VALUES (69653, 0, 0, 0, 1306, 380);
INSERT INTO public.europe_data VALUES (69654, 0, 0, 0, 1450, 380);
INSERT INTO public.europe_data VALUES (69655, 0, 0, 0.02, 1452, 380);
INSERT INTO public.europe_data VALUES (69656, 0, 5, 0.01, 1453, 380);
INSERT INTO public.europe_data VALUES (69657, 0, 0, 0, 1454, 380);
INSERT INTO public.europe_data VALUES (69658, 0, 4, 0.02, 1455, 380);
INSERT INTO public.europe_data VALUES (69659, 0, 0, 0, 1457, 380);
INSERT INTO public.europe_data VALUES (69660, 0, 0, 0, 1461, 380);
INSERT INTO public.europe_data VALUES (69661, 0, 1, 0, 1402, 380);
INSERT INTO public.europe_data VALUES (69662, 0, 0, 0, 1403, 380);
INSERT INTO public.europe_data VALUES (69663, 0, 0, 0, 1404, 380);
INSERT INTO public.europe_data VALUES (69664, 0, 0, 0, 1405, 380);
INSERT INTO public.europe_data VALUES (69665, 0, 0, 0, 1462, 380);
INSERT INTO public.europe_data VALUES (69666, 0, 0, 0, 1406, 380);
INSERT INTO public.europe_data VALUES (69667, 0, 0, 0, 1464, 380);
INSERT INTO public.europe_data VALUES (69668, 0, 5, 0.02, 1407, 380);
INSERT INTO public.europe_data VALUES (69669, 0, 0, 0, 1410, 380);
INSERT INTO public.europe_data VALUES (69670, 0, 0, 0, 1413, 380);
INSERT INTO public.europe_data VALUES (69671, 0, 0, 0, 1469, 380);
INSERT INTO public.europe_data VALUES (69672, 0, 0, 0, 1470, 380);
INSERT INTO public.europe_data VALUES (69673, 0, 10, 0.04, 1414, 380);
INSERT INTO public.europe_data VALUES (69674, 0, 0, 0, 1377, 380);
INSERT INTO public.europe_data VALUES (69675, 0, 0, 0, 1473, 380);
INSERT INTO public.europe_data VALUES (69676, 0, 0, 0, 1418, 380);
INSERT INTO public.europe_data VALUES (69677, 0, 0, 0, 1475, 380);
INSERT INTO public.europe_data VALUES (69678, 0, 0, 0, 1499, 380);
INSERT INTO public.europe_data VALUES (69679, 0, 0, 0, 1329, 380);
INSERT INTO public.europe_data VALUES (69680, 0, 0, 0, 1476, 380);
INSERT INTO public.europe_data VALUES (69681, 0, 0, 0, 1477, 380);
INSERT INTO public.europe_data VALUES (69682, 0, 0, 0, 1419, 380);
INSERT INTO public.europe_data VALUES (69683, 0, 0, 0, 1420, 380);
INSERT INTO public.europe_data VALUES (69684, 0, 1, 0, 1422, 380);
INSERT INTO public.europe_data VALUES (69685, 0, 0, 0, 1423, 380);
INSERT INTO public.europe_data VALUES (69686, 0, 0, 0, 1480, 380);
INSERT INTO public.europe_data VALUES (69687, 0, 0, 0, 1481, 380);
INSERT INTO public.europe_data VALUES (69688, 0, 0, 0, 1482, 380);
INSERT INTO public.europe_data VALUES (69689, 0, 25, 0.67, 1425, 380);
INSERT INTO public.europe_data VALUES (69690, 0, 12, 0.04, 1426, 380);
INSERT INTO public.europe_data VALUES (69691, 0, 1, 0, 1486, 380);
INSERT INTO public.europe_data VALUES (69692, 0, 0, 0, 1427, 380);
INSERT INTO public.europe_data VALUES (69693, 0, 1, 0.01, 1487, 380);
INSERT INTO public.europe_data VALUES (69694, 0, 0, 0, 1488, 380);
INSERT INTO public.europe_data VALUES (69695, 0, 8, 0.05, 1429, 380);
INSERT INTO public.europe_data VALUES (69696, 0, 13, 0.03, 1431, 380);
INSERT INTO public.europe_data VALUES (69697, 0, 2, 0.06, 1433, 380);
INSERT INTO public.europe_data VALUES (69698, 0, 6, 0.01, 1491, 380);
INSERT INTO public.europe_data VALUES (69699, 0, 1, 0, 1391, 380);
INSERT INTO public.europe_data VALUES (69700, 0, 6, 0.01, 1435, 380);
INSERT INTO public.europe_data VALUES (69701, 0, 0, 0, 1395, 381);
INSERT INTO public.europe_data VALUES (69702, 0, 0, 0, 1291, 381);
INSERT INTO public.europe_data VALUES (69703, 0, 0, 0, 1439, 381);
INSERT INTO public.europe_data VALUES (69704, 0, 7, 0.04, 1492, 381);
INSERT INTO public.europe_data VALUES (69705, 0, 0, 0, 1440, 381);
INSERT INTO public.europe_data VALUES (69706, 0, 0, 0, 1441, 381);
INSERT INTO public.europe_data VALUES (69707, 0, 0, 0, 1396, 381);
INSERT INTO public.europe_data VALUES (69708, 0, 0, 0, 1442, 381);
INSERT INTO public.europe_data VALUES (69709, 0, 0, 0, 1443, 381);
INSERT INTO public.europe_data VALUES (69710, 0, 0, 0, 1356, 381);
INSERT INTO public.europe_data VALUES (69711, 0, 1, 0.01, 1400, 381);
INSERT INTO public.europe_data VALUES (69712, 0, 3, 0.01, 1358, 381);
INSERT INTO public.europe_data VALUES (69713, 0, 0, 0, 1505, 381);
INSERT INTO public.europe_data VALUES (69714, 280, 14436, 1.18, 1401, 381);
INSERT INTO public.europe_data VALUES (69715, 0, 0, 0, 1446, 381);
INSERT INTO public.europe_data VALUES (69716, 0, 0, 0, 1448, 381);
INSERT INTO public.europe_data VALUES (69717, 0, 0, 0, 1449, 381);
INSERT INTO public.europe_data VALUES (69718, 0, 0, 0, 1366, 381);
INSERT INTO public.europe_data VALUES (69719, 0, 0, 0, 1367, 381);
INSERT INTO public.europe_data VALUES (69720, 0, 0, 0, 1306, 381);
INSERT INTO public.europe_data VALUES (69721, 0, 0, 0, 1450, 381);
INSERT INTO public.europe_data VALUES (69722, 0, 1, 0.02, 1452, 381);
INSERT INTO public.europe_data VALUES (69723, 0, 3, 0.01, 1453, 381);
INSERT INTO public.europe_data VALUES (69724, 0, 0, 0, 1454, 381);
INSERT INTO public.europe_data VALUES (69725, 0, 9, 0.01, 1455, 381);
INSERT INTO public.europe_data VALUES (69726, 0, 0, 0, 1457, 381);
INSERT INTO public.europe_data VALUES (69727, 0, 0, 0, 1461, 381);
INSERT INTO public.europe_data VALUES (69728, 0, 2, 0, 1402, 381);
INSERT INTO public.europe_data VALUES (69729, 0, 0, 0, 1403, 381);
INSERT INTO public.europe_data VALUES (69730, 0, 0, 0, 1404, 381);
INSERT INTO public.europe_data VALUES (69731, 0, 0, 0, 1405, 381);
INSERT INTO public.europe_data VALUES (69732, 0, 0, 0, 1462, 381);
INSERT INTO public.europe_data VALUES (69733, 0, 0, 0, 1406, 381);
INSERT INTO public.europe_data VALUES (69734, 0, 3, 0, 1464, 381);
INSERT INTO public.europe_data VALUES (69735, 0, 17, 0.01, 1407, 381);
INSERT INTO public.europe_data VALUES (69736, 0, 0, 0, 1410, 381);
INSERT INTO public.europe_data VALUES (69737, 0, 0, 0, 1413, 381);
INSERT INTO public.europe_data VALUES (69738, 0, 0, 0, 1469, 381);
INSERT INTO public.europe_data VALUES (69739, 0, 0, 0, 1470, 381);
INSERT INTO public.europe_data VALUES (69740, 0, 4, 0.03, 1414, 381);
INSERT INTO public.europe_data VALUES (69741, 0, 1, 0, 1377, 381);
INSERT INTO public.europe_data VALUES (69742, 0, 0, 0, 1473, 381);
INSERT INTO public.europe_data VALUES (69743, 0, 0, 0, 1418, 381);
INSERT INTO public.europe_data VALUES (69744, 0, 0, 0, 1475, 381);
INSERT INTO public.europe_data VALUES (69745, 0, 0, 0, 1499, 381);
INSERT INTO public.europe_data VALUES (69746, 0, 0, 0, 1329, 381);
INSERT INTO public.europe_data VALUES (69747, 0, 0, 0, 1476, 381);
INSERT INTO public.europe_data VALUES (69748, 0, 0, 0, 1477, 381);
INSERT INTO public.europe_data VALUES (69749, 0, 0, 0, 1419, 381);
INSERT INTO public.europe_data VALUES (69750, 0, 0, 0, 1420, 381);
INSERT INTO public.europe_data VALUES (69751, 1, 2, 0, 1422, 381);
INSERT INTO public.europe_data VALUES (69752, 0, 0, 0, 1423, 381);
INSERT INTO public.europe_data VALUES (69753, 0, 0, 0, 1480, 381);
INSERT INTO public.europe_data VALUES (69754, 0, 2, 0, 1481, 381);
INSERT INTO public.europe_data VALUES (69755, 0, 0, 0, 1482, 381);
INSERT INTO public.europe_data VALUES (69756, 0, 14, 0.31, 1425, 381);
INSERT INTO public.europe_data VALUES (69757, 0, 11, 0.03, 1426, 381);
INSERT INTO public.europe_data VALUES (69758, 0, 1, 0, 1486, 381);
INSERT INTO public.europe_data VALUES (69759, 0, 1, 0, 1427, 381);
INSERT INTO public.europe_data VALUES (69760, 0, 0, 0, 1487, 381);
INSERT INTO public.europe_data VALUES (69761, 0, 0, 0, 1488, 381);
INSERT INTO public.europe_data VALUES (69762, 0, 5, 0.04, 1429, 381);
INSERT INTO public.europe_data VALUES (69763, 0, 11, 0.02, 1431, 381);
INSERT INTO public.europe_data VALUES (69764, 0, 4, 0.05, 1433, 381);
INSERT INTO public.europe_data VALUES (69765, 0, 2, 0, 1491, 381);
INSERT INTO public.europe_data VALUES (69766, 0, 6, 0, 1391, 381);
INSERT INTO public.europe_data VALUES (69767, 0, 6, 0.01, 1435, 381);
INSERT INTO public.europe_data VALUES (69768, 0, 0, 0, 1395, 382);
INSERT INTO public.europe_data VALUES (69769, 0, 0, 0, 1291, 382);
INSERT INTO public.europe_data VALUES (69770, 0, 0, 0, 1439, 382);
INSERT INTO public.europe_data VALUES (69771, 0, 4, 0.02, 1492, 382);
INSERT INTO public.europe_data VALUES (69772, 0, 0, 0, 1440, 382);
INSERT INTO public.europe_data VALUES (69773, 0, 0, 0, 1441, 382);
INSERT INTO public.europe_data VALUES (69774, 0, 0, 0, 1396, 382);
INSERT INTO public.europe_data VALUES (69775, 0, 0, 0, 1442, 382);
INSERT INTO public.europe_data VALUES (69776, 0, 0, 0, 1443, 382);
INSERT INTO public.europe_data VALUES (69777, 0, 0, 0, 1356, 382);
INSERT INTO public.europe_data VALUES (69778, 0, 0, 0, 1400, 382);
INSERT INTO public.europe_data VALUES (69779, 0, 1, 0, 1358, 382);
INSERT INTO public.europe_data VALUES (69780, 0, 0, 0, 1505, 382);
INSERT INTO public.europe_data VALUES (69781, 78, 2540, 0.19, 1401, 382);
INSERT INTO public.europe_data VALUES (69782, 0, 0, 0, 1446, 382);
INSERT INTO public.europe_data VALUES (69783, 0, 0, 0, 1448, 382);
INSERT INTO public.europe_data VALUES (69784, 0, 0, 0, 1449, 382);
INSERT INTO public.europe_data VALUES (69785, 0, 0, 0, 1366, 382);
INSERT INTO public.europe_data VALUES (69786, 0, 0, 0, 1367, 382);
INSERT INTO public.europe_data VALUES (69787, 0, 0, 0, 1306, 382);
INSERT INTO public.europe_data VALUES (69788, 0, 0, 0, 1450, 382);
INSERT INTO public.europe_data VALUES (69789, 0, 0, 0, 1452, 382);
INSERT INTO public.europe_data VALUES (69790, 0, 3, 0, 1453, 382);
INSERT INTO public.europe_data VALUES (69791, 0, 0, 0, 1454, 382);
INSERT INTO public.europe_data VALUES (69792, 0, 0, 0, 1455, 382);
INSERT INTO public.europe_data VALUES (69793, 0, 0, 0, 1457, 382);
INSERT INTO public.europe_data VALUES (69794, 0, 0, 0, 1461, 382);
INSERT INTO public.europe_data VALUES (69795, 0, 0, 0, 1402, 382);
INSERT INTO public.europe_data VALUES (69796, 0, 0, 0, 1403, 382);
INSERT INTO public.europe_data VALUES (69797, 0, 0, 0, 1404, 382);
INSERT INTO public.europe_data VALUES (69798, 0, 0, 0, 1405, 382);
INSERT INTO public.europe_data VALUES (69799, 0, 0, 0, 1462, 382);
INSERT INTO public.europe_data VALUES (69800, 0, 0, 0, 1406, 382);
INSERT INTO public.europe_data VALUES (69801, 0, 0, 0, 1464, 382);
INSERT INTO public.europe_data VALUES (69802, 0, 2, 0, 1407, 382);
INSERT INTO public.europe_data VALUES (69803, 0, 0, 0, 1410, 382);
INSERT INTO public.europe_data VALUES (69804, 0, 0, 0, 1413, 382);
INSERT INTO public.europe_data VALUES (69805, 0, 0, 0, 1469, 382);
INSERT INTO public.europe_data VALUES (69806, 0, 0, 0, 1470, 382);
INSERT INTO public.europe_data VALUES (69807, 0, 4, 0.01, 1414, 382);
INSERT INTO public.europe_data VALUES (69808, 0, 0, 0, 1377, 382);
INSERT INTO public.europe_data VALUES (69809, 0, 0, 0, 1473, 382);
INSERT INTO public.europe_data VALUES (69810, 0, 1, 0, 1418, 382);
INSERT INTO public.europe_data VALUES (69811, 0, 0, 0, 1475, 382);
INSERT INTO public.europe_data VALUES (69812, 0, 0, 0, 1499, 382);
INSERT INTO public.europe_data VALUES (69813, 0, 0, 0, 1329, 382);
INSERT INTO public.europe_data VALUES (69814, 0, 0, 0, 1476, 382);
INSERT INTO public.europe_data VALUES (69815, 0, 0, 0, 1477, 382);
INSERT INTO public.europe_data VALUES (69816, 0, 0, 0, 1419, 382);
INSERT INTO public.europe_data VALUES (69817, 0, 0, 0, 1420, 382);
INSERT INTO public.europe_data VALUES (69818, 0, 0, 0, 1422, 382);
INSERT INTO public.europe_data VALUES (69819, 0, 0, 0, 1423, 382);
INSERT INTO public.europe_data VALUES (69820, 0, 0, 0, 1480, 382);
INSERT INTO public.europe_data VALUES (69821, 0, 0, 0, 1481, 382);
INSERT INTO public.europe_data VALUES (69822, 0, 0, 0, 1482, 382);
INSERT INTO public.europe_data VALUES (69823, 0, 4, 0.07, 1425, 382);
INSERT INTO public.europe_data VALUES (69824, 0, 3, 0.01, 1426, 382);
INSERT INTO public.europe_data VALUES (69825, 0, 0, 0, 1486, 382);
INSERT INTO public.europe_data VALUES (69826, 0, 0, 0, 1427, 382);
INSERT INTO public.europe_data VALUES (69827, 0, 0, 0, 1487, 382);
INSERT INTO public.europe_data VALUES (69828, 0, 0, 0, 1488, 382);
INSERT INTO public.europe_data VALUES (69829, 0, 5, 0.02, 1429, 382);
INSERT INTO public.europe_data VALUES (69830, 0, 6, 0.01, 1431, 382);
INSERT INTO public.europe_data VALUES (69831, 0, 1, 0.01, 1433, 382);
INSERT INTO public.europe_data VALUES (69832, 0, 0, 0, 1491, 382);
INSERT INTO public.europe_data VALUES (69833, 0, 5, 0, 1391, 382);
INSERT INTO public.europe_data VALUES (69834, 0, 2, 0, 1435, 382);
INSERT INTO public.europe_data VALUES (69835, 0, 0, 0, 1395, 383);
INSERT INTO public.europe_data VALUES (69836, 0, 0, 0, 1291, 383);
INSERT INTO public.europe_data VALUES (69837, 0, 0, 0, 1439, 383);
INSERT INTO public.europe_data VALUES (69838, 0, 0, 0, 1492, 383);
INSERT INTO public.europe_data VALUES (69839, 0, 0, 0, 1440, 383);
INSERT INTO public.europe_data VALUES (69840, 0, 0, 0, 1441, 383);
INSERT INTO public.europe_data VALUES (69841, 0, 0, 0, 1396, 383);
INSERT INTO public.europe_data VALUES (69842, 0, 0, 0, 1442, 383);
INSERT INTO public.europe_data VALUES (69843, 0, 0, 0, 1443, 383);
INSERT INTO public.europe_data VALUES (69844, 0, 0, 0, 1356, 383);
INSERT INTO public.europe_data VALUES (69845, 0, 0, 0, 1400, 383);
INSERT INTO public.europe_data VALUES (69846, 0, 0, 0, 1358, 383);
INSERT INTO public.europe_data VALUES (69847, 0, 0, 0, 1505, 383);
INSERT INTO public.europe_data VALUES (69848, 2, 176, 0.01, 1401, 383);
INSERT INTO public.europe_data VALUES (69849, 0, 0, 0, 1446, 383);
INSERT INTO public.europe_data VALUES (69850, 0, 0, 0, 1448, 383);
INSERT INTO public.europe_data VALUES (69851, 0, 0, 0, 1449, 383);
INSERT INTO public.europe_data VALUES (69852, 0, 0, 0, 1366, 383);
INSERT INTO public.europe_data VALUES (69853, 0, 0, 0, 1367, 383);
INSERT INTO public.europe_data VALUES (69854, 0, 0, 0, 1306, 383);
INSERT INTO public.europe_data VALUES (69855, 0, 0, 0, 1450, 383);
INSERT INTO public.europe_data VALUES (69856, 0, 0, 0, 1452, 383);
INSERT INTO public.europe_data VALUES (69857, 0, 0, 0, 1453, 383);
INSERT INTO public.europe_data VALUES (69858, 0, 0, 0, 1454, 383);
INSERT INTO public.europe_data VALUES (69859, 0, 0, 0, 1455, 383);
INSERT INTO public.europe_data VALUES (69860, 0, 0, 0, 1457, 383);
INSERT INTO public.europe_data VALUES (69861, 0, 0, 0, 1461, 383);
INSERT INTO public.europe_data VALUES (69862, 0, 0, 0, 1402, 383);
INSERT INTO public.europe_data VALUES (69863, 0, 0, 0, 1403, 383);
INSERT INTO public.europe_data VALUES (69864, 0, 0, 0, 1404, 383);
INSERT INTO public.europe_data VALUES (69865, 0, 0, 0, 1405, 383);
INSERT INTO public.europe_data VALUES (69866, 0, 0, 0, 1462, 383);
INSERT INTO public.europe_data VALUES (69867, 0, 0, 0, 1406, 383);
INSERT INTO public.europe_data VALUES (69868, 0, 0, 0, 1464, 383);
INSERT INTO public.europe_data VALUES (69869, 0, 1, 0, 1407, 383);
INSERT INTO public.europe_data VALUES (69870, 0, 0, 0, 1410, 383);
INSERT INTO public.europe_data VALUES (69871, 0, 0, 0, 1413, 383);
INSERT INTO public.europe_data VALUES (69872, 0, 0, 0, 1469, 383);
INSERT INTO public.europe_data VALUES (69873, 0, 0, 0, 1470, 383);
INSERT INTO public.europe_data VALUES (69874, 0, 0, 0, 1414, 383);
INSERT INTO public.europe_data VALUES (69875, 0, 1, 0, 1377, 383);
INSERT INTO public.europe_data VALUES (69876, 0, 0, 0, 1473, 383);
INSERT INTO public.europe_data VALUES (69877, 0, 0, 0, 1418, 383);
INSERT INTO public.europe_data VALUES (69878, 0, 0, 0, 1475, 383);
INSERT INTO public.europe_data VALUES (69879, 0, 0, 0, 1499, 383);
INSERT INTO public.europe_data VALUES (69880, 0, 0, 0, 1329, 383);
INSERT INTO public.europe_data VALUES (69881, 0, 0, 0, 1476, 383);
INSERT INTO public.europe_data VALUES (69882, 0, 0, 0, 1477, 383);
INSERT INTO public.europe_data VALUES (69883, 0, 0, 0, 1419, 383);
INSERT INTO public.europe_data VALUES (69884, 0, 0, 0, 1420, 383);
INSERT INTO public.europe_data VALUES (69885, 0, 0, 0, 1422, 383);
INSERT INTO public.europe_data VALUES (69886, 0, 0, 0, 1423, 383);
INSERT INTO public.europe_data VALUES (69887, 0, 0, 0, 1480, 383);
INSERT INTO public.europe_data VALUES (69888, 0, 0, 0, 1481, 383);
INSERT INTO public.europe_data VALUES (69889, 0, 0, 0, 1482, 383);
INSERT INTO public.europe_data VALUES (69890, 0, 0, 0, 1425, 383);
INSERT INTO public.europe_data VALUES (69891, 0, 1, 0, 1426, 383);
INSERT INTO public.europe_data VALUES (69892, 0, 0, 0, 1486, 383);
INSERT INTO public.europe_data VALUES (69893, 0, 0, 0, 1427, 383);
INSERT INTO public.europe_data VALUES (69894, 0, 0, 0, 1487, 383);
INSERT INTO public.europe_data VALUES (69895, 0, 0, 0, 1488, 383);
INSERT INTO public.europe_data VALUES (69896, 0, 0, 0, 1429, 383);
INSERT INTO public.europe_data VALUES (69897, 0, 1, 0, 1431, 383);
INSERT INTO public.europe_data VALUES (69898, 0, 0, 0, 1433, 383);
INSERT INTO public.europe_data VALUES (69899, 0, 0, 0, 1491, 383);
INSERT INTO public.europe_data VALUES (69900, 0, 0, 0, 1391, 383);
INSERT INTO public.europe_data VALUES (69901, 0, 0, 0, 1435, 383);
INSERT INTO public.europe_data VALUES (69902, 0, 0, 0, 1395, 384);
INSERT INTO public.europe_data VALUES (69903, 0, 0, 0, 1291, 384);
INSERT INTO public.europe_data VALUES (69904, 0, 0, 0, 1439, 384);
INSERT INTO public.europe_data VALUES (69905, 0, 0, 0, 1492, 384);
INSERT INTO public.europe_data VALUES (69906, 0, 0, 0, 1440, 384);
INSERT INTO public.europe_data VALUES (69907, 0, 0, 0, 1441, 384);
INSERT INTO public.europe_data VALUES (69908, 0, 0, 0, 1396, 384);
INSERT INTO public.europe_data VALUES (69909, 0, 0, 0, 1442, 384);
INSERT INTO public.europe_data VALUES (69910, 0, 0, 0, 1443, 384);
INSERT INTO public.europe_data VALUES (69911, 0, 0, 0, 1356, 384);
INSERT INTO public.europe_data VALUES (69912, 0, 0, 0, 1400, 384);
INSERT INTO public.europe_data VALUES (69913, 0, 0, 0, 1358, 384);
INSERT INTO public.europe_data VALUES (69914, 0, 0, 0, 1505, 384);
INSERT INTO public.europe_data VALUES (69915, 1, 0, 0, 1401, 384);
INSERT INTO public.europe_data VALUES (69916, 0, 0, 0, 1446, 384);
INSERT INTO public.europe_data VALUES (69917, 0, 0, 0, 1448, 384);
INSERT INTO public.europe_data VALUES (69918, 0, 0, 0, 1449, 384);
INSERT INTO public.europe_data VALUES (69919, 0, 0, 0, 1366, 384);
INSERT INTO public.europe_data VALUES (69920, 0, 0, 0, 1367, 384);
INSERT INTO public.europe_data VALUES (69921, 0, 0, 0, 1306, 384);
INSERT INTO public.europe_data VALUES (69922, 0, 0, 0, 1450, 384);
INSERT INTO public.europe_data VALUES (69923, 0, 0, 0, 1452, 384);
INSERT INTO public.europe_data VALUES (69924, 0, 0, 0, 1453, 384);
INSERT INTO public.europe_data VALUES (69925, 0, 0, 0, 1454, 384);
INSERT INTO public.europe_data VALUES (69926, 0, 0, 0, 1455, 384);
INSERT INTO public.europe_data VALUES (69927, 0, 0, 0, 1457, 384);
INSERT INTO public.europe_data VALUES (69928, 0, 0, 0, 1461, 384);
INSERT INTO public.europe_data VALUES (69929, 0, 0, 0, 1402, 384);
INSERT INTO public.europe_data VALUES (69930, 0, 0, 0, 1403, 384);
INSERT INTO public.europe_data VALUES (69931, 0, 0, 0, 1404, 384);
INSERT INTO public.europe_data VALUES (69932, 0, 0, 0, 1405, 384);
INSERT INTO public.europe_data VALUES (69933, 0, 0, 0, 1462, 384);
INSERT INTO public.europe_data VALUES (69934, 0, 0, 0, 1406, 384);
INSERT INTO public.europe_data VALUES (69935, 0, 0, 0, 1464, 384);
INSERT INTO public.europe_data VALUES (69936, 0, 0, 0, 1407, 384);
INSERT INTO public.europe_data VALUES (69937, 0, 0, 0, 1410, 384);
INSERT INTO public.europe_data VALUES (69938, 0, 0, 0, 1413, 384);
INSERT INTO public.europe_data VALUES (69939, 0, 0, 0, 1469, 384);
INSERT INTO public.europe_data VALUES (69940, 0, 0, 0, 1470, 384);
INSERT INTO public.europe_data VALUES (69941, 0, 0, 0, 1414, 384);
INSERT INTO public.europe_data VALUES (69942, 0, 0, 0, 1377, 384);
INSERT INTO public.europe_data VALUES (69943, 0, 0, 0, 1473, 384);
INSERT INTO public.europe_data VALUES (69944, 0, 0, 0, 1418, 384);
INSERT INTO public.europe_data VALUES (69945, 0, 0, 0, 1475, 384);
INSERT INTO public.europe_data VALUES (69946, 0, 0, 0, 1499, 384);
INSERT INTO public.europe_data VALUES (69947, 0, 0, 0, 1329, 384);
INSERT INTO public.europe_data VALUES (69948, 0, 0, 0, 1476, 384);
INSERT INTO public.europe_data VALUES (69949, 0, 0, 0, 1477, 384);
INSERT INTO public.europe_data VALUES (69950, 0, 0, 0, 1419, 384);
INSERT INTO public.europe_data VALUES (69951, 0, 0, 0, 1420, 384);
INSERT INTO public.europe_data VALUES (69952, 0, 0, 0, 1422, 384);
INSERT INTO public.europe_data VALUES (69953, 0, 0, 0, 1423, 384);
INSERT INTO public.europe_data VALUES (69954, 0, 0, 0, 1480, 384);
INSERT INTO public.europe_data VALUES (69955, 0, 0, 0, 1481, 384);
INSERT INTO public.europe_data VALUES (69956, 0, 0, 0, 1482, 384);
INSERT INTO public.europe_data VALUES (69957, 0, 0, 0, 1425, 384);
INSERT INTO public.europe_data VALUES (69958, 0, 0, 0, 1426, 384);
INSERT INTO public.europe_data VALUES (69959, 0, 0, 0, 1486, 384);
INSERT INTO public.europe_data VALUES (69960, 0, 0, 0, 1427, 384);
INSERT INTO public.europe_data VALUES (69961, 0, 0, 0, 1487, 384);
INSERT INTO public.europe_data VALUES (69962, 0, 0, 0, 1488, 384);
INSERT INTO public.europe_data VALUES (69963, 0, 0, 0, 1429, 384);
INSERT INTO public.europe_data VALUES (69964, 0, 1, 0, 1431, 384);
INSERT INTO public.europe_data VALUES (69965, 0, 0, 0, 1433, 384);
INSERT INTO public.europe_data VALUES (69966, 0, 0, 0, 1491, 384);
INSERT INTO public.europe_data VALUES (69967, 0, 0, 0, 1391, 384);
INSERT INTO public.europe_data VALUES (69968, 0, 0, 0, 1435, 384);
INSERT INTO public.europe_data VALUES (69969, 0, 0, 0, 1395, 385);
INSERT INTO public.europe_data VALUES (69970, 0, 0, 0, 1291, 385);
INSERT INTO public.europe_data VALUES (69971, 0, 0, 0, 1439, 385);
INSERT INTO public.europe_data VALUES (69972, 0, 0, 0, 1492, 385);
INSERT INTO public.europe_data VALUES (69973, 0, 0, 0, 1440, 385);
INSERT INTO public.europe_data VALUES (69974, 0, 0, 0, 1441, 385);
INSERT INTO public.europe_data VALUES (69975, 0, 0, 0, 1396, 385);
INSERT INTO public.europe_data VALUES (69976, 0, 0, 0, 1442, 385);
INSERT INTO public.europe_data VALUES (69977, 0, 0, 0, 1443, 385);
INSERT INTO public.europe_data VALUES (69978, 0, 0, 0, 1356, 385);
INSERT INTO public.europe_data VALUES (69979, 0, 0, 0, 1400, 385);
INSERT INTO public.europe_data VALUES (69980, 0, 0, 0, 1358, 385);
INSERT INTO public.europe_data VALUES (69981, 0, 0, 0, 1505, 385);
INSERT INTO public.europe_data VALUES (69982, 0, 59, 0, 1401, 385);
INSERT INTO public.europe_data VALUES (69983, 0, 0, 0, 1446, 385);
INSERT INTO public.europe_data VALUES (69984, 0, 0, 0, 1448, 385);
INSERT INTO public.europe_data VALUES (69985, 0, 0, 0, 1449, 385);
INSERT INTO public.europe_data VALUES (69986, 0, 0, 0, 1366, 385);
INSERT INTO public.europe_data VALUES (69987, 0, 0, 0, 1367, 385);
INSERT INTO public.europe_data VALUES (69988, 0, 0, 0, 1306, 385);
INSERT INTO public.europe_data VALUES (69989, 0, 0, 0, 1450, 385);
INSERT INTO public.europe_data VALUES (69990, 0, 0, 0, 1452, 385);
INSERT INTO public.europe_data VALUES (69991, 0, 0, 0, 1453, 385);
INSERT INTO public.europe_data VALUES (69992, 0, 0, 0, 1454, 385);
INSERT INTO public.europe_data VALUES (69993, 0, 0, 0, 1455, 385);
INSERT INTO public.europe_data VALUES (69994, 0, 0, 0, 1457, 385);
INSERT INTO public.europe_data VALUES (69995, 0, 0, 0, 1461, 385);
INSERT INTO public.europe_data VALUES (69996, 0, 0, 0, 1402, 385);
INSERT INTO public.europe_data VALUES (69997, 0, 0, 0, 1403, 385);
INSERT INTO public.europe_data VALUES (69998, 0, 0, 0, 1404, 385);
INSERT INTO public.europe_data VALUES (69999, 0, 0, 0, 1405, 385);
INSERT INTO public.europe_data VALUES (70000, 0, 0, 0, 1462, 385);
INSERT INTO public.europe_data VALUES (70001, 0, 0, 0, 1406, 385);
INSERT INTO public.europe_data VALUES (70002, 0, 0, 0, 1464, 385);
INSERT INTO public.europe_data VALUES (70003, 0, 0, 0, 1407, 385);
INSERT INTO public.europe_data VALUES (70004, 0, 0, 0, 1410, 385);
INSERT INTO public.europe_data VALUES (70005, 0, 0, 0, 1413, 385);
INSERT INTO public.europe_data VALUES (70006, 0, 0, 0, 1469, 385);
INSERT INTO public.europe_data VALUES (70007, 0, 0, 0, 1470, 385);
INSERT INTO public.europe_data VALUES (70008, 0, 0, 0, 1414, 385);
INSERT INTO public.europe_data VALUES (70009, 0, 0, 0, 1377, 385);
INSERT INTO public.europe_data VALUES (70010, 0, 0, 0, 1473, 385);
INSERT INTO public.europe_data VALUES (70011, 0, 0, 0, 1418, 385);
INSERT INTO public.europe_data VALUES (70012, 0, 0, 0, 1475, 385);
INSERT INTO public.europe_data VALUES (70013, 0, 0, 0, 1499, 385);
INSERT INTO public.europe_data VALUES (70014, 0, 0, 0, 1329, 385);
INSERT INTO public.europe_data VALUES (70015, 0, 0, 0, 1476, 385);
INSERT INTO public.europe_data VALUES (70016, 0, 0, 0, 1477, 385);
INSERT INTO public.europe_data VALUES (70017, 0, 0, 0, 1419, 385);
INSERT INTO public.europe_data VALUES (70018, 0, 0, 0, 1420, 385);
INSERT INTO public.europe_data VALUES (70019, 0, 0, 0, 1422, 385);
INSERT INTO public.europe_data VALUES (70020, 0, 0, 0, 1423, 385);
INSERT INTO public.europe_data VALUES (70021, 0, 0, 0, 1480, 385);
INSERT INTO public.europe_data VALUES (70022, 0, 0, 0, 1481, 385);
INSERT INTO public.europe_data VALUES (70023, 0, 0, 0, 1482, 385);
INSERT INTO public.europe_data VALUES (70024, 0, 0, 0, 1425, 385);
INSERT INTO public.europe_data VALUES (70025, 0, 0, 0, 1426, 385);
INSERT INTO public.europe_data VALUES (70026, 0, 0, 0, 1486, 385);
INSERT INTO public.europe_data VALUES (70027, 0, 0, 0, 1427, 385);
INSERT INTO public.europe_data VALUES (70028, 0, 0, 0, 1487, 385);
INSERT INTO public.europe_data VALUES (70029, 0, 0, 0, 1488, 385);
INSERT INTO public.europe_data VALUES (70030, 0, 0, 0, 1429, 385);
INSERT INTO public.europe_data VALUES (70031, 0, 0, 0, 1431, 385);
INSERT INTO public.europe_data VALUES (70032, 0, 0, 0, 1433, 385);
INSERT INTO public.europe_data VALUES (70033, 0, 0, 0, 1491, 385);
INSERT INTO public.europe_data VALUES (70034, 0, 0, 0, 1391, 385);
INSERT INTO public.europe_data VALUES (70035, 0, 0, 0, 1435, 385);


--
-- Data for Name: europe_data_import; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_data_import VALUES (60034, '28/12/2020', '2020-52', '1994', '88', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.19', true);
INSERT INTO public.europe_data_import VALUES (60089, '28/12/2020', '2020-52', '3569', '76', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '280.95', true);
INSERT INTO public.europe_data_import VALUES (60035, '21/12/2020', '2020-51', '740', '111', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.56', true);
INSERT INTO public.europe_data_import VALUES (60090, '21/12/2020', '2020-51', '4473', '85', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '349.88', true);
INSERT INTO public.europe_data_import VALUES (60036, '14/12/2020', '2020-50', '1757', '71', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '9.01', true);
INSERT INTO public.europe_data_import VALUES (60091, '14/12/2020', '2020-50', '5542', '98', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '380.97', true);
INSERT INTO public.europe_data_import VALUES (60037, '07/12/2020', '2020-49', '1672', '137', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.22', true);
INSERT INTO public.europe_data_import VALUES (60092, '07/12/2020', '2020-49', '5363', '107', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '357.28', true);
INSERT INTO public.europe_data_import VALUES (60038, '30/11/2020', '2020-48', '1073', '68', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.42', true);
INSERT INTO public.europe_data_import VALUES (60093, '30/11/2020', '2020-48', '4864', '99', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '342.19', true);
INSERT INTO public.europe_data_import VALUES (60039, '23/11/2020', '2020-47', '1368', '69', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.66', true);
INSERT INTO public.europe_data_import VALUES (60094, '23/11/2020', '2020-47', '4931', '76', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '298.87', true);
INSERT INTO public.europe_data_import VALUES (60040, '16/11/2020', '2020-46', '1164', '61', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.65', true);
INSERT INTO public.europe_data_import VALUES (60095, '16/11/2020', '2020-46', '3624', '64', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '231.55', true);
INSERT INTO public.europe_data_import VALUES (60041, '09/11/2020', '2020-45', '606', '24', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.7', true);
INSERT INTO public.europe_data_import VALUES (60096, '09/11/2020', '2020-45', '3004', '41', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '176.39', true);
INSERT INTO public.europe_data_import VALUES (60042, '02/11/2020', '2020-44', '800', '27', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.77', true);
INSERT INTO public.europe_data_import VALUES (60097, '02/11/2020', '2020-44', '2045', '41', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '144.88', true);
INSERT INTO public.europe_data_import VALUES (60043, '26/10/2020', '2020-43', '633', '22', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.72', true);
INSERT INTO public.europe_data_import VALUES (60098, '26/10/2020', '2020-43', '2102', '26', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '131.29', true);
INSERT INTO public.europe_data_import VALUES (60044, '19/10/2020', '2020-42', '401', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.26', true);
INSERT INTO public.europe_data_import VALUES (60099, '19/10/2020', '2020-42', '1656', '31', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '97.43', true);
INSERT INTO public.europe_data_import VALUES (60045, '12/10/2020', '2020-41', '458', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.5', true);
INSERT INTO public.europe_data_import VALUES (60100, '12/10/2020', '2020-41', '1133', '24', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '74.76', true);
INSERT INTO public.europe_data_import VALUES (60046, '05/10/2020', '2020-40', '114', '9', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.78', true);
INSERT INTO public.europe_data_import VALUES (60101, '05/10/2020', '2020-40', '1007', '19', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '65.71', true);
INSERT INTO public.europe_data_import VALUES (60047, '28/09/2020', '2020-39', '183', '12', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.34', true);
INSERT INTO public.europe_data_import VALUES (60102, '28/09/2020', '2020-39', '874', '15', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '66.59', true);
INSERT INTO public.europe_data_import VALUES (60048, '21/09/2020', '2020-38', '328', '21', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.7', true);
INSERT INTO public.europe_data_import VALUES (60103, '21/09/2020', '2020-38', '1032', '28', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '74.41', true);
INSERT INTO public.europe_data_import VALUES (60049, '14/09/2020', '2020-37', '318', '8', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.46', true);
INSERT INTO public.europe_data_import VALUES (60104, '14/09/2020', '2020-37', '1098', '18', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '68.93', true);
INSERT INTO public.europe_data_import VALUES (60050, '07/09/2020', '2020-36', '236', '10', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.05', true);
INSERT INTO public.europe_data_import VALUES (60105, '07/09/2020', '2020-36', '875', '36', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '63.86', true);
INSERT INTO public.europe_data_import VALUES (60051, '31/08/2020', '2020-35', '163', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.49', true);
INSERT INTO public.europe_data_import VALUES (60106, '31/08/2020', '2020-35', '953', '30', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '69.87', true);
INSERT INTO public.europe_data_import VALUES (60052, '24/08/2020', '2020-34', '403', '12', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.48', true);
INSERT INTO public.europe_data_import VALUES (60107, '24/08/2020', '2020-34', '1047', '22', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '70.43', true);
INSERT INTO public.europe_data_import VALUES (60053, '17/08/2020', '2020-33', '542', '63', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.33', true);
INSERT INTO public.europe_data_import VALUES (60108, '17/08/2020', '2020-33', '969', '29', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '65.01', true);
INSERT INTO public.europe_data_import VALUES (60054, '10/08/2020', '2020-32', '344', '28', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.08', true);
INSERT INTO public.europe_data_import VALUES (60109, '10/08/2020', '2020-32', '892', '33', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '57.57', true);
INSERT INTO public.europe_data_import VALUES (60055, '03/08/2020', '2020-31', '447', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.25', true);
INSERT INTO public.europe_data_import VALUES (60056, '27/07/2020', '2020-30', '788', '88', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.76', true);
INSERT INTO public.europe_data_import VALUES (60057, '20/07/2020', '2020-29', '1024', '171', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.63', true);
INSERT INTO public.europe_data_import VALUES (60058, '13/07/2020', '2020-28', '1500', '146', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '9.16', true);
INSERT INTO public.europe_data_import VALUES (60059, '06/07/2020', '2020-27', '1984', '143', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '10.82', true);
INSERT INTO public.europe_data_import VALUES (60060, '29/06/2020', '2020-26', '2134', '140', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '16.3', true);
INSERT INTO public.europe_data_import VALUES (60061, '22/06/2020', '2020-25', '4067', '110', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '22.32', true);
INSERT INTO public.europe_data_import VALUES (60062, '15/06/2020', '2020-24', '4424', '114', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '25.13', true);
INSERT INTO public.europe_data_import VALUES (60063, '08/06/2020', '2020-23', '5137', '100', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '25.66', true);
INSERT INTO public.europe_data_import VALUES (60064, '01/06/2020', '2020-22', '4623', '39', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '22.45', true);
INSERT INTO public.europe_data_import VALUES (60065, '25/05/2020', '2020-21', '3918', '49', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '16.25', true);
INSERT INTO public.europe_data_import VALUES (60066, '18/05/2020', '2020-20', '2262', '49', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '10.41', true);
INSERT INTO public.europe_data_import VALUES (60067, '11/05/2020', '2020-19', '1698', '35', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.55', true);
INSERT INTO public.europe_data_import VALUES (60068, '04/05/2020', '2020-18', '1173', '28', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.49', true);
INSERT INTO public.europe_data_import VALUES (60069, '27/04/2020', '2020-17', '535', '24', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.43', true);
INSERT INTO public.europe_data_import VALUES (60070, '20/04/2020', '2020-16', '389', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.83', true);
INSERT INTO public.europe_data_import VALUES (60071, '13/04/2020', '2020-15', '308', '11', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.3', true);
INSERT INTO public.europe_data_import VALUES (60072, '06/04/2020', '2020-14', '185', '3', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.7', true);
INSERT INTO public.europe_data_import VALUES (60073, '30/03/2020', '2020-13', '80', '4', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.26', true);
INSERT INTO public.europe_data_import VALUES (60074, '23/03/2020', '2020-12', '18', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (60075, '16/03/2020', '2020-11', '12', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (60076, '09/03/2020', '2020-10', '3', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (60077, '02/03/2020', '2020-09', '1', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (60078, '24/02/2020', '2020-08', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60079, '17/02/2020', '2020-07', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60080, '10/02/2020', '2020-06', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60081, '03/02/2020', '2020-05', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60082, '27/01/2020', '2020-04', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60083, '20/01/2020', '2020-03', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60084, '13/01/2020', '2020-02', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60135, '28/12/2020', '2020-52', '3428', '71', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '15.17', true);
INSERT INTO public.europe_data_import VALUES (60136, '21/12/2020', '2020-51', '3101', '70', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '16.15', true);
INSERT INTO public.europe_data_import VALUES (60137, '14/12/2020', '2020-50', '3850', '80', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '22.95', true);
INSERT INTO public.europe_data_import VALUES (60138, '07/12/2020', '2020-49', '6031', '106', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '31.1', true);
INSERT INTO public.europe_data_import VALUES (60139, '30/11/2020', '2020-48', '7359', '135', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '33.78', true);
INSERT INTO public.europe_data_import VALUES (60140, '23/11/2020', '2020-47', '7183', '121', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '29.76', true);
INSERT INTO public.europe_data_import VALUES (60141, '16/11/2020', '2020-46', '5628', '106', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '21.85', true);
INSERT INTO public.europe_data_import VALUES (60142, '09/11/2020', '2020-45', '3779', '75', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '13.72', true);
INSERT INTO public.europe_data_import VALUES (60143, '02/11/2020', '2020-44', '2129', '59', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '8.99', true);
INSERT INTO public.europe_data_import VALUES (60144, '26/10/2020', '2020-43', '1741', '58', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '7.13', true);
INSERT INTO public.europe_data_import VALUES (60145, '19/10/2020', '2020-42', '1330', '55', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.26', true);
INSERT INTO public.europe_data_import VALUES (60146, '12/10/2020', '2020-41', '936', '41', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '4.66', true);
INSERT INTO public.europe_data_import VALUES (60147, '05/10/2020', '2020-40', '1069', '46', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.37', true);
INSERT INTO public.europe_data_import VALUES (60148, '28/09/2020', '2020-39', '1241', '42', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '6.53', true);
INSERT INTO public.europe_data_import VALUES (60149, '21/09/2020', '2020-38', '1572', '60', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '8.04', true);
INSERT INTO public.europe_data_import VALUES (60150, '14/09/2020', '2020-37', '1890', '56', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '9.54', true);
INSERT INTO public.europe_data_import VALUES (60151, '07/09/2020', '2020-36', '2218', '55', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '11.39', true);
INSERT INTO public.europe_data_import VALUES (60152, '31/08/2020', '2020-35', '2686', '66', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '12.92', true);
INSERT INTO public.europe_data_import VALUES (60153, '24/08/2020', '2020-34', '2877', '65', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '14.51', true);
INSERT INTO public.europe_data_import VALUES (60154, '17/08/2020', '2020-33', '3369', '68', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '16.53', true);
INSERT INTO public.europe_data_import VALUES (60155, '10/08/2020', '2020-32', '3749', '71', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '18.25', true);
INSERT INTO public.europe_data_import VALUES (60110, '03/08/2020', '2020-31', '756', '28', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '49.92', true);
INSERT INTO public.europe_data_import VALUES (60156, '03/08/2020', '2020-31', '4108', '76', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '19.47', true);
INSERT INTO public.europe_data_import VALUES (60111, '27/07/2020', '2020-30', '673', '26', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '45.73', true);
INSERT INTO public.europe_data_import VALUES (60157, '27/07/2020', '2020-30', '4273', '77', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '18.96', true);
INSERT INTO public.europe_data_import VALUES (60112, '20/07/2020', '2020-29', '636', '19', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '41.82', true);
INSERT INTO public.europe_data_import VALUES (60113, '13/07/2020', '2020-28', '561', '17', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '36.75', true);
INSERT INTO public.europe_data_import VALUES (60159, '13/07/2020', '2020-28', '3254', '59', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '13.76', true);
INSERT INTO public.europe_data_import VALUES (60114, '06/07/2020', '2020-27', '491', '21', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '33.75', true);
INSERT INTO public.europe_data_import VALUES (60160, '06/07/2020', '2020-27', '2668', '55', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '9.69', true);
INSERT INTO public.europe_data_import VALUES (60115, '29/06/2020', '2020-26', '475', '11', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '30.78', true);
INSERT INTO public.europe_data_import VALUES (60161, '29/06/2020', '2020-26', '1502', '52', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.47', true);
INSERT INTO public.europe_data_import VALUES (60116, '22/06/2020', '2020-25', '406', '8', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '23.79', true);
INSERT INTO public.europe_data_import VALUES (60162, '22/06/2020', '2020-25', '852', '78', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.76', true);
INSERT INTO public.europe_data_import VALUES (60117, '15/06/2020', '2020-24', '275', '2', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '13.42', true);
INSERT INTO public.europe_data_import VALUES (60163, '15/06/2020', '2020-24', '765', '60', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.54', true);
INSERT INTO public.europe_data_import VALUES (60118, '08/06/2020', '2020-23', '109', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '8.66', true);
INSERT INTO public.europe_data_import VALUES (60164, '08/06/2020', '2020-23', '760', '54', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '4.29', true);
INSERT INTO public.europe_data_import VALUES (60119, '01/06/2020', '2020-22', '139', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '6.67', true);
INSERT INTO public.europe_data_import VALUES (60165, '01/06/2020', '2020-22', '1088', '53', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.52', true);
INSERT INTO public.europe_data_import VALUES (60120, '25/05/2020', '2020-21', '52', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '4.54', true);
INSERT INTO public.europe_data_import VALUES (60166, '25/05/2020', '2020-21', '1287', '52', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '6.0', true);
INSERT INTO public.europe_data_import VALUES (60121, '18/05/2020', '2020-20', '78', '0', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '5.28', true);
INSERT INTO public.europe_data_import VALUES (60167, '18/05/2020', '2020-20', '1296', '46', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.91', true);
INSERT INTO public.europe_data_import VALUES (60122, '11/05/2020', '2020-19', '73', '0', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '4.96', true);
INSERT INTO public.europe_data_import VALUES (60168, '11/05/2020', '2020-19', '1249', '39', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.44', true);
INSERT INTO public.europe_data_import VALUES (60123, '04/05/2020', '2020-18', '69', '3', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '8.14', true);
INSERT INTO public.europe_data_import VALUES (60169, '04/05/2020', '2020-18', '1092', '38', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '4.29', true);
INSERT INTO public.europe_data_import VALUES (60124, '27/04/2020', '2020-17', '164', '2', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '9.78', true);
INSERT INTO public.europe_data_import VALUES (60170, '27/04/2020', '2020-17', '753', '50', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.41', true);
INSERT INTO public.europe_data_import VALUES (60125, '20/04/2020', '2020-16', '116', '3', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '7.02', true);
INSERT INTO public.europe_data_import VALUES (60171, '20/04/2020', '2020-16', '715', '82', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.04', true);
INSERT INTO public.europe_data_import VALUES (60126, '13/04/2020', '2020-15', '85', '2', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '8.17', true);
INSERT INTO public.europe_data_import VALUES (60172, '13/04/2020', '2020-15', '594', '141', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.26', true);
INSERT INTO public.europe_data_import VALUES (60127, '06/04/2020', '2020-14', '149', '11', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '9.5', true);
INSERT INTO public.europe_data_import VALUES (60173, '06/04/2020', '2020-14', '809', '121', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '2.6', true);
INSERT INTO public.europe_data_import VALUES (60128, '30/03/2020', '2020-13', '123', '8', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '5.94', true);
INSERT INTO public.europe_data_import VALUES (60174, '30/03/2020', '2020-13', '310', '14', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '1.08', true);
INSERT INTO public.europe_data_import VALUES (60129, '23/03/2020', '2020-12', '47', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '3.04', true);
INSERT INTO public.europe_data_import VALUES (60175, '23/03/2020', '2020-12', '153', '13', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.42', true);
INSERT INTO public.europe_data_import VALUES (60130, '16/03/2020', '2020-11', '40', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '1.47', true);
INSERT INTO public.europe_data_import VALUES (60176, '16/03/2020', '2020-11', '28', '4', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.1', true);
INSERT INTO public.europe_data_import VALUES (60131, '09/03/2020', '2020-10', '2', '0', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (60177, '09/03/2020', '2020-10', '17', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (60178, '02/03/2020', '2020-09', '3', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.01', true);
INSERT INTO public.europe_data_import VALUES (60180, '17/02/2020', '2020-07', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (60181, '10/02/2020', '2020-06', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (60182, '03/02/2020', '2020-05', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (60183, '27/01/2020', '2020-04', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (60184, '20/01/2020', '2020-03', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (60185, '13/01/2020', '2020-02', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (60186, '06/01/2020', '2020-01', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (60190, '28/12/2020', '2020-52', '10', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '326.87', true);
INSERT INTO public.europe_data_import VALUES (60235, '28/12/2020', '2020-52', '652', '16', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.48', true);
INSERT INTO public.europe_data_import VALUES (60191, '21/12/2020', '2020-51', '239', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '691.81', true);
INSERT INTO public.europe_data_import VALUES (60236, '21/12/2020', '2020-51', '456', '16', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.48', true);
INSERT INTO public.europe_data_import VALUES (60192, '14/12/2020', '2020-50', '288', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '821.77', true);
INSERT INTO public.europe_data_import VALUES (60237, '14/12/2020', '2020-50', '652', '17', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.41', true);
INSERT INTO public.europe_data_import VALUES (60193, '07/12/2020', '2020-49', '338', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1042.31', true);
INSERT INTO public.europe_data_import VALUES (60238, '07/12/2020', '2020-49', '433', '8', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.28', true);
INSERT INTO public.europe_data_import VALUES (60195, '23/11/2020', '2020-47', '384', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1146.02', true);
INSERT INTO public.europe_data_import VALUES (60240, '23/11/2020', '2020-47', '1119', '15', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '6.78', true);
INSERT INTO public.europe_data_import VALUES (60196, '16/11/2020', '2020-46', '489', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1374.43', true);
INSERT INTO public.europe_data_import VALUES (60241, '16/11/2020', '2020-46', '1039', '19', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '8.07', true);
INSERT INTO public.europe_data_import VALUES (60197, '09/11/2020', '2020-45', '558', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1765.62', true);
INSERT INTO public.europe_data_import VALUES (60242, '09/11/2020', '2020-45', '1530', '19', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '10.4', true);
INSERT INTO public.europe_data_import VALUES (60198, '02/11/2020', '2020-44', '787', '6', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1900.84', true);
INSERT INTO public.europe_data_import VALUES (60243, '02/11/2020', '2020-44', '1779', '17', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '10.5', true);
INSERT INTO public.europe_data_import VALUES (60199, '26/10/2020', '2020-43', '661', '10', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1761.69', true);
INSERT INTO public.europe_data_import VALUES (60244, '26/10/2020', '2020-43', '1564', '26', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '8.74', true);
INSERT INTO public.europe_data_import VALUES (60200, '19/10/2020', '2020-42', '681', '4', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1663.23', true);
INSERT INTO public.europe_data_import VALUES (60245, '19/10/2020', '2020-42', '1216', '23', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '6.57', true);
INSERT INTO public.europe_data_import VALUES (60201, '12/10/2020', '2020-41', '586', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1128.95', true);
INSERT INTO public.europe_data_import VALUES (60246, '12/10/2020', '2020-41', '876', '25', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '4.95', true);
INSERT INTO public.europe_data_import VALUES (60202, '05/10/2020', '2020-40', '274', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '716.75', true);
INSERT INTO public.europe_data_import VALUES (60247, '05/10/2020', '2020-40', '698', '22', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '4.33', true);
INSERT INTO public.europe_data_import VALUES (60203, '28/09/2020', '2020-39', '272', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '645.86', true);
INSERT INTO public.europe_data_import VALUES (60248, '28/09/2020', '2020-39', '681', '19', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '4.2', true);
INSERT INTO public.europe_data_import VALUES (60204, '21/09/2020', '2020-38', '220', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '458.14', true);
INSERT INTO public.europe_data_import VALUES (60249, '21/09/2020', '2020-38', '656', '20', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.32', true);
INSERT INTO public.europe_data_import VALUES (60205, '14/09/2020', '2020-37', '129', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '288.8', true);
INSERT INTO public.europe_data_import VALUES (60250, '14/09/2020', '2020-37', '400', '15', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.23', true);
INSERT INTO public.europe_data_import VALUES (60206, '07/09/2020', '2020-36', '91', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '223.16', true);
INSERT INTO public.europe_data_import VALUES (60251, '07/09/2020', '2020-36', '311', '10', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.4', true);
INSERT INTO public.europe_data_import VALUES (60207, '31/08/2020', '2020-35', '79', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '177.22', true);
INSERT INTO public.europe_data_import VALUES (60252, '31/08/2020', '2020-35', '453', '11', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.34', true);
INSERT INTO public.europe_data_import VALUES (60208, '24/08/2020', '2020-34', '56', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '116.83', true);
INSERT INTO public.europe_data_import VALUES (60253, '24/08/2020', '2020-34', '292', '10', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.88', true);
INSERT INTO public.europe_data_import VALUES (60209, '17/08/2020', '2020-33', '33', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '84.01', true);
INSERT INTO public.europe_data_import VALUES (60254, '17/08/2020', '2020-33', '307', '16', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.3', true);
INSERT INTO public.europe_data_import VALUES (60210, '10/08/2020', '2020-32', '31', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '77.45', true);
INSERT INTO public.europe_data_import VALUES (60255, '10/08/2020', '2020-32', '424', '18', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.02', true);
INSERT INTO public.europe_data_import VALUES (60211, '03/08/2020', '2020-31', '28', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '59.07', true);
INSERT INTO public.europe_data_import VALUES (60256, '03/08/2020', '2020-31', '218', '12', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.39', true);
INSERT INTO public.europe_data_import VALUES (60212, '27/07/2020', '2020-30', '17', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '55.13', true);
INSERT INTO public.europe_data_import VALUES (60257, '27/07/2020', '2020-30', '225', '11', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.33', true);
INSERT INTO public.europe_data_import VALUES (60213, '20/07/2020', '2020-29', '25', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '32.82', true);
INSERT INTO public.europe_data_import VALUES (60258, '20/07/2020', '2020-29', '199', '3', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.13', true);
INSERT INTO public.europe_data_import VALUES (60214, '13/07/2020', '2020-28', '0', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60259, '13/07/2020', '2020-28', '160', '7', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.75', true);
INSERT INTO public.europe_data_import VALUES (60215, '06/07/2020', '2020-27', '0', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60260, '06/07/2020', '2020-27', '79', '8', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (60216, '29/06/2020', '2020-26', '0', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '2.63', true);
INSERT INTO public.europe_data_import VALUES (60261, '29/06/2020', '2020-26', '91', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.4', true);
INSERT INTO public.europe_data_import VALUES (60217, '22/06/2020', '2020-25', '2', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '3.94', true);
INSERT INTO public.europe_data_import VALUES (60262, '22/06/2020', '2020-25', '36', '3', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (60218, '15/06/2020', '2020-24', '1', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '116.83', true);
INSERT INTO public.europe_data_import VALUES (60263, '15/06/2020', '2020-24', '49', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.17', true);
INSERT INTO public.europe_data_import VALUES (60219, '08/06/2020', '2020-23', '88', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '116.83', true);
INSERT INTO public.europe_data_import VALUES (60264, '08/06/2020', '2020-23', '5', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.07', true);
INSERT INTO public.europe_data_import VALUES (60220, '01/06/2020', '2020-22', '1', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '3.94', true);
INSERT INTO public.europe_data_import VALUES (60265, '01/06/2020', '2020-22', '17', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.12', true);
INSERT INTO public.europe_data_import VALUES (60221, '25/05/2020', '2020-21', '2', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '10.5', true);
INSERT INTO public.europe_data_import VALUES (60266, '25/05/2020', '2020-21', '21', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.08', true);
INSERT INTO public.europe_data_import VALUES (60222, '18/05/2020', '2020-20', '6', '3', '76177', 'Andorra', 'AD', 'AND', 'Europe', '17.07', true);
INSERT INTO public.europe_data_import VALUES (60267, '18/05/2020', '2020-20', '3', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (60223, '11/05/2020', '2020-19', '7', '3', '76177', 'Andorra', 'AD', 'AND', 'Europe', '19.69', true);
INSERT INTO public.europe_data_import VALUES (60268, '11/05/2020', '2020-19', '10', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (60224, '04/05/2020', '2020-18', '8', '5', '76177', 'Andorra', 'AD', 'AND', 'Europe', '45.95', true);
INSERT INTO public.europe_data_import VALUES (60269, '04/05/2020', '2020-18', '9', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (60225, '27/04/2020', '2020-17', '27', '4', '76177', 'Andorra', 'AD', 'AND', 'Europe', '133.9', true);
INSERT INTO public.europe_data_import VALUES (60226, '20/04/2020', '2020-16', '75', '7', '76177', 'Andorra', 'AD', 'AND', 'Europe', '278.3', true);
INSERT INTO public.europe_data_import VALUES (60227, '13/04/2020', '2020-15', '137', '11', '76177', 'Andorra', 'AD', 'AND', 'Europe', '399.07', true);
INSERT INTO public.europe_data_import VALUES (60228, '06/04/2020', '2020-14', '167', '12', '76177', 'Andorra', 'AD', 'AND', 'Europe', '509.34', true);
INSERT INTO public.europe_data_import VALUES (60229, '30/03/2020', '2020-13', '221', '6', '76177', 'Andorra', 'AD', 'AND', 'Europe', '431.89', true);
INSERT INTO public.europe_data_import VALUES (60230, '23/03/2020', '2020-12', '108', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '148.34', true);
INSERT INTO public.europe_data_import VALUES (60231, '16/03/2020', '2020-11', '5', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (60276, '18/01/2021', '2021-02', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60279, '28/12/2020', '2020-52', '3', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '20.17', true);
INSERT INTO public.europe_data_import VALUES (60322, '28/12/2020', '2020-52', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '10.3', true);
INSERT INTO public.europe_data_import VALUES (60280, '21/12/2020', '2020-51', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72', true);
INSERT INTO public.europe_data_import VALUES (60323, '21/12/2020', '2020-51', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21', true);
INSERT INTO public.europe_data_import VALUES (60281, '14/12/2020', '2020-50', '1', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '40.34', true);
INSERT INTO public.europe_data_import VALUES (60324, '14/12/2020', '2020-50', '2', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21', true);
INSERT INTO public.europe_data_import VALUES (60282, '07/12/2020', '2020-49', '5', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '33.62', true);
INSERT INTO public.europe_data_import VALUES (60325, '07/12/2020', '2020-49', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21', true);
INSERT INTO public.europe_data_import VALUES (60283, '30/11/2020', '2020-48', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72', true);
INSERT INTO public.europe_data_import VALUES (60326, '30/11/2020', '2020-48', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21', true);
INSERT INTO public.europe_data_import VALUES (60284, '23/11/2020', '2020-47', '1', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72', true);
INSERT INTO public.europe_data_import VALUES (60327, '23/11/2020', '2020-47', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24', true);
INSERT INTO public.europe_data_import VALUES (60285, '16/11/2020', '2020-46', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60328, '16/11/2020', '2020-46', '3', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '6.18', true);
INSERT INTO public.europe_data_import VALUES (60286, '09/11/2020', '2020-45', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60329, '09/11/2020', '2020-45', '3', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21', true);
INSERT INTO public.europe_data_import VALUES (60287, '02/11/2020', '2020-44', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60330, '02/11/2020', '2020-44', '4', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '9.27', true);
INSERT INTO public.europe_data_import VALUES (60288, '26/10/2020', '2020-43', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60331, '26/10/2020', '2020-43', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '13.39', true);
INSERT INTO public.europe_data_import VALUES (60289, '19/10/2020', '2020-42', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60332, '19/10/2020', '2020-42', '8', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '12.36', true);
INSERT INTO public.europe_data_import VALUES (60290, '12/10/2020', '2020-41', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60333, '12/10/2020', '2020-41', '4', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '10.3', true);
INSERT INTO public.europe_data_import VALUES (60291, '05/10/2020', '2020-40', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60334, '05/10/2020', '2020-40', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '11.33', true);
INSERT INTO public.europe_data_import VALUES (60292, '28/09/2020', '2020-39', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60335, '28/09/2020', '2020-39', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '6.18', true);
INSERT INTO public.europe_data_import VALUES (60293, '21/09/2020', '2020-38', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60336, '21/09/2020', '2020-38', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03', true);
INSERT INTO public.europe_data_import VALUES (60294, '14/09/2020', '2020-37', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60337, '14/09/2020', '2020-37', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03', true);
INSERT INTO public.europe_data_import VALUES (60295, '07/09/2020', '2020-36', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60338, '07/09/2020', '2020-36', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03', true);
INSERT INTO public.europe_data_import VALUES (60296, '31/08/2020', '2020-35', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60339, '31/08/2020', '2020-35', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03', true);
INSERT INTO public.europe_data_import VALUES (60297, '24/08/2020', '2020-34', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60340, '24/08/2020', '2020-34', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '2.06', true);
INSERT INTO public.europe_data_import VALUES (60298, '17/08/2020', '2020-33', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60341, '17/08/2020', '2020-33', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '2.06', true);
INSERT INTO public.europe_data_import VALUES (60299, '10/08/2020', '2020-32', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60342, '10/08/2020', '2020-32', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '10.3', true);
INSERT INTO public.europe_data_import VALUES (60300, '03/08/2020', '2020-31', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60343, '03/08/2020', '2020-31', '9', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '15.45', true);
INSERT INTO public.europe_data_import VALUES (60301, '27/07/2020', '2020-30', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60344, '27/07/2020', '2020-30', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24', true);
INSERT INTO public.europe_data_import VALUES (60302, '20/07/2020', '2020-29', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60345, '20/07/2020', '2020-29', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24', true);
INSERT INTO public.europe_data_import VALUES (60303, '13/07/2020', '2020-28', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60346, '13/07/2020', '2020-28', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '9.27', true);
INSERT INTO public.europe_data_import VALUES (60304, '06/07/2020', '2020-27', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60347, '06/07/2020', '2020-27', '3', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '43.25', true);
INSERT INTO public.europe_data_import VALUES (60305, '29/06/2020', '2020-26', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60348, '29/06/2020', '2020-26', '39', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '40.16', true);
INSERT INTO public.europe_data_import VALUES (60306, '22/06/2020', '2020-25', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60307, '15/06/2020', '2020-24', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60308, '08/06/2020', '2020-23', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60309, '01/06/2020', '2020-22', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60310, '25/05/2020', '2020-21', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60311, '18/05/2020', '2020-20', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60312, '11/05/2020', '2020-19', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60313, '04/05/2020', '2020-18', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60270, '27/04/2020', '2020-17', '2', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (60314, '27/04/2020', '2020-17', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60271, '20/04/2020', '2020-16', '5', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (60315, '20/04/2020', '2020-16', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60272, '13/04/2020', '2020-15', '5', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (60316, '13/04/2020', '2020-15', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72', true);
INSERT INTO public.europe_data_import VALUES (60273, '06/04/2020', '2020-14', '7', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (60317, '06/04/2020', '2020-14', '1', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '20.17', true);
INSERT INTO public.europe_data_import VALUES (60274, '30/03/2020', '2020-13', '5', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (60318, '30/03/2020', '2020-13', '2', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (60275, '23/03/2020', '2020-12', '2', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (60366, '28/12/2020', '2020-52', '43370', '871', '44780675', 'Argentina', 'AR', 'ARG', 'America', '206.17', true);
INSERT INTO public.europe_data_import VALUES (60412, '28/12/2020', '2020-52', '3883', '119', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '313.28', true);
INSERT INTO public.europe_data_import VALUES (60367, '21/12/2020', '2020-51', '48955', '1231', '44780675', 'Argentina', 'AR', 'ARG', 'America', '187.63', true);
INSERT INTO public.europe_data_import VALUES (60413, '21/12/2020', '2020-51', '5383', '153', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '396.28', true);
INSERT INTO public.europe_data_import VALUES (60368, '14/12/2020', '2020-50', '35067', '996', '44780675', 'Argentina', 'AR', 'ARG', 'America', '177.23', true);
INSERT INTO public.europe_data_import VALUES (60414, '14/12/2020', '2020-50', '6338', '159', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '458.39', true);
INSERT INTO public.europe_data_import VALUES (60369, '07/12/2020', '2020-49', '44299', '1297', '44780675', 'Argentina', 'AR', 'ARG', 'America', '207.1', true);
INSERT INTO public.europe_data_import VALUES (60415, '07/12/2020', '2020-49', '7220', '180', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '528.62', true);
INSERT INTO public.europe_data_import VALUES (60370, '30/11/2020', '2020-48', '48444', '1471', '44780675', 'Argentina', 'AR', 'ARG', 'America', '241.89', true);
INSERT INTO public.europe_data_import VALUES (60416, '30/11/2020', '2020-48', '8415', '188', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '582.81', true);
INSERT INTO public.europe_data_import VALUES (60371, '23/11/2020', '2020-47', '59874', '1566', '44780675', 'Argentina', 'AR', 'ARG', 'America', '286.24', true);
INSERT INTO public.europe_data_import VALUES (60417, '23/11/2020', '2020-47', '8823', '188', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '650.6', true);
INSERT INTO public.europe_data_import VALUES (60372, '16/11/2020', '2020-46', '68307', '1876', '44780675', 'Argentina', 'AR', 'ARG', 'America', '305.84', true);
INSERT INTO public.europe_data_import VALUES (60418, '16/11/2020', '2020-46', '10420', '208', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '826.24', true);
INSERT INTO public.europe_data_import VALUES (60373, '09/11/2020', '2020-45', '68649', '2420', '44780675', 'Argentina', 'AR', 'ARG', 'America', '338.52', true);
INSERT INTO public.europe_data_import VALUES (60419, '09/11/2020', '2020-45', '14018', '189', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '968.85', true);
INSERT INTO public.europe_data_import VALUES (60374, '02/11/2020', '2020-44', '82944', '2244', '44780675', 'Argentina', 'AR', 'ARG', 'America', '410.56', true);
INSERT INTO public.europe_data_import VALUES (60420, '02/11/2020', '2020-44', '14638', '195', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '972.17', true);
INSERT INTO public.europe_data_import VALUES (60375, '26/10/2020', '2020-43', '100909', '2629', '44780675', 'Argentina', 'AR', 'ARG', 'America', '438.54', true);
INSERT INTO public.europe_data_import VALUES (60421, '26/10/2020', '2020-43', '14116', '115', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '755.95', true);
INSERT INTO public.europe_data_import VALUES (60376, '19/10/2020', '2020-42', '95474', '2399', '44780675', 'Argentina', 'AR', 'ARG', 'America', '426.96', true);
INSERT INTO public.europe_data_import VALUES (60422, '19/10/2020', '2020-42', '8243', '61', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '412.41', true);
INSERT INTO public.europe_data_import VALUES (60377, '12/10/2020', '2020-41', '95720', '2850', '44780675', 'Argentina', 'AR', 'ARG', 'America', '408.39', true);
INSERT INTO public.europe_data_import VALUES (60378, '05/10/2020', '2020-40', '87161', '5269', '44780675', 'Argentina', 'AR', 'ARG', 'America', '392.03', true);
INSERT INTO public.europe_data_import VALUES (60379, '28/09/2020', '2020-39', '88391', '2840', '44780675', 'Argentina', 'AR', 'ARG', 'America', '368.11', true);
INSERT INTO public.europe_data_import VALUES (60380, '21/09/2020', '2020-38', '76453', '1602', '44780675', 'Argentina', 'AR', 'ARG', 'America', '337.48', true);
INSERT INTO public.europe_data_import VALUES (60381, '14/09/2020', '2020-37', '74675', '1500', '44780675', 'Argentina', 'AR', 'ARG', 'America', '324.34', true);
INSERT INTO public.europe_data_import VALUES (60382, '07/09/2020', '2020-36', '70567', '1406', '44780675', 'Argentina', 'AR', 'ARG', 'America', '301.48', true);
INSERT INTO public.europe_data_import VALUES (60383, '31/08/2020', '2020-35', '64437', '1553', '44780675', 'Argentina', 'AR', 'ARG', 'America', '250.42', true);
INSERT INTO public.europe_data_import VALUES (60384, '24/08/2020', '2020-34', '47702', '1191', '44780675', 'Argentina', 'AR', 'ARG', 'America', '212.12', true);
INSERT INTO public.europe_data_import VALUES (60385, '17/08/2020', '2020-33', '47289', '1101', '44780675', 'Argentina', 'AR', 'ARG', 'America', '206.69', true);
INSERT INTO public.europe_data_import VALUES (60386, '10/08/2020', '2020-32', '45268', '944', '44780675', 'Argentina', 'AR', 'ARG', 'America', '177.05', true);
INSERT INTO public.europe_data_import VALUES (60387, '03/08/2020', '2020-31', '34017', '673', '44780675', 'Argentina', 'AR', 'ARG', 'America', '165.29', true);
INSERT INTO public.europe_data_import VALUES (60388, '27/07/2020', '2020-30', '40002', '693', '44780675', 'Argentina', 'AR', 'ARG', 'America', '145.19', true);
INSERT INTO public.europe_data_import VALUES (60389, '20/07/2020', '2020-29', '25015', '428', '44780675', 'Argentina', 'AR', 'ARG', 'America', '105.29', true);
INSERT INTO public.europe_data_import VALUES (60390, '13/07/2020', '2020-28', '22133', '328', '44780675', 'Argentina', 'AR', 'ARG', 'America', '88.8', true);
INSERT INTO public.europe_data_import VALUES (60391, '06/07/2020', '2020-27', '17632', '273', '44780675', 'Argentina', 'AR', 'ARG', 'America', '72.78', true);
INSERT INTO public.europe_data_import VALUES (60392, '29/06/2020', '2020-26', '14959', '206', '44780675', 'Argentina', 'AR', 'ARG', 'America', '58.43', true);
INSERT INTO public.europe_data_import VALUES (60349, '22/06/2020', '2020-25', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60393, '22/06/2020', '2020-25', '11208', '178', '44780675', 'Argentina', 'AR', 'ARG', 'America', '44.64', true);
INSERT INTO public.europe_data_import VALUES (60350, '15/06/2020', '2020-24', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03', true);
INSERT INTO public.europe_data_import VALUES (60394, '15/06/2020', '2020-24', '8783', '169', '44780675', 'Argentina', 'AR', 'ARG', 'America', '32.88', true);
INSERT INTO public.europe_data_import VALUES (60351, '08/06/2020', '2020-23', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03', true);
INSERT INTO public.europe_data_import VALUES (60395, '08/06/2020', '2020-23', '5943', '125', '44780675', 'Argentina', 'AR', 'ARG', 'America', '23.93', true);
INSERT INTO public.europe_data_import VALUES (60352, '01/06/2020', '2020-22', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60396, '01/06/2020', '2020-22', '4775', '87', '44780675', 'Argentina', 'AR', 'ARG', 'America', '20.2', true);
INSERT INTO public.europe_data_import VALUES (60353, '25/05/2020', '2020-21', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60397, '25/05/2020', '2020-21', '4271', '86', '44780675', 'Argentina', 'AR', 'ARG', 'America', '14.04', true);
INSERT INTO public.europe_data_import VALUES (60354, '18/05/2020', '2020-20', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60398, '18/05/2020', '2020-20', '2016', '66', '44780675', 'Argentina', 'AR', 'ARG', 'America', '6.75', true);
INSERT INTO public.europe_data_import VALUES (60355, '11/05/2020', '2020-19', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03', true);
INSERT INTO public.europe_data_import VALUES (60399, '11/05/2020', '2020-19', '1006', '54', '44780675', 'Argentina', 'AR', 'ARG', 'America', '4.49', true);
INSERT INTO public.europe_data_import VALUES (60356, '04/05/2020', '2020-18', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '2.06', true);
INSERT INTO public.europe_data_import VALUES (60400, '04/05/2020', '2020-18', '1003', '60', '44780675', 'Argentina', 'AR', 'ARG', 'America', '4.11', true);
INSERT INTO public.europe_data_import VALUES (60357, '27/04/2020', '2020-17', '1', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '3.09', true);
INSERT INTO public.europe_data_import VALUES (60401, '27/04/2020', '2020-17', '837', '52', '44780675', 'Argentina', 'AR', 'ARG', 'America', '3.49', true);
INSERT INTO public.europe_data_import VALUES (60358, '20/04/2020', '2020-16', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24', true);
INSERT INTO public.europe_data_import VALUES (60402, '20/04/2020', '2020-16', '727', '39', '44780675', 'Argentina', 'AR', 'ARG', 'America', '3.07', true);
INSERT INTO public.europe_data_import VALUES (60359, '13/04/2020', '2020-15', '6', '2', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '14.42', true);
INSERT INTO public.europe_data_import VALUES (60403, '13/04/2020', '2020-15', '649', '49', '44780675', 'Argentina', 'AR', 'ARG', 'America', '3.09', true);
INSERT INTO public.europe_data_import VALUES (60360, '06/04/2020', '2020-14', '8', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '14.42', true);
INSERT INTO public.europe_data_import VALUES (60404, '06/04/2020', '2020-14', '734', '26', '44780675', 'Argentina', 'AR', 'ARG', 'America', '2.88', true);
INSERT INTO public.europe_data_import VALUES (60361, '30/03/2020', '2020-13', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21', true);
INSERT INTO public.europe_data_import VALUES (60405, '30/03/2020', '2020-13', '554', '16', '44780675', 'Argentina', 'AR', 'ARG', 'America', '1.71', true);
INSERT INTO public.europe_data_import VALUES (60362, '23/03/2020', '2020-12', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (60406, '23/03/2020', '2020-12', '210', '2', '44780675', 'Argentina', 'AR', 'ARG', 'America', '0.57', true);
INSERT INTO public.europe_data_import VALUES (60407, '16/03/2020', '2020-11', '44', '1', '44780675', 'Argentina', 'AR', 'ARG', 'America', '0.13', true);
INSERT INTO public.europe_data_import VALUES (60408, '09/03/2020', '2020-10', '12', '1', '44780675', 'Argentina', 'AR', 'ARG', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (60467, '28/12/2020', '2020-52', '147', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '257.74', true);
INSERT INTO public.europe_data_import VALUES (60468, '21/12/2020', '2020-51', '127', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '198.48', true);
INSERT INTO public.europe_data_import VALUES (60469, '14/12/2020', '2020-50', '84', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '198.48', true);
INSERT INTO public.europe_data_import VALUES (60470, '07/12/2020', '2020-49', '127', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '220.11', true);
INSERT INTO public.europe_data_import VALUES (60471, '30/11/2020', '2020-48', '107', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '165.55', true);
INSERT INTO public.europe_data_import VALUES (60472, '23/11/2020', '2020-47', '69', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '123.22', true);
INSERT INTO public.europe_data_import VALUES (60473, '16/11/2020', '2020-46', '62', '4', '106310', 'Aruba', 'AW', 'ABW', 'America', '134.51', true);
INSERT INTO public.europe_data_import VALUES (60474, '09/11/2020', '2020-45', '81', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '169.32', true);
INSERT INTO public.europe_data_import VALUES (60475, '02/11/2020', '2020-44', '99', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '185.31', true);
INSERT INTO public.europe_data_import VALUES (60476, '26/10/2020', '2020-43', '98', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '212.59', true);
INSERT INTO public.europe_data_import VALUES (60477, '19/10/2020', '2020-42', '128', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '228.58', true);
INSERT INTO public.europe_data_import VALUES (60423, '12/10/2020', '2020-41', '3955', '43', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '238.39', true);
INSERT INTO public.europe_data_import VALUES (60424, '05/10/2020', '2020-40', '3096', '26', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '171.25', true);
INSERT INTO public.europe_data_import VALUES (60479, '05/10/2020', '2020-40', '235', '5', '106310', 'Aruba', 'AW', 'ABW', 'America', '496.66', true);
INSERT INTO public.europe_data_import VALUES (60425, '28/09/2020', '2020-39', '1969', '21', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '119.62', true);
INSERT INTO public.europe_data_import VALUES (60480, '28/09/2020', '2020-39', '293', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '750.63', true);
INSERT INTO public.europe_data_import VALUES (60426, '21/09/2020', '2020-38', '1569', '14', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '89.53', true);
INSERT INTO public.europe_data_import VALUES (60481, '21/09/2020', '2020-38', '505', '5', '106310', 'Aruba', 'AW', 'ABW', 'America', '1036.59', true);
INSERT INTO public.europe_data_import VALUES (60427, '14/09/2020', '2020-37', '1079', '19', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '71.41', true);
INSERT INTO public.europe_data_import VALUES (60482, '14/09/2020', '2020-37', '597', '4', '106310', 'Aruba', 'AW', 'ABW', 'America', '986.74', true);
INSERT INTO public.europe_data_import VALUES (60428, '07/09/2020', '2020-36', '1033', '20', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '67.32', true);
INSERT INTO public.europe_data_import VALUES (60483, '07/09/2020', '2020-36', '452', '4', '106310', 'Aruba', 'AW', 'ABW', 'America', '828.71', true);
INSERT INTO public.europe_data_import VALUES (60429, '31/08/2020', '2020-35', '958', '25', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '70.56', true);
INSERT INTO public.europe_data_import VALUES (60484, '31/08/2020', '2020-35', '429', '3', '106310', 'Aruba', 'AW', 'ABW', 'America', '841.88', true);
INSERT INTO public.europe_data_import VALUES (60431, '17/08/2020', '2020-33', '1253', '27', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '86.59', true);
INSERT INTO public.europe_data_import VALUES (60486, '17/08/2020', '2020-33', '539', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '921.83', true);
INSERT INTO public.europe_data_import VALUES (60432, '10/08/2020', '2020-32', '1308', '29', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '102.11', true);
INSERT INTO public.europe_data_import VALUES (60487, '10/08/2020', '2020-32', '441', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '417.65', true);
INSERT INTO public.europe_data_import VALUES (60433, '03/08/2020', '2020-31', '1712', '51', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '139.33', true);
INSERT INTO public.europe_data_import VALUES (60488, '03/08/2020', '2020-31', '3', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '8.47', true);
INSERT INTO public.europe_data_import VALUES (60434, '27/07/2020', '2020-30', '2409', '61', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '177.13', true);
INSERT INTO public.europe_data_import VALUES (60489, '27/07/2020', '2020-30', '6', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '13.17', true);
INSERT INTO public.europe_data_import VALUES (60435, '20/07/2020', '2020-29', '2830', '77', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '204.38', true);
INSERT INTO public.europe_data_import VALUES (60490, '20/07/2020', '2020-29', '8', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '7.53', true);
INSERT INTO public.europe_data_import VALUES (60436, '13/07/2020', '2020-28', '3215', '82', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '237.48', true);
INSERT INTO public.europe_data_import VALUES (60491, '13/07/2020', '2020-28', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '3.76', true);
INSERT INTO public.europe_data_import VALUES (60437, '06/07/2020', '2020-27', '3809', '58', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '282.24', true);
INSERT INTO public.europe_data_import VALUES (60492, '06/07/2020', '2020-27', '4', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '3.76', true);
INSERT INTO public.europe_data_import VALUES (60438, '29/06/2020', '2020-26', '4539', '73', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '272.61', true);
INSERT INTO public.europe_data_import VALUES (60493, '29/06/2020', '2020-26', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60439, '22/06/2020', '2020-25', '3524', '75', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '245.56', true);
INSERT INTO public.europe_data_import VALUES (60494, '22/06/2020', '2020-25', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60440, '15/06/2020', '2020-24', '3739', '74', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '256.01', true);
INSERT INTO public.europe_data_import VALUES (60495, '15/06/2020', '2020-24', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60441, '08/06/2020', '2020-23', '3833', '72', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '210.03', true);
INSERT INTO public.europe_data_import VALUES (60496, '08/06/2020', '2020-23', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60442, '01/06/2020', '2020-22', '2379', '52', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '157.86', true);
INSERT INTO public.europe_data_import VALUES (60497, '01/06/2020', '2020-22', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60443, '25/05/2020', '2020-21', '2290', '26', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '125.81', true);
INSERT INTO public.europe_data_import VALUES (60498, '25/05/2020', '2020-21', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60444, '18/05/2020', '2020-20', '1431', '15', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '78.3', true);
INSERT INTO public.europe_data_import VALUES (60499, '18/05/2020', '2020-20', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0.94', true);
INSERT INTO public.europe_data_import VALUES (60445, '11/05/2020', '2020-19', '885', '7', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '53.55', true);
INSERT INTO public.europe_data_import VALUES (60500, '11/05/2020', '2020-19', '1', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '0.94', true);
INSERT INTO public.europe_data_import VALUES (60446, '04/05/2020', '2020-18', '699', '10', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '39.49', true);
INSERT INTO public.europe_data_import VALUES (60501, '04/05/2020', '2020-18', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '2.82', true);
INSERT INTO public.europe_data_import VALUES (60447, '27/04/2020', '2020-17', '469', '7', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '26.0', true);
INSERT INTO public.europe_data_import VALUES (60502, '27/04/2020', '2020-17', '3', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '7.53', true);
INSERT INTO public.europe_data_import VALUES (60448, '20/04/2020', '2020-16', '300', '8', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '17.11', true);
INSERT INTO public.europe_data_import VALUES (60503, '20/04/2020', '2020-16', '5', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '31.04', true);
INSERT INTO public.europe_data_import VALUES (60449, '13/04/2020', '2020-15', '206', '6', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '18.83', true);
INSERT INTO public.europe_data_import VALUES (60450, '06/04/2020', '2020-14', '351', '5', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '21.6', true);
INSERT INTO public.europe_data_import VALUES (60451, '30/03/2020', '2020-13', '288', '3', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '15.35', true);
INSERT INTO public.europe_data_import VALUES (60452, '23/03/2020', '2020-12', '166', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '6.53', true);
INSERT INTO public.europe_data_import VALUES (60453, '16/03/2020', '2020-11', '27', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0.91', true);
INSERT INTO public.europe_data_import VALUES (60454, '09/03/2020', '2020-10', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0.03', true);
INSERT INTO public.europe_data_import VALUES (60455, '02/03/2020', '2020-09', '1', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0.03', true);
INSERT INTO public.europe_data_import VALUES (60456, '24/02/2020', '2020-08', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60457, '17/02/2020', '2020-07', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60458, '10/02/2020', '2020-06', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60459, '03/02/2020', '2020-05', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60460, '27/01/2020', '2020-04', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60461, '20/01/2020', '2020-03', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60462, '13/01/2020', '2020-02', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60510, '28/12/2020', '2020-52', '114', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.11', true);
INSERT INTO public.europe_data_import VALUES (60565, '28/12/2020', '2020-52', '15164', '656', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '353.89', true);
INSERT INTO public.europe_data_import VALUES (60511, '21/12/2020', '2020-51', '167', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.92', true);
INSERT INTO public.europe_data_import VALUES (60566, '21/12/2020', '2020-51', '16186', '816', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '397.87', true);
INSERT INTO public.europe_data_import VALUES (60512, '14/12/2020', '2020-50', '66', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.55', true);
INSERT INTO public.europe_data_import VALUES (60567, '14/12/2020', '2020-50', '19060', '668', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '472.46', true);
INSERT INTO public.europe_data_import VALUES (60513, '07/12/2020', '2020-49', '72', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.57', true);
INSERT INTO public.europe_data_import VALUES (60568, '07/12/2020', '2020-49', '22794', '828', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '619.18', true);
INSERT INTO public.europe_data_import VALUES (60514, '30/11/2020', '2020-48', '72', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.67', true);
INSERT INTO public.europe_data_import VALUES (60569, '30/11/2020', '2020-48', '32058', '705', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '843.1', true);
INSERT INTO public.europe_data_import VALUES (60515, '23/11/2020', '2020-47', '96', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.65', true);
INSERT INTO public.europe_data_import VALUES (60570, '23/11/2020', '2020-47', '42630', '520', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '1056.76', true);
INSERT INTO public.europe_data_import VALUES (60516, '16/11/2020', '2020-46', '67', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.52', true);
INSERT INTO public.europe_data_import VALUES (60571, '16/11/2020', '2020-46', '50986', '344', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '1042.85', true);
INSERT INTO public.europe_data_import VALUES (60517, '09/11/2020', '2020-45', '63', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.55', true);
INSERT INTO public.europe_data_import VALUES (60572, '09/11/2020', '2020-45', '41398', '221', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '789.86', true);
INSERT INTO public.europe_data_import VALUES (60518, '02/11/2020', '2020-44', '75', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.81', true);
INSERT INTO public.europe_data_import VALUES (60573, '02/11/2020', '2020-44', '28574', '130', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '514.21', true);
INSERT INTO public.europe_data_import VALUES (60519, '26/10/2020', '2020-43', '130', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.02', true);
INSERT INTO public.europe_data_import VALUES (60574, '26/10/2020', '2020-43', '16979', '74', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '299.74', true);
INSERT INTO public.europe_data_import VALUES (60520, '19/10/2020', '2020-42', '126', '6', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.01', true);
INSERT INTO public.europe_data_import VALUES (60575, '19/10/2020', '2020-42', '9574', '46', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '191.21', true);
INSERT INTO public.europe_data_import VALUES (60521, '12/10/2020', '2020-41', '128', '4', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.89', true);
INSERT INTO public.europe_data_import VALUES (60576, '12/10/2020', '2020-41', '7365', '51', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '141.29', true);
INSERT INTO public.europe_data_import VALUES (60522, '05/10/2020', '2020-40', '96', '22', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.94', true);
INSERT INTO public.europe_data_import VALUES (60577, '05/10/2020', '2020-40', '5152', '26', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '113.57', true);
INSERT INTO public.europe_data_import VALUES (60523, '28/09/2020', '2020-39', '142', '23', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.54', true);
INSERT INTO public.europe_data_import VALUES (60578, '28/09/2020', '2020-39', '4909', '21', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '114.36', true);
INSERT INTO public.europe_data_import VALUES (60524, '21/09/2020', '2020-38', '247', '39', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '2.46', true);
INSERT INTO public.europe_data_import VALUES (60579, '21/09/2020', '2020-38', '5222', '10', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '105.69', true);
INSERT INTO public.europe_data_import VALUES (60525, '14/09/2020', '2020-37', '372', '57', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '3.89', true);
INSERT INTO public.europe_data_import VALUES (60580, '14/09/2020', '2020-37', '4141', '20', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '69.05', true);
INSERT INTO public.europe_data_import VALUES (60526, '07/09/2020', '2020-36', '609', '142', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '5.82', true);
INSERT INTO public.europe_data_import VALUES (60581, '07/09/2020', '2020-36', '1976', '3', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '44.64', true);
INSERT INTO public.europe_data_import VALUES (60527, '31/08/2020', '2020-35', '858', '109', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '9.45', true);
INSERT INTO public.europe_data_import VALUES (60528, '24/08/2020', '2020-34', '1524', '106', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '14.79', true);
INSERT INTO public.europe_data_import VALUES (60529, '17/08/2020', '2020-33', '2204', '101', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '21.29', true);
INSERT INTO public.europe_data_import VALUES (60530, '10/08/2020', '2020-32', '3161', '87', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '26.51', true);
INSERT INTO public.europe_data_import VALUES (60531, '03/08/2020', '2020-31', '3520', '53', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '24.29', true);
INSERT INTO public.europe_data_import VALUES (60532, '27/07/2020', '2020-30', '2601', '33', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '18.28', true);
INSERT INTO public.europe_data_import VALUES (60533, '20/07/2020', '2020-29', '2005', '14', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '13.3', true);
INSERT INTO public.europe_data_import VALUES (60534, '13/07/2020', '2020-28', '1348', '4', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '8.38', true);
INSERT INTO public.europe_data_import VALUES (60535, '06/07/2020', '2020-27', '763', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '3.92', true);
INSERT INTO public.europe_data_import VALUES (60536, '29/06/2020', '2020-26', '225', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.45', true);
INSERT INTO public.europe_data_import VALUES (60537, '22/06/2020', '2020-25', '141', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.8', true);
INSERT INTO public.europe_data_import VALUES (60538, '15/06/2020', '2020-24', '60', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.5', true);
INSERT INTO public.europe_data_import VALUES (60539, '08/06/2020', '2020-23', '65', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.6', true);
INSERT INTO public.europe_data_import VALUES (60540, '01/06/2020', '2020-22', '86', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.6', true);
INSERT INTO public.europe_data_import VALUES (60541, '25/05/2020', '2020-21', '64', '4', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.67', true);
INSERT INTO public.europe_data_import VALUES (60542, '18/05/2020', '2020-20', '104', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.97', true);
INSERT INTO public.europe_data_import VALUES (60543, '11/05/2020', '2020-19', '140', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.9', true);
INSERT INTO public.europe_data_import VALUES (60544, '04/05/2020', '2020-18', '88', '12', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.75', true);
INSERT INTO public.europe_data_import VALUES (60545, '27/04/2020', '2020-17', '101', '13', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.55', true);
INSERT INTO public.europe_data_import VALUES (60546, '20/04/2020', '2020-16', '290', '9', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '3.44', true);
INSERT INTO public.europe_data_import VALUES (60504, '13/04/2020', '2020-15', '28', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '39.51', true);
INSERT INTO public.europe_data_import VALUES (60547, '13/04/2020', '2020-15', '578', '25', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '8.84', true);
INSERT INTO public.europe_data_import VALUES (60505, '06/04/2020', '2020-14', '14', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '60.2', true);
INSERT INTO public.europe_data_import VALUES (60548, '06/04/2020', '2020-14', '1651', '20', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '16.01', true);
INSERT INTO public.europe_data_import VALUES (60506, '30/03/2020', '2020-13', '50', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (60549, '30/03/2020', '2020-13', '2384', '9', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '15.06', true);
INSERT INTO public.europe_data_import VALUES (60550, '23/03/2020', '2020-12', '1411', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '6.46', true);
INSERT INTO public.europe_data_import VALUES (60551, '16/03/2020', '2020-11', '218', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.07', true);
INSERT INTO public.europe_data_import VALUES (60552, '09/03/2020', '2020-10', '51', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.23', true);
INSERT INTO public.europe_data_import VALUES (60553, '02/03/2020', '2020-09', '7', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.06', true);
INSERT INTO public.europe_data_import VALUES (60554, '24/02/2020', '2020-08', '7', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.03', true);
INSERT INTO public.europe_data_import VALUES (60555, '17/02/2020', '2020-07', '1', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.02', true);
INSERT INTO public.europe_data_import VALUES (60556, '10/02/2020', '2020-06', '3', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.04', true);
INSERT INTO public.europe_data_import VALUES (60557, '03/02/2020', '2020-05', '7', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.04', true);
INSERT INTO public.europe_data_import VALUES (60558, '27/01/2020', '2020-04', '4', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.02', true);
INSERT INTO public.europe_data_import VALUES (60559, '20/01/2020', '2020-03', '0', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (60560, '13/01/2020', '2020-02', '0', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (60561, '06/01/2020', '2020-01', '0', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (60620, '28/12/2020', '2020-52', '13395', '328', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '394.21', true);
INSERT INTO public.europe_data_import VALUES (60621, '21/12/2020', '2020-51', '26214', '288', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '551.46', true);
INSERT INTO public.europe_data_import VALUES (60622, '14/12/2020', '2020-50', '29195', '290', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '574.05', true);
INSERT INTO public.europe_data_import VALUES (60623, '07/12/2020', '2020-49', '28484', '271', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '533.31', true);
INSERT INTO public.europe_data_import VALUES (60624, '30/11/2020', '2020-48', '25101', '230', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '423.05', true);
INSERT INTO public.europe_data_import VALUES (60625, '23/11/2020', '2020-47', '17406', '164', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '275.52', true);
INSERT INTO public.europe_data_import VALUES (60626, '16/11/2020', '2020-46', '10277', '127', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '191.53', true);
INSERT INTO public.europe_data_import VALUES (60627, '09/11/2020', '2020-45', '8967', '100', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '153.79', true);
INSERT INTO public.europe_data_import VALUES (60628, '02/11/2020', '2020-44', '6485', '69', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '114.25', true);
INSERT INTO public.europe_data_import VALUES (60629, '26/10/2020', '2020-43', '4995', '45', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '79.39', true);
INSERT INTO public.europe_data_import VALUES (60630, '19/10/2020', '2020-42', '2982', '17', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '42.53', true);
INSERT INTO public.europe_data_import VALUES (60631, '12/10/2020', '2020-41', '1291', '13', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '19.5', true);
INSERT INTO public.europe_data_import VALUES (60632, '05/10/2020', '2020-40', '668', '10', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '14.96', true);
INSERT INTO public.europe_data_import VALUES (60633, '28/09/2020', '2020-39', '835', '11', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '16.88', true);
INSERT INTO public.europe_data_import VALUES (60634, '21/09/2020', '2020-38', '861', '13', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '18.5', true);
INSERT INTO public.europe_data_import VALUES (60635, '14/09/2020', '2020-37', '998', '14', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '20.08', true);
INSERT INTO public.europe_data_import VALUES (60636, '07/09/2020', '2020-36', '1020', '17', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '20.45', true);
INSERT INTO public.europe_data_import VALUES (60582, '31/08/2020', '2020-35', '1979', '1', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '43.4', true);
INSERT INTO public.europe_data_import VALUES (60637, '31/08/2020', '2020-35', '1035', '13', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '20.8', true);
INSERT INTO public.europe_data_import VALUES (60584, '17/08/2020', '2020-33', '1362', '7', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '23.3', true);
INSERT INTO public.europe_data_import VALUES (60639, '17/08/2020', '2020-33', '651', '16', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '17.68', true);
INSERT INTO public.europe_data_import VALUES (60585, '10/08/2020', '2020-32', '702', '3', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '17.21', true);
INSERT INTO public.europe_data_import VALUES (60640, '10/08/2020', '2020-32', '1125', '28', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '35.01', true);
INSERT INTO public.europe_data_import VALUES (60586, '03/08/2020', '2020-31', '823', '6', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '19.62', true);
INSERT INTO public.europe_data_import VALUES (60641, '03/08/2020', '2020-31', '2393', '45', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '48.99', true);
INSERT INTO public.europe_data_import VALUES (60587, '27/07/2020', '2020-30', '915', '2', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '18.5', true);
INSERT INTO public.europe_data_import VALUES (60642, '27/07/2020', '2020-30', '2529', '63', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '59.8', true);
INSERT INTO public.europe_data_import VALUES (60588, '20/07/2020', '2020-29', '724', '2', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '14.7', true);
INSERT INTO public.europe_data_import VALUES (60589, '13/07/2020', '2020-28', '578', '2', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '13.79', true);
INSERT INTO public.europe_data_import VALUES (60644, '13/07/2020', '2020-28', '3717', '56', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '75.81', true);
INSERT INTO public.europe_data_import VALUES (60590, '06/07/2020', '2020-27', '644', '4', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '11.11', true);
INSERT INTO public.europe_data_import VALUES (60645, '06/07/2020', '2020-27', '3900', '52', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '75.59', true);
INSERT INTO public.europe_data_import VALUES (60591, '29/06/2020', '2020-26', '340', '12', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '6.63', true);
INSERT INTO public.europe_data_import VALUES (60646, '29/06/2020', '2020-26', '3695', '44', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '64.36', true);
INSERT INTO public.europe_data_import VALUES (60592, '22/06/2020', '2020-25', '247', '13', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '4.71', true);
INSERT INTO public.europe_data_import VALUES (60647, '22/06/2020', '2020-25', '2772', '35', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '51.51', true);
INSERT INTO public.europe_data_import VALUES (60593, '15/06/2020', '2020-24', '170', '5', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '4.47', true);
INSERT INTO public.europe_data_import VALUES (60648, '15/06/2020', '2020-24', '2404', '31', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '44.42', true);
INSERT INTO public.europe_data_import VALUES (60594, '08/06/2020', '2020-23', '226', '4', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '4.84', true);
INSERT INTO public.europe_data_import VALUES (60649, '08/06/2020', '2020-23', '2059', '25', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '34.15', true);
INSERT INTO public.europe_data_import VALUES (60595, '01/06/2020', '2020-22', '203', '28', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '5.51', true);
INSERT INTO public.europe_data_import VALUES (60650, '01/06/2020', '2020-22', '1372', '14', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '22.09', true);
INSERT INTO public.europe_data_import VALUES (60596, '25/05/2020', '2020-21', '285', '11', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '7.36', true);
INSERT INTO public.europe_data_import VALUES (60651, '25/05/2020', '2020-21', '848', '10', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '15.95', true);
INSERT INTO public.europe_data_import VALUES (60597, '18/05/2020', '2020-20', '367', '11', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '6.95', true);
INSERT INTO public.europe_data_import VALUES (60652, '18/05/2020', '2020-20', '755', '7', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '13.36', true);
INSERT INTO public.europe_data_import VALUES (60598, '11/05/2020', '2020-19', '249', '20', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '6.75', true);
INSERT INTO public.europe_data_import VALUES (60653, '11/05/2020', '2020-19', '587', '7', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '8.7', true);
INSERT INTO public.europe_data_import VALUES (60599, '04/05/2020', '2020-18', '349', '56', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '9.35', true);
INSERT INTO public.europe_data_import VALUES (60654, '04/05/2020', '2020-18', '287', '4', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '5.31', true);
INSERT INTO public.europe_data_import VALUES (60600, '27/04/2020', '2020-17', '479', '90', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '14.13', true);
INSERT INTO public.europe_data_import VALUES (60655, '27/04/2020', '2020-17', '247', '2', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '5.44', true);
INSERT INTO public.europe_data_import VALUES (60601, '20/04/2020', '2020-16', '773', '102', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '30.78', true);
INSERT INTO public.europe_data_import VALUES (60656, '20/04/2020', '2020-16', '300', '8', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '8.1', true);
INSERT INTO public.europe_data_import VALUES (60602, '13/04/2020', '2020-15', '1954', '146', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '57.84', true);
INSERT INTO public.europe_data_import VALUES (60657, '13/04/2020', '2020-15', '514', '4', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '8.85', true);
INSERT INTO public.europe_data_import VALUES (60603, '06/04/2020', '2020-14', '3170', '118', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '94.28', true);
INSERT INTO public.europe_data_import VALUES (60658, '06/04/2020', '2020-14', '375', '3', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '5.17', true);
INSERT INTO public.europe_data_import VALUES (60604, '30/03/2020', '2020-13', '5182', '70', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '89.78', true);
INSERT INTO public.europe_data_import VALUES (60659, '30/03/2020', '2020-13', '144', '3', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '1.89', true);
INSERT INTO public.europe_data_import VALUES (60605, '23/03/2020', '2020-12', '2771', '15', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '39.84', true);
INSERT INTO public.europe_data_import VALUES (60606, '16/03/2020', '2020-11', '758', '1', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '9.55', true);
INSERT INTO public.europe_data_import VALUES (60607, '09/03/2020', '2020-10', '88', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '1.15', true);
INSERT INTO public.europe_data_import VALUES (60608, '02/03/2020', '2020-09', '14', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0.16', true);
INSERT INTO public.europe_data_import VALUES (60609, '24/02/2020', '2020-08', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60610, '17/02/2020', '2020-07', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60611, '10/02/2020', '2020-06', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60612, '03/02/2020', '2020-05', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60613, '27/01/2020', '2020-04', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60614, '20/01/2020', '2020-03', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60615, '13/01/2020', '2020-02', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60616, '06/01/2020', '2020-01', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (60675, '28/12/2020', '2020-52', '69', '6', '389486', 'Bahamas', 'BS', 'BHS', 'America', '41.08', true);
INSERT INTO public.europe_data_import VALUES (60720, '28/12/2020', '2020-52', '1451', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '157.81', true);
INSERT INTO public.europe_data_import VALUES (60676, '21/12/2020', '2020-51', '91', '1', '389486', 'Bahamas', 'BS', 'BHS', 'America', '47.76', true);
INSERT INTO public.europe_data_import VALUES (60721, '21/12/2020', '2020-51', '1139', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '143.31', true);
INSERT INTO public.europe_data_import VALUES (60677, '14/12/2020', '2020-50', '95', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '45.7', true);
INSERT INTO public.europe_data_import VALUES (60722, '14/12/2020', '2020-50', '1213', '7', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '143.56', true);
INSERT INTO public.europe_data_import VALUES (60678, '07/12/2020', '2020-49', '83', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '42.62', true);
INSERT INTO public.europe_data_import VALUES (60723, '07/12/2020', '2020-49', '1143', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '135.57', true);
INSERT INTO public.europe_data_import VALUES (60679, '30/11/2020', '2020-48', '83', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '79.59', true);
INSERT INTO public.europe_data_import VALUES (60724, '30/11/2020', '2020-48', '1082', '3', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '126.98', true);
INSERT INTO public.europe_data_import VALUES (60680, '23/11/2020', '2020-47', '227', '7', '389486', 'Bahamas', 'BS', 'BHS', 'America', '119.64', true);
INSERT INTO public.europe_data_import VALUES (60725, '23/11/2020', '2020-47', '1002', '3', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '137.04', true);
INSERT INTO public.europe_data_import VALUES (60681, '16/11/2020', '2020-46', '239', '4', '389486', 'Bahamas', 'BS', 'BHS', 'America', '121.19', true);
INSERT INTO public.europe_data_import VALUES (60726, '16/11/2020', '2020-46', '1247', '6', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '169.39', true);
INSERT INTO public.europe_data_import VALUES (60682, '09/11/2020', '2020-45', '233', '8', '389486', 'Bahamas', 'BS', 'BHS', 'America', '137.87', true);
INSERT INTO public.europe_data_import VALUES (60727, '09/11/2020', '2020-45', '1533', '8', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '195.04', true);
INSERT INTO public.europe_data_import VALUES (60683, '02/11/2020', '2020-44', '304', '12', '389486', 'Bahamas', 'BS', 'BHS', 'America', '259.57', true);
INSERT INTO public.europe_data_import VALUES (60728, '02/11/2020', '2020-44', '1668', '9', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '245.01', true);
INSERT INTO public.europe_data_import VALUES (60684, '26/10/2020', '2020-43', '707', '10', '389486', 'Bahamas', 'BS', 'BHS', 'America', '341.99', true);
INSERT INTO public.europe_data_import VALUES (60729, '26/10/2020', '2020-43', '2353', '12', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '302.71', true);
INSERT INTO public.europe_data_import VALUES (60685, '19/10/2020', '2020-42', '625', '15', '389486', 'Bahamas', 'BS', 'BHS', 'America', '332.23', true);
INSERT INTO public.europe_data_import VALUES (60730, '19/10/2020', '2020-42', '2615', '27', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '319.29', true);
INSERT INTO public.europe_data_import VALUES (60686, '12/10/2020', '2020-41', '669', '11', '389486', 'Bahamas', 'BS', 'BHS', 'America', '330.69', true);
INSERT INTO public.europe_data_import VALUES (60731, '12/10/2020', '2020-41', '2625', '13', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '396.79', true);
INSERT INTO public.europe_data_import VALUES (60687, '05/10/2020', '2020-40', '619', '9', '389486', 'Bahamas', 'BS', 'BHS', 'America', '266.76', true);
INSERT INTO public.europe_data_import VALUES (60732, '05/10/2020', '2020-40', '3887', '18', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '497.39', true);
INSERT INTO public.europe_data_import VALUES (60688, '28/09/2020', '2020-39', '420', '13', '389486', 'Bahamas', 'BS', 'BHS', 'America', '221.32', true);
INSERT INTO public.europe_data_import VALUES (60733, '28/09/2020', '2020-39', '4276', '21', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '559.91', true);
INSERT INTO public.europe_data_import VALUES (60689, '21/09/2020', '2020-38', '442', '7', '389486', 'Bahamas', 'BS', 'BHS', 'America', '211.56', true);
INSERT INTO public.europe_data_import VALUES (60734, '21/09/2020', '2020-38', '4913', '9', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '592.75', true);
INSERT INTO public.europe_data_import VALUES (60690, '14/09/2020', '2020-37', '382', '9', '389486', 'Bahamas', 'BS', 'BHS', 'America', '195.39', true);
INSERT INTO public.europe_data_import VALUES (60735, '14/09/2020', '2020-37', '4815', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '488.19', true);
INSERT INTO public.europe_data_import VALUES (60691, '07/09/2020', '2020-36', '379', '15', '389486', 'Bahamas', 'BS', 'BHS', 'America', '200.52', true);
INSERT INTO public.europe_data_import VALUES (60736, '07/09/2020', '2020-36', '3197', '9', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '349.33', true);
INSERT INTO public.europe_data_import VALUES (60692, '31/08/2020', '2020-35', '402', '14', '389486', 'Bahamas', 'BS', 'BHS', 'America', '218.75', true);
INSERT INTO public.europe_data_import VALUES (60737, '31/08/2020', '2020-35', '2536', '5', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '313.44', true);
INSERT INTO public.europe_data_import VALUES (60693, '24/08/2020', '2020-34', '450', '11', '389486', 'Bahamas', 'BS', 'BHS', 'America', '222.6', true);
INSERT INTO public.europe_data_import VALUES (60738, '24/08/2020', '2020-34', '2608', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '306.31', true);
INSERT INTO public.europe_data_import VALUES (60694, '17/08/2020', '2020-33', '417', '3', '389486', 'Bahamas', 'BS', 'BHS', 'America', '171.25', true);
INSERT INTO public.europe_data_import VALUES (60739, '17/08/2020', '2020-33', '2419', '8', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '298.2', true);
INSERT INTO public.europe_data_import VALUES (60695, '10/08/2020', '2020-32', '250', '1', '389486', 'Bahamas', 'BS', 'BHS', 'America', '142.75', true);
INSERT INTO public.europe_data_import VALUES (60696, '03/08/2020', '2020-31', '306', '3', '389486', 'Bahamas', 'BS', 'BHS', 'America', '127.09', true);
INSERT INTO public.europe_data_import VALUES (60697, '27/07/2020', '2020-30', '189', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '59.31', true);
INSERT INTO public.europe_data_import VALUES (60698, '20/07/2020', '2020-29', '42', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '12.58', true);
INSERT INTO public.europe_data_import VALUES (60699, '13/07/2020', '2020-28', '7', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '1.8', true);
INSERT INTO public.europe_data_import VALUES (60700, '06/07/2020', '2020-27', '0', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60701, '29/06/2020', '2020-26', '0', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.26', true);
INSERT INTO public.europe_data_import VALUES (60702, '22/06/2020', '2020-25', '1', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.26', true);
INSERT INTO public.europe_data_import VALUES (60703, '15/06/2020', '2020-24', '0', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.26', true);
INSERT INTO public.europe_data_import VALUES (60704, '08/06/2020', '2020-23', '1', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.77', true);
INSERT INTO public.europe_data_import VALUES (60705, '01/06/2020', '2020-22', '2', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '1.54', true);
INSERT INTO public.europe_data_import VALUES (60706, '25/05/2020', '2020-21', '4', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '2.05', true);
INSERT INTO public.europe_data_import VALUES (60707, '18/05/2020', '2020-20', '4', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '3.34', true);
INSERT INTO public.europe_data_import VALUES (60708, '11/05/2020', '2020-19', '9', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '3.08', true);
INSERT INTO public.europe_data_import VALUES (60709, '04/05/2020', '2020-18', '3', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '5.91', true);
INSERT INTO public.europe_data_import VALUES (60710, '27/04/2020', '2020-17', '20', '2', '389486', 'Bahamas', 'BS', 'BHS', 'America', '8.47', true);
INSERT INTO public.europe_data_import VALUES (60711, '20/04/2020', '2020-16', '13', '1', '389486', 'Bahamas', 'BS', 'BHS', 'America', '7.96', true);
INSERT INTO public.europe_data_import VALUES (60712, '13/04/2020', '2020-15', '18', '3', '389486', 'Bahamas', 'BS', 'BHS', 'America', '8.47', true);
INSERT INTO public.europe_data_import VALUES (60713, '06/04/2020', '2020-14', '15', '5', '389486', 'Bahamas', 'BS', 'BHS', 'America', '6.42', true);
INSERT INTO public.europe_data_import VALUES (60714, '30/03/2020', '2020-13', '10', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '3.34', true);
INSERT INTO public.europe_data_import VALUES (60660, '23/03/2020', '2020-12', '46', '1', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.56', true);
INSERT INTO public.europe_data_import VALUES (60715, '23/03/2020', '2020-12', '3', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '1.03', true);
INSERT INTO public.europe_data_import VALUES (60661, '16/03/2020', '2020-11', '10', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.16', true);
INSERT INTO public.europe_data_import VALUES (60716, '16/03/2020', '2020-11', '1', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (60662, '09/03/2020', '2020-10', '6', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.09', true);
INSERT INTO public.europe_data_import VALUES (60663, '02/03/2020', '2020-09', '3', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.03', true);
INSERT INTO public.europe_data_import VALUES (60665, '17/02/2020', '2020-07', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60666, '10/02/2020', '2020-06', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60667, '03/02/2020', '2020-05', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60668, '27/01/2020', '2020-04', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60669, '20/01/2020', '2020-03', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60670, '13/01/2020', '2020-02', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60671, '06/01/2020', '2020-01', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (60775, '28/12/2020', '2020-52', '8435', '172', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '11.42', true);
INSERT INTO public.europe_data_import VALUES (60776, '21/12/2020', '2020-51', '10180', '228', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '14.21', true);
INSERT INTO public.europe_data_import VALUES (60777, '14/12/2020', '2020-50', '12988', '214', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '17.25', true);
INSERT INTO public.europe_data_import VALUES (60778, '07/12/2020', '2020-49', '15138', '229', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '18.52', true);
INSERT INTO public.europe_data_import VALUES (60779, '30/11/2020', '2020-48', '15066', '221', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '18.45', true);
INSERT INTO public.europe_data_import VALUES (60780, '23/11/2020', '2020-47', '15008', '194', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '16.62', true);
INSERT INTO public.europe_data_import VALUES (60781, '16/11/2020', '2020-46', '12095', '127', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '14.16', true);
INSERT INTO public.europe_data_import VALUES (60782, '09/11/2020', '2020-45', '10986', '126', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '13.14', true);
INSERT INTO public.europe_data_import VALUES (60783, '02/11/2020', '2020-44', '10437', '138', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.69', true);
INSERT INTO public.europe_data_import VALUES (60784, '26/10/2020', '2020-43', '10246', '143', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.6', true);
INSERT INTO public.europe_data_import VALUES (60785, '19/10/2020', '2020-42', '10303', '136', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.19', true);
INSERT INTO public.europe_data_import VALUES (60786, '12/10/2020', '2020-41', '9576', '176', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '11.73', true);
INSERT INTO public.europe_data_import VALUES (60787, '05/10/2020', '2020-40', '9542', '187', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.13', true);
INSERT INTO public.europe_data_import VALUES (60788, '28/09/2020', '2020-39', '10232', '222', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '13.26', true);
INSERT INTO public.europe_data_import VALUES (60789, '21/09/2020', '2020-38', '11396', '206', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '14.57', true);
INSERT INTO public.europe_data_import VALUES (60790, '14/09/2020', '2020-37', '12363', '284', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '16.37', true);
INSERT INTO public.europe_data_import VALUES (60791, '07/09/2020', '2020-36', '14335', '201', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '18.74', true);
INSERT INTO public.europe_data_import VALUES (60792, '31/08/2020', '2020-35', '16224', '307', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '21.02', true);
INSERT INTO public.europe_data_import VALUES (60793, '24/08/2020', '2020-34', '18049', '284', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '22.69', true);
INSERT INTO public.europe_data_import VALUES (60794, '17/08/2020', '2020-33', '18949', '258', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '21.96', true);
INSERT INTO public.europe_data_import VALUES (60740, '10/08/2020', '2020-32', '2475', '15', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '297.35', true);
INSERT INTO public.europe_data_import VALUES (60795, '10/08/2020', '2020-32', '16854', '245', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '20.94', true);
INSERT INTO public.europe_data_import VALUES (60741, '03/08/2020', '2020-31', '2405', '7', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '311.61', true);
INSERT INTO public.europe_data_import VALUES (60796, '03/08/2020', '2020-31', '17293', '226', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '22.22', true);
INSERT INTO public.europe_data_import VALUES (60742, '27/07/2020', '2020-30', '2709', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '377.17', true);
INSERT INTO public.europe_data_import VALUES (60743, '20/07/2020', '2020-29', '3481', '17', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '429.88', true);
INSERT INTO public.europe_data_import VALUES (60798, '20/07/2020', '2020-29', '20730', '266', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '25.83', true);
INSERT INTO public.europe_data_import VALUES (60744, '13/07/2020', '2020-28', '3574', '12', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '440.91', true);
INSERT INTO public.europe_data_import VALUES (60799, '13/07/2020', '2020-28', '21378', '300', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '28.22', true);
INSERT INTO public.europe_data_import VALUES (60746, '29/06/2020', '2020-26', '3941', '20', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '436.34', true);
INSERT INTO public.europe_data_import VALUES (60801, '29/06/2020', '2020-26', '25481', '274', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '30.83', true);
INSERT INTO public.europe_data_import VALUES (60747, '22/06/2020', '2020-25', '3220', '20', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '426.59', true);
INSERT INTO public.europe_data_import VALUES (60802, '22/06/2020', '2020-25', '24786', '293', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '28.54', true);
INSERT INTO public.europe_data_import VALUES (60748, '15/06/2020', '2020-24', '3781', '17', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '435.42', true);
INSERT INTO public.europe_data_import VALUES (60803, '15/06/2020', '2020-24', '21751', '283', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '24.76', true);
INSERT INTO public.europe_data_import VALUES (60749, '08/06/2020', '2020-23', '3365', '7', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '342.74', true);
INSERT INTO public.europe_data_import VALUES (60804, '08/06/2020', '2020-23', '18616', '238', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '19.72', true);
INSERT INTO public.europe_data_import VALUES (60750, '01/06/2020', '2020-22', '2260', '5', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '270.66', true);
INSERT INTO public.europe_data_import VALUES (60805, '01/06/2020', '2020-22', '13543', '170', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '15.26', true);
INSERT INTO public.europe_data_import VALUES (60751, '25/05/2020', '2020-21', '2182', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '255.73', true);
INSERT INTO public.europe_data_import VALUES (60806, '25/05/2020', '2020-21', '11342', '152', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '11.62', true);
INSERT INTO public.europe_data_import VALUES (60752, '18/05/2020', '2020-20', '2015', '4', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '217.71', true);
INSERT INTO public.europe_data_import VALUES (60807, '18/05/2020', '2020-20', '7611', '100', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '7.86', true);
INSERT INTO public.europe_data_import VALUES (60753, '11/05/2020', '2020-19', '1558', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '139.78', true);
INSERT INTO public.europe_data_import VALUES (60808, '11/05/2020', '2020-19', '5202', '51', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '5.67', true);
INSERT INTO public.europe_data_import VALUES (60754, '04/05/2020', '2020-18', '736', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '92.01', true);
INSERT INTO public.europe_data_import VALUES (60809, '04/05/2020', '2020-18', '4039', '32', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '4.29', true);
INSERT INTO public.europe_data_import VALUES (60755, '27/04/2020', '2020-17', '774', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '92.07', true);
INSERT INTO public.europe_data_import VALUES (60810, '27/04/2020', '2020-17', '2960', '54', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '2.94', true);
INSERT INTO public.europe_data_import VALUES (60756, '20/04/2020', '2020-16', '737', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '71.47', true);
INSERT INTO public.europe_data_import VALUES (60811, '20/04/2020', '2020-16', '1835', '57', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '1.45', true);
INSERT INTO public.europe_data_import VALUES (60757, '13/04/2020', '2020-15', '436', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '38.75', true);
INSERT INTO public.europe_data_import VALUES (60812, '13/04/2020', '2020-15', '533', '25', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.35', true);
INSERT INTO public.europe_data_import VALUES (60758, '06/04/2020', '2020-14', '200', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '22.3', true);
INSERT INTO public.europe_data_import VALUES (60813, '06/04/2020', '2020-14', '39', '4', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (60759, '30/03/2020', '2020-13', '166', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '17.43', true);
INSERT INTO public.europe_data_import VALUES (60814, '30/03/2020', '2020-13', '22', '2', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (60760, '23/03/2020', '2020-12', '120', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '15.54', true);
INSERT INTO public.europe_data_import VALUES (60815, '23/03/2020', '2020-12', '24', '3', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (60761, '16/03/2020', '2020-11', '135', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '10.18', true);
INSERT INTO public.europe_data_import VALUES (60816, '16/03/2020', '2020-11', '0', '0', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (60762, '09/03/2020', '2020-10', '32', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '4.75', true);
INSERT INTO public.europe_data_import VALUES (60763, '02/03/2020', '2020-09', '46', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '2.86', true);
INSERT INTO public.europe_data_import VALUES (60764, '24/02/2020', '2020-08', '1', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (60765, '17/02/2020', '2020-07', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60766, '10/02/2020', '2020-06', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60767, '03/02/2020', '2020-05', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60768, '27/01/2020', '2020-04', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60769, '20/01/2020', '2020-03', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60770, '13/01/2020', '2020-02', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60771, '06/01/2020', '2020-01', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (60821, '28/12/2020', '2020-52', '40', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '22.99', true);
INSERT INTO public.europe_data_import VALUES (60865, '28/12/2020', '2020-52', '15065', '70', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '299.32', true);
INSERT INTO public.europe_data_import VALUES (60822, '21/12/2020', '2020-51', '26', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '12.19', true);
INSERT INTO public.europe_data_import VALUES (60866, '21/12/2020', '2020-51', '13228', '61', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '278.93', true);
INSERT INTO public.europe_data_import VALUES (60823, '14/12/2020', '2020-50', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '7.32', true);
INSERT INTO public.europe_data_import VALUES (60867, '14/12/2020', '2020-50', '13138', '56', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '267.52', true);
INSERT INTO public.europe_data_import VALUES (60824, '07/12/2020', '2020-49', '12', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '9.76', true);
INSERT INTO public.europe_data_import VALUES (60868, '07/12/2020', '2020-49', '12149', '56', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '245.0', true);
INSERT INTO public.europe_data_import VALUES (60825, '30/11/2020', '2020-48', '16', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '8.71', true);
INSERT INTO public.europe_data_import VALUES (60869, '30/11/2020', '2020-48', '11009', '55', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '220.29', true);
INSERT INTO public.europe_data_import VALUES (60826, '23/11/2020', '2020-47', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '5.92', true);
INSERT INTO public.europe_data_import VALUES (60870, '23/11/2020', '2020-47', '9814', '50', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '187.47', true);
INSERT INTO public.europe_data_import VALUES (60827, '16/11/2020', '2020-46', '8', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '4.53', true);
INSERT INTO public.europe_data_import VALUES (60871, '16/11/2020', '2020-46', '7906', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '155.79', true);
INSERT INTO public.europe_data_import VALUES (60828, '09/11/2020', '2020-45', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '5.23', true);
INSERT INTO public.europe_data_import VALUES (60872, '09/11/2020', '2020-45', '6820', '22', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '142.36', true);
INSERT INTO public.europe_data_import VALUES (60829, '02/11/2020', '2020-44', '10', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '5.23', true);
INSERT INTO public.europe_data_import VALUES (60873, '02/11/2020', '2020-44', '6636', '28', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '124.42', true);
INSERT INTO public.europe_data_import VALUES (60830, '26/10/2020', '2020-43', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62', true);
INSERT INTO public.europe_data_import VALUES (60874, '26/10/2020', '2020-43', '5125', '28', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '98.27', true);
INSERT INTO public.europe_data_import VALUES (60831, '19/10/2020', '2020-42', '14', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '8.01', true);
INSERT INTO public.europe_data_import VALUES (60875, '19/10/2020', '2020-42', '4164', '33', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '78.32', true);
INSERT INTO public.europe_data_import VALUES (60832, '12/10/2020', '2020-41', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.27', true);
INSERT INTO public.europe_data_import VALUES (60876, '12/10/2020', '2020-41', '3239', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '62.68', true);
INSERT INTO public.europe_data_import VALUES (60833, '05/10/2020', '2020-40', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '3.48', true);
INSERT INTO public.europe_data_import VALUES (60877, '05/10/2020', '2020-40', '2686', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '48.89', true);
INSERT INTO public.europe_data_import VALUES (60834, '28/09/2020', '2020-39', '1', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '3.14', true);
INSERT INTO public.europe_data_import VALUES (60878, '28/09/2020', '2020-39', '1935', '38', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '36.35', true);
INSERT INTO public.europe_data_import VALUES (60835, '21/09/2020', '2020-38', '8', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '3.48', true);
INSERT INTO public.europe_data_import VALUES (60879, '21/09/2020', '2020-38', '1501', '30', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '29.78', true);
INSERT INTO public.europe_data_import VALUES (60836, '14/09/2020', '2020-37', '2', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.79', true);
INSERT INTO public.europe_data_import VALUES (60880, '14/09/2020', '2020-37', '1314', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '26.3', true);
INSERT INTO public.europe_data_import VALUES (60837, '07/09/2020', '2020-36', '6', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.27', true);
INSERT INTO public.europe_data_import VALUES (60881, '07/09/2020', '2020-36', '1172', '35', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '25.3', true);
INSERT INTO public.europe_data_import VALUES (60838, '31/08/2020', '2020-35', '12', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '7.66', true);
INSERT INTO public.europe_data_import VALUES (60882, '31/08/2020', '2020-35', '1219', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '22.97', true);
INSERT INTO public.europe_data_import VALUES (60839, '24/08/2020', '2020-34', '10', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62', true);
INSERT INTO public.europe_data_import VALUES (60883, '24/08/2020', '2020-34', '952', '32', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '17.12', true);
INSERT INTO public.europe_data_import VALUES (60840, '17/08/2020', '2020-33', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62', true);
INSERT INTO public.europe_data_import VALUES (60884, '17/08/2020', '2020-33', '666', '23', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '15.33', true);
INSERT INTO public.europe_data_import VALUES (60841, '10/08/2020', '2020-32', '10', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '11.15', true);
INSERT INTO public.europe_data_import VALUES (60885, '10/08/2020', '2020-32', '783', '20', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '18.18', true);
INSERT INTO public.europe_data_import VALUES (60842, '03/08/2020', '2020-31', '22', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '9.41', true);
INSERT INTO public.europe_data_import VALUES (60886, '03/08/2020', '2020-31', '935', '33', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '20.86', true);
INSERT INTO public.europe_data_import VALUES (60843, '27/07/2020', '2020-30', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.44', true);
INSERT INTO public.europe_data_import VALUES (60887, '27/07/2020', '2020-30', '1037', '35', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '23.27', true);
INSERT INTO public.europe_data_import VALUES (60844, '20/07/2020', '2020-29', '2', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.44', true);
INSERT INTO public.europe_data_import VALUES (60888, '20/07/2020', '2020-29', '1163', '35', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '26.88', true);
INSERT INTO public.europe_data_import VALUES (60845, '13/07/2020', '2020-28', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.09', true);
INSERT INTO public.europe_data_import VALUES (60889, '13/07/2020', '2020-28', '1378', '41', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '36.57', true);
INSERT INTO public.europe_data_import VALUES (60846, '06/07/2020', '2020-27', '1', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '0.35', true);
INSERT INTO public.europe_data_import VALUES (60890, '06/07/2020', '2020-27', '2079', '40', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '53.41', true);
INSERT INTO public.europe_data_import VALUES (60847, '29/06/2020', '2020-26', '0', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '0.35', true);
INSERT INTO public.europe_data_import VALUES (60891, '29/06/2020', '2020-26', '2970', '37', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '79.37', true);
INSERT INTO public.europe_data_import VALUES (60848, '22/06/2020', '2020-25', '1', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.74', true);
INSERT INTO public.europe_data_import VALUES (60892, '22/06/2020', '2020-25', '4532', '38', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '104.47', true);
INSERT INTO public.europe_data_import VALUES (60849, '15/06/2020', '2020-24', '4', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.39', true);
INSERT INTO public.europe_data_import VALUES (60893, '15/06/2020', '2020-24', '5343', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '120.78', true);
INSERT INTO public.europe_data_import VALUES (60850, '08/06/2020', '2020-23', '0', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60894, '08/06/2020', '2020-23', '6074', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '131.52', true);
INSERT INTO public.europe_data_import VALUES (60851, '01/06/2020', '2020-22', '0', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.39', true);
INSERT INTO public.europe_data_import VALUES (60895, '01/06/2020', '2020-22', '6358', '36', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '136.54', true);
INSERT INTO public.europe_data_import VALUES (60852, '25/05/2020', '2020-21', '4', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.79', true);
INSERT INTO public.europe_data_import VALUES (60896, '25/05/2020', '2020-21', '6548', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '139.91', true);
INSERT INTO public.europe_data_import VALUES (60853, '18/05/2020', '2020-20', '4', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.09', true);
INSERT INTO public.europe_data_import VALUES (60854, '11/05/2020', '2020-19', '2', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.74', true);
INSERT INTO public.europe_data_import VALUES (60855, '04/05/2020', '2020-18', '3', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.44', true);
INSERT INTO public.europe_data_import VALUES (60856, '27/04/2020', '2020-17', '4', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.79', true);
INSERT INTO public.europe_data_import VALUES (60857, '20/04/2020', '2020-16', '4', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62', true);
INSERT INTO public.europe_data_import VALUES (60858, '13/04/2020', '2020-15', '15', '3', '287021', 'Barbados', 'BB', 'BRB', 'America', '13.24', true);
INSERT INTO public.europe_data_import VALUES (60859, '06/04/2020', '2020-14', '23', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '13.59', true);
INSERT INTO public.europe_data_import VALUES (60860, '30/03/2020', '2020-13', '16', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '11.5', true);
INSERT INTO public.europe_data_import VALUES (60861, '23/03/2020', '2020-12', '17', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (60817, '09/03/2020', '2020-10', '3', '0', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (60917, '18/01/2021', '2021-02', '13749', '335', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '248.31', true);
INSERT INTO public.europe_data_import VALUES (60918, '11/01/2021', '2021-01', '14696', '382', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '227.63', true);
INSERT INTO public.europe_data_import VALUES (60919, '04/01/2021', '2020-53', '11380', '455', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '209.17', true);
INSERT INTO public.europe_data_import VALUES (60920, '28/12/2020', '2020-52', '12582', '530', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '264.2', true);
INSERT INTO public.europe_data_import VALUES (60921, '21/12/2020', '2020-51', '17683', '653', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '300.96', true);
INSERT INTO public.europe_data_import VALUES (60922, '14/12/2020', '2020-50', '16793', '664', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '279.92', true);
INSERT INTO public.europe_data_import VALUES (60923, '07/12/2020', '2020-49', '15273', '702', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '275.19', true);
INSERT INTO public.europe_data_import VALUES (60924, '30/11/2020', '2020-48', '16252', '875', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '336.59', true);
INSERT INTO public.europe_data_import VALUES (60925, '23/11/2020', '2020-47', '22306', '1125', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '491.18', true);
INSERT INTO public.europe_data_import VALUES (60926, '16/11/2020', '2020-46', '33961', '1335', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '767.79', true);
INSERT INTO public.europe_data_import VALUES (60927, '09/11/2020', '2020-45', '53993', '1416', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '1340.29', true);
INSERT INTO public.europe_data_import VALUES (60928, '02/11/2020', '2020-44', '99544', '1060', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '1788.42', true);
INSERT INTO public.europe_data_import VALUES (60929, '26/10/2020', '2020-43', '105329', '501', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '1549.68', true);
INSERT INTO public.europe_data_import VALUES (60930, '19/10/2020', '2020-42', '72195', '236', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '969.17', true);
INSERT INTO public.europe_data_import VALUES (60931, '12/10/2020', '2020-41', '38829', '139', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '503.8', true);
INSERT INTO public.europe_data_import VALUES (60932, '05/10/2020', '2020-40', '18884', '84', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '263.26', true);
INSERT INTO public.europe_data_import VALUES (60933, '28/09/2020', '2020-39', '11274', '39', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '186.65', true);
INSERT INTO public.europe_data_import VALUES (60934, '21/09/2020', '2020-38', '10108', '27', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '141.99', true);
INSERT INTO public.europe_data_import VALUES (60935, '14/09/2020', '2020-37', '6158', '19', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '85.66', true);
INSERT INTO public.europe_data_import VALUES (60936, '07/09/2020', '2020-36', '3655', '17', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '59.15', true);
INSERT INTO public.europe_data_import VALUES (60937, '31/08/2020', '2020-35', '3121', '28', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '57.39', true);
INSERT INTO public.europe_data_import VALUES (60938, '24/08/2020', '2020-34', '3453', '42', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '62.89', true);
INSERT INTO public.europe_data_import VALUES (60939, '17/08/2020', '2020-33', '3751', '75', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '70.63', true);
INSERT INTO public.europe_data_import VALUES (60940, '10/08/2020', '2020-32', '4340', '30', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '70.7', true);
INSERT INTO public.europe_data_import VALUES (60941, '03/08/2020', '2020-31', '3759', '20', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '54.54', true);
INSERT INTO public.europe_data_import VALUES (60942, '27/07/2020', '2020-30', '2489', '15', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '33.82', true);
INSERT INTO public.europe_data_import VALUES (60943, '20/07/2020', '2020-29', '1385', '19', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '18.24', true);
INSERT INTO public.europe_data_import VALUES (60944, '13/07/2020', '2020-28', '704', '13', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '11.71', true);
INSERT INTO public.europe_data_import VALUES (60945, '06/07/2020', '2020-27', '637', '25', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '10.86', true);
INSERT INTO public.europe_data_import VALUES (60946, '29/06/2020', '2020-26', '607', '39', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '11.13', true);
INSERT INTO public.europe_data_import VALUES (60947, '22/06/2020', '2020-25', '668', '43', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '11.69', true);
INSERT INTO public.europe_data_import VALUES (60948, '15/06/2020', '2020-24', '671', '58', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '13.25', true);
INSERT INTO public.europe_data_import VALUES (60949, '08/06/2020', '2020-23', '847', '113', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '17.38', true);
INSERT INTO public.europe_data_import VALUES (60950, '01/06/2020', '2020-22', '1144', '161', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '23.17', true);
INSERT INTO public.europe_data_import VALUES (60951, '25/05/2020', '2020-21', '1510', '233', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '31.26', true);
INSERT INTO public.europe_data_import VALUES (60897, '18/05/2020', '2020-20', '6677', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '136.95', true);
INSERT INTO public.europe_data_import VALUES (60952, '18/05/2020', '2020-20', '2071', '315', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '44.71', true);
INSERT INTO public.europe_data_import VALUES (60898, '11/05/2020', '2020-19', '6268', '32', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '132.35', true);
INSERT INTO public.europe_data_import VALUES (60953, '11/05/2020', '2020-19', '3051', '540', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '53.65', true);
INSERT INTO public.europe_data_import VALUES (60899, '04/05/2020', '2020-18', '6242', '27', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '115.29', true);
INSERT INTO public.europe_data_import VALUES (60954, '04/05/2020', '2020-18', '3095', '701', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '76.8', true);
INSERT INTO public.europe_data_import VALUES (60900, '27/04/2020', '2020-17', '4656', '25', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '83.42', true);
INSERT INTO public.europe_data_import VALUES (60955, '27/04/2020', '2020-17', '5703', '1197', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '119.3', true);
INSERT INTO public.europe_data_import VALUES (60901, '20/04/2020', '2020-16', '3229', '21', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '55.47', true);
INSERT INTO public.europe_data_import VALUES (60956, '20/04/2020', '2020-16', '7963', '1667', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '167.06', true);
INSERT INTO public.europe_data_import VALUES (60902, '13/04/2020', '2020-15', '2014', '18', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '26.28', true);
INSERT INTO public.europe_data_import VALUES (60957, '13/04/2020', '2020-15', '11175', '1979', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '182.17', true);
INSERT INTO public.europe_data_import VALUES (60903, '06/04/2020', '2020-14', '470', '8', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '5.16', true);
INSERT INTO public.europe_data_import VALUES (60958, '06/04/2020', '2020-14', '9694', '1584', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '155.59', true);
INSERT INTO public.europe_data_import VALUES (60904, '30/03/2020', '2020-13', '18', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.71', true);
INSERT INTO public.europe_data_import VALUES (60959, '30/03/2020', '2020-13', '8130', '782', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '103.03', true);
INSERT INTO public.europe_data_import VALUES (60905, '23/03/2020', '2020-12', '49', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.74', true);
INSERT INTO public.europe_data_import VALUES (60960, '23/03/2020', '2020-12', '3673', '199', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '43.83', true);
INSERT INTO public.europe_data_import VALUES (60906, '16/03/2020', '2020-11', '21', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.28', true);
INSERT INTO public.europe_data_import VALUES (60961, '16/03/2020', '2020-11', '1348', '19', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '15.15', true);
INSERT INTO public.europe_data_import VALUES (60907, '09/03/2020', '2020-10', '5', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.06', true);
INSERT INTO public.europe_data_import VALUES (60962, '09/03/2020', '2020-10', '388', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '3.55', true);
INSERT INTO public.europe_data_import VALUES (60908, '02/03/2020', '2020-09', '1', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (60963, '02/03/2020', '2020-09', '19', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0.17', true);
INSERT INTO public.europe_data_import VALUES (60909, '24/02/2020', '2020-08', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60964, '24/02/2020', '2020-08', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60910, '17/02/2020', '2020-07', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60911, '10/02/2020', '2020-06', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60912, '03/02/2020', '2020-05', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60913, '27/01/2020', '2020-04', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60914, '20/01/2020', '2020-03', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60915, '13/01/2020', '2020-02', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60916, '06/01/2020', '2020-01', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (60975, '28/12/2020', '2020-52', '416', '9', '390351', 'Belize', 'BZ', 'BLZ', 'America', '324.32', true);
INSERT INTO public.europe_data_import VALUES (61018, '28/12/2020', '2020-52', '38', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.97', true);
INSERT INTO public.europe_data_import VALUES (60976, '21/12/2020', '2020-51', '850', '29', '390351', 'Belize', 'BZ', 'BLZ', 'America', '608.68', true);
INSERT INTO public.europe_data_import VALUES (61019, '21/12/2020', '2020-51', '77', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.95', true);
INSERT INTO public.europe_data_import VALUES (60977, '14/12/2020', '2020-50', '1526', '22', '390351', 'Belize', 'BZ', 'BLZ', 'America', '909.95', true);
INSERT INTO public.europe_data_import VALUES (61020, '14/12/2020', '2020-50', '35', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.98', true);
INSERT INTO public.europe_data_import VALUES (60978, '07/12/2020', '2020-49', '2026', '26', '390351', 'Belize', 'BZ', 'BLZ', 'America', '662.48', true);
INSERT INTO public.europe_data_import VALUES (61021, '07/12/2020', '2020-49', '81', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.18', true);
INSERT INTO public.europe_data_import VALUES (60979, '30/11/2020', '2020-48', '560', '31', '390351', 'Belize', 'BZ', 'BLZ', 'America', '225.95', true);
INSERT INTO public.europe_data_import VALUES (61022, '30/11/2020', '2020-48', '58', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.1', true);
INSERT INTO public.europe_data_import VALUES (60980, '23/11/2020', '2020-47', '322', '26', '390351', 'Belize', 'BZ', 'BLZ', 'America', '257.97', true);
INSERT INTO public.europe_data_import VALUES (61023, '23/11/2020', '2020-47', '72', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.45', true);
INSERT INTO public.europe_data_import VALUES (60981, '16/11/2020', '2020-46', '685', '20', '390351', 'Belize', 'BZ', 'BLZ', 'America', '358.4', true);
INSERT INTO public.europe_data_import VALUES (61024, '16/11/2020', '2020-46', '99', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.7', true);
INSERT INTO public.europe_data_import VALUES (60982, '09/11/2020', '2020-45', '714', '12', '390351', 'Belize', 'BZ', 'BLZ', 'America', '264.12', true);
INSERT INTO public.europe_data_import VALUES (61025, '09/11/2020', '2020-45', '102', '2', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.59', true);
INSERT INTO public.europe_data_import VALUES (60983, '02/11/2020', '2020-44', '317', '8', '390351', 'Belize', 'BZ', 'BLZ', 'America', '166.26', true);
INSERT INTO public.europe_data_import VALUES (61026, '02/11/2020', '2020-44', '86', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.25', true);
INSERT INTO public.europe_data_import VALUES (60984, '26/10/2020', '2020-43', '332', '6', '390351', 'Belize', 'BZ', 'BLZ', 'America', '183.94', true);
INSERT INTO public.europe_data_import VALUES (61027, '26/10/2020', '2020-43', '61', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.24', true);
INSERT INTO public.europe_data_import VALUES (60985, '19/10/2020', '2020-42', '386', '9', '390351', 'Belize', 'BZ', 'BLZ', 'America', '158.06', true);
INSERT INTO public.europe_data_import VALUES (61028, '19/10/2020', '2020-42', '85', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.18', true);
INSERT INTO public.europe_data_import VALUES (60986, '12/10/2020', '2020-41', '231', '5', '390351', 'Belize', 'BZ', 'BLZ', 'America', '146.79', true);
INSERT INTO public.europe_data_import VALUES (61029, '12/10/2020', '2020-41', '54', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.6', true);
INSERT INTO public.europe_data_import VALUES (60987, '05/10/2020', '2020-40', '342', '6', '390351', 'Belize', 'BZ', 'BLZ', 'America', '145.77', true);
INSERT INTO public.europe_data_import VALUES (61030, '05/10/2020', '2020-40', '17', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.65', true);
INSERT INTO public.europe_data_import VALUES (60988, '28/09/2020', '2020-39', '227', '3', '390351', 'Belize', 'BZ', 'BLZ', 'America', '95.81', true);
INSERT INTO public.europe_data_import VALUES (61031, '28/09/2020', '2020-39', '60', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.62', true);
INSERT INTO public.europe_data_import VALUES (60989, '21/09/2020', '2020-38', '147', '2', '390351', 'Belize', 'BZ', 'BLZ', 'America', '93.76', true);
INSERT INTO public.europe_data_import VALUES (61032, '21/09/2020', '2020-38', '13', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.57', true);
INSERT INTO public.europe_data_import VALUES (60990, '14/09/2020', '2020-37', '219', '4', '390351', 'Belize', 'BZ', 'BLZ', 'America', '124.5', true);
INSERT INTO public.europe_data_import VALUES (61033, '14/09/2020', '2020-37', '54', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (60991, '07/09/2020', '2020-36', '267', '2', '390351', 'Belize', 'BZ', 'BLZ', 'America', '147.3', true);
INSERT INTO public.europe_data_import VALUES (61034, '07/09/2020', '2020-36', '68', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.83', true);
INSERT INTO public.europe_data_import VALUES (60992, '31/08/2020', '2020-35', '308', '7', '390351', 'Belize', 'BZ', 'BLZ', 'America', '138.85', true);
INSERT INTO public.europe_data_import VALUES (61035, '31/08/2020', '2020-35', '30', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.69', true);
INSERT INTO public.europe_data_import VALUES (60993, '24/08/2020', '2020-34', '234', '3', '390351', 'Belize', 'BZ', 'BLZ', 'America', '136.29', true);
INSERT INTO public.europe_data_import VALUES (61036, '24/08/2020', '2020-34', '52', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.52', true);
INSERT INTO public.europe_data_import VALUES (60994, '17/08/2020', '2020-33', '298', '1', '390351', 'Belize', 'BZ', 'BLZ', 'America', '101.19', true);
INSERT INTO public.europe_data_import VALUES (61037, '17/08/2020', '2020-33', '127', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.19', true);
INSERT INTO public.europe_data_import VALUES (60995, '10/08/2020', '2020-32', '97', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '27.16', true);
INSERT INTO public.europe_data_import VALUES (61038, '10/08/2020', '2020-32', '131', '2', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.41', true);
INSERT INTO public.europe_data_import VALUES (60996, '03/08/2020', '2020-31', '9', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '4.36', true);
INSERT INTO public.europe_data_import VALUES (61039, '03/08/2020', '2020-31', '35', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.72', true);
INSERT INTO public.europe_data_import VALUES (60997, '27/07/2020', '2020-30', '8', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '2.82', true);
INSERT INTO public.europe_data_import VALUES (61040, '27/07/2020', '2020-30', '168', '4', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '3.32', true);
INSERT INTO public.europe_data_import VALUES (60998, '20/07/2020', '2020-29', '3', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '2.56', true);
INSERT INTO public.europe_data_import VALUES (61041, '20/07/2020', '2020-29', '224', '5', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '3.41', true);
INSERT INTO public.europe_data_import VALUES (60999, '13/07/2020', '2020-28', '7', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61042, '13/07/2020', '2020-28', '179', '5', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.94', true);
INSERT INTO public.europe_data_import VALUES (61000, '06/07/2020', '2020-27', '6', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '2.05', true);
INSERT INTO public.europe_data_import VALUES (61043, '06/07/2020', '2020-27', '50', '5', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '3.68', true);
INSERT INTO public.europe_data_import VALUES (61001, '29/06/2020', '2020-26', '2', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0.77', true);
INSERT INTO public.europe_data_import VALUES (61044, '29/06/2020', '2020-26', '384', '3', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '5.75', true);
INSERT INTO public.europe_data_import VALUES (61002, '22/06/2020', '2020-25', '1', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '1.02', true);
INSERT INTO public.europe_data_import VALUES (61045, '22/06/2020', '2020-25', '295', '6', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '4.21', true);
INSERT INTO public.europe_data_import VALUES (61003, '15/06/2020', '2020-24', '3', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0.77', true);
INSERT INTO public.europe_data_import VALUES (61046, '15/06/2020', '2020-24', '202', '3', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.02', true);
INSERT INTO public.europe_data_import VALUES (61004, '08/06/2020', '2020-23', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61047, '08/06/2020', '2020-23', '36', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.65', true);
INSERT INTO public.europe_data_import VALUES (61005, '01/06/2020', '2020-22', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61006, '25/05/2020', '2020-21', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61007, '18/05/2020', '2020-20', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61008, '11/05/2020', '2020-19', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61009, '04/05/2020', '2020-18', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61010, '27/04/2020', '2020-17', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '1.02', true);
INSERT INTO public.europe_data_import VALUES (61011, '20/04/2020', '2020-16', '4', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61012, '13/04/2020', '2020-15', '9', '1', '390351', 'Belize', 'BZ', 'BLZ', 'America', '3.07', true);
INSERT INTO public.europe_data_import VALUES (61013, '06/04/2020', '2020-14', '3', '1', '390351', 'Belize', 'BZ', 'BLZ', 'America', '1.28', true);
INSERT INTO public.europe_data_import VALUES (61014, '30/03/2020', '2020-13', '2', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (60965, '17/02/2020', '2020-07', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60966, '10/02/2020', '2020-06', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60967, '03/02/2020', '2020-05', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60968, '27/01/2020', '2020-04', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60969, '20/01/2020', '2020-03', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (60970, '13/01/2020', '2020-02', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (61062, '28/12/2020', '2020-52', '54', '1', '62508', 'Bermuda', 'BM', 'BMU', 'America', '239.97', true);
INSERT INTO public.europe_data_import VALUES (61106, '28/12/2020', '2020-52', '156', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '24.24', true);
INSERT INTO public.europe_data_import VALUES (61063, '21/12/2020', '2020-51', '96', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '382.35', true);
INSERT INTO public.europe_data_import VALUES (61107, '21/12/2020', '2020-51', '29', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.85', true);
INSERT INTO public.europe_data_import VALUES (61064, '14/12/2020', '2020-50', '143', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '287.96', true);
INSERT INTO public.europe_data_import VALUES (61108, '14/12/2020', '2020-50', '8', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '5.5', true);
INSERT INTO public.europe_data_import VALUES (61065, '07/12/2020', '2020-49', '37', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '97.59', true);
INSERT INTO public.europe_data_import VALUES (61109, '07/12/2020', '2020-49', '34', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '6.29', true);
INSERT INTO public.europe_data_import VALUES (61066, '30/11/2020', '2020-48', '24', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '46.39', true);
INSERT INTO public.europe_data_import VALUES (61110, '30/11/2020', '2020-48', '14', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.75', true);
INSERT INTO public.europe_data_import VALUES (61067, '23/11/2020', '2020-47', '5', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '28.8', true);
INSERT INTO public.europe_data_import VALUES (61111, '23/11/2020', '2020-47', '7', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.01', true);
INSERT INTO public.europe_data_import VALUES (61068, '16/11/2020', '2020-46', '13', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '36.8', true);
INSERT INTO public.europe_data_import VALUES (61112, '16/11/2020', '2020-46', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.75', true);
INSERT INTO public.europe_data_import VALUES (61069, '09/11/2020', '2020-45', '10', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '28.8', true);
INSERT INTO public.europe_data_import VALUES (61113, '09/11/2020', '2020-45', '5', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.23', true);
INSERT INTO public.europe_data_import VALUES (61070, '02/11/2020', '2020-44', '8', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '22.4', true);
INSERT INTO public.europe_data_import VALUES (61114, '02/11/2020', '2020-44', '12', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.54', true);
INSERT INTO public.europe_data_import VALUES (61071, '26/10/2020', '2020-43', '6', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '11.2', true);
INSERT INTO public.europe_data_import VALUES (61115, '26/10/2020', '2020-43', '15', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.32', true);
INSERT INTO public.europe_data_import VALUES (61072, '19/10/2020', '2020-42', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4', true);
INSERT INTO public.europe_data_import VALUES (61116, '19/10/2020', '2020-42', '18', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.8', true);
INSERT INTO public.europe_data_import VALUES (61073, '12/10/2020', '2020-41', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '4.8', true);
INSERT INTO public.europe_data_import VALUES (61117, '12/10/2020', '2020-41', '11', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.72', true);
INSERT INTO public.europe_data_import VALUES (61074, '05/10/2020', '2020-40', '0', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '1.6', true);
INSERT INTO public.europe_data_import VALUES (61118, '05/10/2020', '2020-40', '25', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.85', true);
INSERT INTO public.europe_data_import VALUES (61075, '28/09/2020', '2020-39', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4', true);
INSERT INTO public.europe_data_import VALUES (61119, '28/09/2020', '2020-39', '12', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.67', true);
INSERT INTO public.europe_data_import VALUES (61076, '21/09/2020', '2020-38', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '8.0', true);
INSERT INTO public.europe_data_import VALUES (61120, '21/09/2020', '2020-38', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.06', true);
INSERT INTO public.europe_data_import VALUES (61077, '14/09/2020', '2020-37', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8', true);
INSERT INTO public.europe_data_import VALUES (61121, '14/09/2020', '2020-37', '15', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.75', true);
INSERT INTO public.europe_data_import VALUES (61078, '07/09/2020', '2020-36', '6', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8', true);
INSERT INTO public.europe_data_import VALUES (61122, '07/09/2020', '2020-36', '6', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '9.83', true);
INSERT INTO public.europe_data_import VALUES (61079, '31/08/2020', '2020-35', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '11.2', true);
INSERT INTO public.europe_data_import VALUES (61123, '31/08/2020', '2020-35', '69', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '10.88', true);
INSERT INTO public.europe_data_import VALUES (61080, '24/08/2020', '2020-34', '5', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '14.4', true);
INSERT INTO public.europe_data_import VALUES (61124, '24/08/2020', '2020-34', '14', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '5.9', true);
INSERT INTO public.europe_data_import VALUES (61081, '17/08/2020', '2020-33', '4', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '9.6', true);
INSERT INTO public.europe_data_import VALUES (61125, '17/08/2020', '2020-33', '31', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.98', true);
INSERT INTO public.europe_data_import VALUES (61082, '10/08/2020', '2020-32', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4', true);
INSERT INTO public.europe_data_import VALUES (61126, '10/08/2020', '2020-32', '7', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.97', true);
INSERT INTO public.europe_data_import VALUES (61083, '03/08/2020', '2020-31', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '4.8', true);
INSERT INTO public.europe_data_import VALUES (61127, '03/08/2020', '2020-31', '8', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.83', true);
INSERT INTO public.europe_data_import VALUES (61084, '27/07/2020', '2020-30', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4', true);
INSERT INTO public.europe_data_import VALUES (61128, '27/07/2020', '2020-30', '6', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.44', true);
INSERT INTO public.europe_data_import VALUES (61085, '20/07/2020', '2020-29', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '11.2', true);
INSERT INTO public.europe_data_import VALUES (61129, '20/07/2020', '2020-29', '5', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.18', true);
INSERT INTO public.europe_data_import VALUES (61086, '13/07/2020', '2020-28', '4', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4', true);
INSERT INTO public.europe_data_import VALUES (61130, '13/07/2020', '2020-28', '4', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.05', true);
INSERT INTO public.europe_data_import VALUES (61087, '06/07/2020', '2020-27', '0', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61131, '06/07/2020', '2020-27', '4', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.57', true);
INSERT INTO public.europe_data_import VALUES (61088, '29/06/2020', '2020-26', '0', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '3.2', true);
INSERT INTO public.europe_data_import VALUES (61132, '29/06/2020', '2020-26', '8', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.31', true);
INSERT INTO public.europe_data_import VALUES (61089, '22/06/2020', '2020-25', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '8.0', true);
INSERT INTO public.europe_data_import VALUES (61090, '15/06/2020', '2020-24', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4', true);
INSERT INTO public.europe_data_import VALUES (61091, '08/06/2020', '2020-23', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8', true);
INSERT INTO public.europe_data_import VALUES (61048, '01/06/2020', '2020-22', '41', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '-0.91', true);
INSERT INTO public.europe_data_import VALUES (61092, '01/06/2020', '2020-22', '7', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '27.2', true);
INSERT INTO public.europe_data_import VALUES (61049, '25/05/2020', '2020-21', '-148', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '-1.08', true);
INSERT INTO public.europe_data_import VALUES (61093, '25/05/2020', '2020-21', '10', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '24.0', true);
INSERT INTO public.europe_data_import VALUES (61050, '18/05/2020', '2020-20', '20', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.11', true);
INSERT INTO public.europe_data_import VALUES (61094, '18/05/2020', '2020-20', '5', '2', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8', true);
INSERT INTO public.europe_data_import VALUES (61051, '11/05/2020', '2020-19', '229', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.16', true);
INSERT INTO public.europe_data_import VALUES (61095, '11/05/2020', '2020-19', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '14.4', true);
INSERT INTO public.europe_data_import VALUES (61052, '04/05/2020', '2020-18', '26', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.45', true);
INSERT INTO public.europe_data_import VALUES (61096, '04/05/2020', '2020-18', '6', '2', '62508', 'Bermuda', 'BM', 'BMU', 'America', '46.39', true);
INSERT INTO public.europe_data_import VALUES (61053, '27/04/2020', '2020-17', '27', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.25', true);
INSERT INTO public.europe_data_import VALUES (61097, '27/04/2020', '2020-17', '23', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '83.19', true);
INSERT INTO public.europe_data_import VALUES (61054, '20/04/2020', '2020-16', '2', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.13', true);
INSERT INTO public.europe_data_import VALUES (61098, '20/04/2020', '2020-16', '29', '1', '62508', 'Bermuda', 'BM', 'BMU', 'America', '78.39', true);
INSERT INTO public.europe_data_import VALUES (61055, '13/04/2020', '2020-15', '13', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.25', true);
INSERT INTO public.europe_data_import VALUES (61099, '13/04/2020', '2020-15', '20', '4', '62508', 'Bermuda', 'BM', 'BMU', 'America', '55.99', true);
INSERT INTO public.europe_data_import VALUES (61056, '06/04/2020', '2020-14', '16', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.17', true);
INSERT INTO public.europe_data_import VALUES (61100, '06/04/2020', '2020-14', '15', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '49.59', true);
INSERT INTO public.europe_data_import VALUES (61057, '30/03/2020', '2020-13', '4', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (61101, '30/03/2020', '2020-13', '16', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '35.2', true);
INSERT INTO public.europe_data_import VALUES (61058, '23/03/2020', '2020-12', '2', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (61102, '23/03/2020', '2020-12', '6', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (61150, '28/12/2020', '2020-52', '4458', '55', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '66.82', true);
INSERT INTO public.europe_data_import VALUES (61194, '28/12/2020', '2020-52', '4', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '38.49', true);
INSERT INTO public.europe_data_import VALUES (61151, '21/12/2020', '2020-51', '3235', '25', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '41.91', true);
INSERT INTO public.europe_data_import VALUES (61195, '21/12/2020', '2020-51', '6', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '57.73', true);
INSERT INTO public.europe_data_import VALUES (61152, '14/12/2020', '2020-50', '1590', '23', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '21.96', true);
INSERT INTO public.europe_data_import VALUES (61196, '14/12/2020', '2020-50', '9', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '46.18', true);
INSERT INTO public.europe_data_import VALUES (61153, '07/12/2020', '2020-49', '938', '43', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '14.23', true);
INSERT INTO public.europe_data_import VALUES (61197, '07/12/2020', '2020-49', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55', true);
INSERT INTO public.europe_data_import VALUES (61154, '30/11/2020', '2020-48', '700', '48', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '11.95', true);
INSERT INTO public.europe_data_import VALUES (61198, '30/11/2020', '2020-48', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '23.09', true);
INSERT INTO public.europe_data_import VALUES (61155, '23/11/2020', '2020-47', '676', '55', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '12.57', true);
INSERT INTO public.europe_data_import VALUES (61199, '23/11/2020', '2020-47', '6', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '26.94', true);
INSERT INTO public.europe_data_import VALUES (61156, '16/11/2020', '2020-46', '771', '54', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '12.27', true);
INSERT INTO public.europe_data_import VALUES (61200, '16/11/2020', '2020-46', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7', true);
INSERT INTO public.europe_data_import VALUES (61157, '09/11/2020', '2020-45', '642', '64', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '14.09', true);
INSERT INTO public.europe_data_import VALUES (61201, '09/11/2020', '2020-45', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '15.39', true);
INSERT INTO public.europe_data_import VALUES (61158, '02/11/2020', '2020-44', '980', '86', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '17.91', true);
INSERT INTO public.europe_data_import VALUES (61202, '02/11/2020', '2020-44', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55', true);
INSERT INTO public.europe_data_import VALUES (61159, '26/10/2020', '2020-43', '1082', '164', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '19.79', true);
INSERT INTO public.europe_data_import VALUES (61203, '26/10/2020', '2020-43', '0', '1', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7', true);
INSERT INTO public.europe_data_import VALUES (61160, '19/10/2020', '2020-42', '1197', '173', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '25.21', true);
INSERT INTO public.europe_data_import VALUES (61204, '19/10/2020', '2020-42', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '100.07', true);
INSERT INTO public.europe_data_import VALUES (61161, '12/10/2020', '2020-41', '1706', '207', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '40.59', true);
INSERT INTO public.europe_data_import VALUES (61205, '12/10/2020', '2020-41', '24', '1', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '242.47', true);
INSERT INTO public.europe_data_import VALUES (61162, '05/10/2020', '2020-40', '2967', '243', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '53.78', true);
INSERT INTO public.europe_data_import VALUES (61206, '05/10/2020', '2020-40', '39', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '338.68', true);
INSERT INTO public.europe_data_import VALUES (61163, '28/09/2020', '2020-39', '3225', '241', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '61.76', true);
INSERT INTO public.europe_data_import VALUES (61207, '28/09/2020', '2020-39', '49', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '227.07', true);
INSERT INTO public.europe_data_import VALUES (61164, '21/09/2020', '2020-38', '3885', '273', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '86.05', true);
INSERT INTO public.europe_data_import VALUES (61165, '14/09/2020', '2020-37', '6022', '336', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '94.01', true);
INSERT INTO public.europe_data_import VALUES (61166, '07/09/2020', '2020-36', '4801', '2042', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '100.93', true);
INSERT INTO public.europe_data_import VALUES (61167, '31/08/2020', '2020-35', '6819', '457', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '135.71', true);
INSERT INTO public.europe_data_import VALUES (61168, '24/08/2020', '2020-34', '8805', '461', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '166.33', true);
INSERT INTO public.europe_data_import VALUES (61169, '17/08/2020', '2020-33', '10345', '408', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '175.37', true);
INSERT INTO public.europe_data_import VALUES (61170, '10/08/2020', '2020-32', '9846', '487', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '178.67', true);
INSERT INTO public.europe_data_import VALUES (61171, '03/08/2020', '2020-31', '10724', '570', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '178.67', true);
INSERT INTO public.europe_data_import VALUES (61172, '27/07/2020', '2020-30', '9847', '432', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '184.5', true);
INSERT INTO public.europe_data_import VALUES (61173, '20/07/2020', '2020-29', '11395', '344', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '176.19', true);
INSERT INTO public.europe_data_import VALUES (61174, '13/07/2020', '2020-28', '8890', '373', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '144.73', true);
INSERT INTO public.europe_data_import VALUES (61175, '06/07/2020', '2020-27', '7773', '420', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '129.5', true);
INSERT INTO public.europe_data_import VALUES (61176, '29/06/2020', '2020-26', '7136', '241', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '113.48', true);
INSERT INTO public.europe_data_import VALUES (61133, '22/06/2020', '2020-25', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.18', true);
INSERT INTO public.europe_data_import VALUES (61177, '22/06/2020', '2020-25', '5929', '162', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '93.33', true);
INSERT INTO public.europe_data_import VALUES (61134, '15/06/2020', '2020-24', '7', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.01', true);
INSERT INTO public.europe_data_import VALUES (61178, '15/06/2020', '2020-24', '4816', '146', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '73.63', true);
INSERT INTO public.europe_data_import VALUES (61135, '08/06/2020', '2020-23', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.19', true);
INSERT INTO public.europe_data_import VALUES (61179, '08/06/2020', '2020-23', '3661', '152', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '64.1', true);
INSERT INTO public.europe_data_import VALUES (61136, '01/06/2020', '2020-22', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.88', true);
INSERT INTO public.europe_data_import VALUES (61180, '01/06/2020', '2020-22', '3719', '63', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '51.19', true);
INSERT INTO public.europe_data_import VALUES (61137, '25/05/2020', '2020-21', '6', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.36', true);
INSERT INTO public.europe_data_import VALUES (61181, '25/05/2020', '2020-21', '2175', '81', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '32.2', true);
INSERT INTO public.europe_data_import VALUES (61138, '18/05/2020', '2020-20', '12', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.83', true);
INSERT INTO public.europe_data_import VALUES (61182, '18/05/2020', '2020-20', '1532', '51', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '21.66', true);
INSERT INTO public.europe_data_import VALUES (61139, '11/05/2020', '2020-19', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.26', true);
INSERT INTO public.europe_data_import VALUES (61183, '11/05/2020', '2020-19', '962', '42', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '13.95', true);
INSERT INTO public.europe_data_import VALUES (61140, '04/05/2020', '2020-18', '0', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.26', true);
INSERT INTO public.europe_data_import VALUES (61184, '04/05/2020', '2020-18', '644', '26', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '8.95', true);
INSERT INTO public.europe_data_import VALUES (61141, '27/04/2020', '2020-17', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.26', true);
INSERT INTO public.europe_data_import VALUES (61185, '27/04/2020', '2020-17', '386', '17', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '5.39', true);
INSERT INTO public.europe_data_import VALUES (61142, '20/04/2020', '2020-16', '0', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61186, '20/04/2020', '2020-16', '234', '6', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '3.31', true);
INSERT INTO public.europe_data_import VALUES (61143, '13/04/2020', '2020-15', '0', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.13', true);
INSERT INTO public.europe_data_import VALUES (61187, '13/04/2020', '2020-15', '147', '16', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '2.03', true);
INSERT INTO public.europe_data_import VALUES (61144, '06/04/2020', '2020-14', '1', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.39', true);
INSERT INTO public.europe_data_import VALUES (61188, '06/04/2020', '2020-14', '87', '8', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '1.35', true);
INSERT INTO public.europe_data_import VALUES (61145, '30/03/2020', '2020-13', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.52', true);
INSERT INTO public.europe_data_import VALUES (61189, '30/03/2020', '2020-13', '69', '3', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '0.83', true);
INSERT INTO public.europe_data_import VALUES (61146, '23/03/2020', '2020-12', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (61190, '23/03/2020', '2020-12', '27', '0', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (61236, '28/12/2020', '2020-52', '4167', '328', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '259.74', true);
INSERT INTO public.europe_data_import VALUES (61237, '21/12/2020', '2020-51', '4407', '289', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '333.75', true);
INSERT INTO public.europe_data_import VALUES (61238, '14/12/2020', '2020-50', '6610', '384', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '416.33', true);
INSERT INTO public.europe_data_import VALUES (61239, '07/12/2020', '2020-49', '7133', '332', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '439.26', true);
INSERT INTO public.europe_data_import VALUES (61240, '30/11/2020', '2020-48', '7367', '344', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '499.06', true);
INSERT INTO public.europe_data_import VALUES (61241, '23/11/2020', '2020-47', '9107', '419', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '532.69', true);
INSERT INTO public.europe_data_import VALUES (61242, '16/11/2020', '2020-46', '8477', '347', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '587.55', true);
INSERT INTO public.europe_data_import VALUES (61243, '09/11/2020', '2020-45', '10918', '262', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '652.2', true);
INSERT INTO public.europe_data_import VALUES (61244, '02/11/2020', '2020-44', '10611', '162', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '526.66', true);
INSERT INTO public.europe_data_import VALUES (61245, '26/10/2020', '2020-43', '6774', '102', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '310.48', true);
INSERT INTO public.europe_data_import VALUES (61246, '19/10/2020', '2020-42', '3475', '63', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '186.16', true);
INSERT INTO public.europe_data_import VALUES (61247, '12/10/2020', '2020-41', '2670', '50', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '112.94', true);
INSERT INTO public.europe_data_import VALUES (61248, '05/10/2020', '2020-40', '1058', '61', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '77.28', true);
INSERT INTO public.europe_data_import VALUES (61249, '28/09/2020', '2020-39', '1493', '53', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '104.67', true);
INSERT INTO public.europe_data_import VALUES (61208, '21/09/2020', '2020-38', '10', '1', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '69.28', true);
INSERT INTO public.europe_data_import VALUES (61250, '21/09/2020', '2020-38', '1962', '68', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '129.72', true);
INSERT INTO public.europe_data_import VALUES (61209, '14/09/2020', '2020-37', '8', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '42.34', true);
INSERT INTO public.europe_data_import VALUES (61210, '07/09/2020', '2020-36', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '19.24', true);
INSERT INTO public.europe_data_import VALUES (61252, '07/09/2020', '2020-36', '1353', '47', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '98.21', true);
INSERT INTO public.europe_data_import VALUES (61211, '31/08/2020', '2020-35', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7', true);
INSERT INTO public.europe_data_import VALUES (61253, '31/08/2020', '2020-35', '1889', '63', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '128.87', true);
INSERT INTO public.europe_data_import VALUES (61213, '17/08/2020', '2020-33', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7', true);
INSERT INTO public.europe_data_import VALUES (61255, '17/08/2020', '2020-33', '1210', '67', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '103.82', true);
INSERT INTO public.europe_data_import VALUES (61214, '10/08/2020', '2020-32', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7', true);
INSERT INTO public.europe_data_import VALUES (61256, '10/08/2020', '2020-32', '2217', '59', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '128.93', true);
INSERT INTO public.europe_data_import VALUES (61215, '03/08/2020', '2020-31', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85', true);
INSERT INTO public.europe_data_import VALUES (61257, '03/08/2020', '2020-31', '2039', '60', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '110.75', true);
INSERT INTO public.europe_data_import VALUES (61216, '27/07/2020', '2020-30', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '15.39', true);
INSERT INTO public.europe_data_import VALUES (61258, '27/07/2020', '2020-30', '1617', '33', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '96.49', true);
INSERT INTO public.europe_data_import VALUES (61217, '20/07/2020', '2020-29', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55', true);
INSERT INTO public.europe_data_import VALUES (61259, '20/07/2020', '2020-29', '1568', '30', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '92.67', true);
INSERT INTO public.europe_data_import VALUES (61218, '13/07/2020', '2020-28', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61260, '13/07/2020', '2020-28', '1491', '27', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '80.85', true);
INSERT INTO public.europe_data_import VALUES (61219, '06/07/2020', '2020-27', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61261, '06/07/2020', '2020-27', '1178', '11', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '59.44', true);
INSERT INTO public.europe_data_import VALUES (61220, '29/06/2020', '2020-26', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61262, '29/06/2020', '2020-26', '784', '13', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '36.78', true);
INSERT INTO public.europe_data_import VALUES (61221, '22/06/2020', '2020-25', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61263, '22/06/2020', '2020-25', '430', '6', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '22.96', true);
INSERT INTO public.europe_data_import VALUES (61222, '15/06/2020', '2020-24', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61264, '15/06/2020', '2020-24', '328', '4', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '14.9', true);
INSERT INTO public.europe_data_import VALUES (61223, '08/06/2020', '2020-23', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61265, '08/06/2020', '2020-23', '164', '7', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '8.27', true);
INSERT INTO public.europe_data_import VALUES (61224, '01/06/2020', '2020-22', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85', true);
INSERT INTO public.europe_data_import VALUES (61266, '01/06/2020', '2020-22', '109', '9', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '6.66', true);
INSERT INTO public.europe_data_import VALUES (61225, '25/05/2020', '2020-21', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85', true);
INSERT INTO public.europe_data_import VALUES (61267, '25/05/2020', '2020-21', '111', '11', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '8.57', true);
INSERT INTO public.europe_data_import VALUES (61226, '18/05/2020', '2020-20', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61268, '18/05/2020', '2020-20', '172', '25', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '13.09', true);
INSERT INTO public.europe_data_import VALUES (61227, '11/05/2020', '2020-19', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61269, '11/05/2020', '2020-19', '260', '31', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '18.21', true);
INSERT INTO public.europe_data_import VALUES (61228, '04/05/2020', '2020-18', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85', true);
INSERT INTO public.europe_data_import VALUES (61270, '04/05/2020', '2020-18', '341', '18', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '17.81', true);
INSERT INTO public.europe_data_import VALUES (61229, '27/04/2020', '2020-17', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55', true);
INSERT INTO public.europe_data_import VALUES (61271, '27/04/2020', '2020-17', '247', '12', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '15.42', true);
INSERT INTO public.europe_data_import VALUES (61230, '20/04/2020', '2020-16', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55', true);
INSERT INTO public.europe_data_import VALUES (61272, '20/04/2020', '2020-16', '262', '8', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '18.36', true);
INSERT INTO public.europe_data_import VALUES (61231, '13/04/2020', '2020-15', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55', true);
INSERT INTO public.europe_data_import VALUES (61273, '13/04/2020', '2020-15', '344', '14', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '20.72', true);
INSERT INTO public.europe_data_import VALUES (61232, '06/04/2020', '2020-14', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (61281, '28/12/2020', '2020-52', '1011', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '50.01', true);
INSERT INTO public.europe_data_import VALUES (61323, '28/12/2020', '2020-52', '220666', '3848', '211049519', 'Brazil', 'BR', 'BRA', 'America', '275.92', true);
INSERT INTO public.europe_data_import VALUES (61282, '21/12/2020', '2020-51', '141', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '64.37', true);
INSERT INTO public.europe_data_import VALUES (61324, '21/12/2020', '2020-51', '361667', '5889', '211049519', 'Brazil', 'BR', 'BRA', 'America', '312.76', true);
INSERT INTO public.europe_data_import VALUES (61283, '14/12/2020', '2020-50', '1342', '4', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '125.06', true);
INSERT INTO public.europe_data_import VALUES (61325, '14/12/2020', '2020-50', '298412', '4461', '211049519', 'Brazil', 'BR', 'BRA', 'America', '278.23', true);
INSERT INTO public.europe_data_import VALUES (61284, '07/12/2020', '2020-49', '1539', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '84.08', true);
INSERT INTO public.europe_data_import VALUES (61326, '07/12/2020', '2020-49', '288800', '4108', '211049519', 'Brazil', 'BR', 'BRA', 'America', '252.14', true);
INSERT INTO public.europe_data_import VALUES (61285, '30/11/2020', '2020-48', '398', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '76.7', true);
INSERT INTO public.europe_data_import VALUES (61327, '30/11/2020', '2020-48', '243339', '3650', '211049519', 'Brazil', 'BR', 'BRA', 'America', '214.0', true);
INSERT INTO public.europe_data_import VALUES (61286, '23/11/2020', '2020-47', '1369', '4', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '76.36', true);
INSERT INTO public.europe_data_import VALUES (61328, '23/11/2020', '2020-47', '208308', '3385', '211049519', 'Brazil', 'BR', 'BRA', 'America', '192.98', true);
INSERT INTO public.europe_data_import VALUES (61287, '16/11/2020', '2020-46', '390', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '68.72', true);
INSERT INTO public.europe_data_import VALUES (61329, '16/11/2020', '2020-46', '198978', '3401', '211049519', 'Brazil', 'BR', 'BRA', 'America', '150.39', true);
INSERT INTO public.europe_data_import VALUES (61288, '09/11/2020', '2020-45', '1193', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '83.0', true);
INSERT INTO public.europe_data_import VALUES (61330, '09/11/2020', '2020-45', '118410', '2323', '211049519', 'Brazil', 'BR', 'BRA', 'America', '127.93', true);
INSERT INTO public.europe_data_import VALUES (61289, '02/11/2020', '2020-44', '719', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '60.77', true);
INSERT INTO public.europe_data_import VALUES (61331, '02/11/2020', '2020-44', '151577', '2940', '211049519', 'Brazil', 'BR', 'BRA', 'America', '147.06', true);
INSERT INTO public.europe_data_import VALUES (61290, '26/10/2020', '2020-43', '681', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '60.9', true);
INSERT INTO public.europe_data_import VALUES (61332, '26/10/2020', '2020-43', '158784', '3229', '211049519', 'Brazil', 'BR', 'BRA', 'America', '141.74', true);
INSERT INTO public.europe_data_import VALUES (61291, '19/10/2020', '2020-42', '722', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '89.86', true);
INSERT INTO public.europe_data_import VALUES (61333, '19/10/2020', '2020-42', '140362', '3417', '211049519', 'Brazil', 'BR', 'BRA', 'America', '151.65', true);
INSERT INTO public.europe_data_import VALUES (61292, '12/10/2020', '2020-41', '1348', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '69.41', true);
INSERT INTO public.europe_data_import VALUES (61334, '12/10/2020', '2020-41', '179693', '4136', '211049519', 'Brazil', 'BR', 'BRA', 'America', '171.84', true);
INSERT INTO public.europe_data_import VALUES (61293, '05/10/2020', '2020-40', '251', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '26.26', true);
INSERT INTO public.europe_data_import VALUES (61335, '05/10/2020', '2020-40', '182980', '4611', '211049519', 'Brazil', 'BR', 'BRA', 'America', '175.63', true);
INSERT INTO public.europe_data_import VALUES (61294, '28/09/2020', '2020-39', '354', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '29.04', true);
INSERT INTO public.europe_data_import VALUES (61336, '28/09/2020', '2020-39', '187680', '4846', '211049519', 'Brazil', 'BR', 'BRA', 'America', '190.41', true);
INSERT INTO public.europe_data_import VALUES (61295, '21/09/2020', '2020-38', '315', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '24.53', true);
INSERT INTO public.europe_data_import VALUES (61337, '21/09/2020', '2020-38', '214174', '5270', '211049519', 'Brazil', 'BR', 'BRA', 'America', '192.9', true);
INSERT INTO public.europe_data_import VALUES (61296, '14/09/2020', '2020-37', '250', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '26.87', true);
INSERT INTO public.europe_data_import VALUES (61338, '14/09/2020', '2020-37', '192934', '4975', '211049519', 'Brazil', 'BR', 'BRA', 'America', '221.82', true);
INSERT INTO public.europe_data_import VALUES (61297, '07/09/2020', '2020-36', '369', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '30.13', true);
INSERT INTO public.europe_data_import VALUES (61339, '07/09/2020', '2020-36', '275210', '5822', '211049519', 'Brazil', 'BR', 'BRA', 'America', '251.95', true);
INSERT INTO public.europe_data_import VALUES (61298, '31/08/2020', '2020-35', '325', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '18.19', true);
INSERT INTO public.europe_data_import VALUES (61340, '31/08/2020', '2020-35', '256528', '6084', '211049519', 'Brazil', 'BR', 'BRA', 'America', '247.39', true);
INSERT INTO public.europe_data_import VALUES (61299, '24/08/2020', '2020-34', '94', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '17.32', true);
INSERT INTO public.europe_data_import VALUES (61341, '24/08/2020', '2020-34', '265586', '6892', '211049519', 'Brazil', 'BR', 'BRA', 'America', '270.25', true);
INSERT INTO public.europe_data_import VALUES (61300, '17/08/2020', '2020-33', '305', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '17.8', true);
INSERT INTO public.europe_data_import VALUES (61342, '17/08/2020', '2020-33', '304775', '6803', '211049519', 'Brazil', 'BR', 'BRA', 'America', '287.38', true);
INSERT INTO public.europe_data_import VALUES (61301, '10/08/2020', '2020-32', '105', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '9.68', true);
INSERT INTO public.europe_data_import VALUES (61343, '10/08/2020', '2020-32', '301745', '6945', '211049519', 'Brazil', 'BR', 'BRA', 'America', '292.03', true);
INSERT INTO public.europe_data_import VALUES (61302, '03/08/2020', '2020-31', '118', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '12.24', true);
INSERT INTO public.europe_data_import VALUES (61344, '03/08/2020', '2020-31', '314586', '7100', '211049519', 'Brazil', 'BR', 'BRA', 'America', '301.01', true);
INSERT INTO public.europe_data_import VALUES (61303, '27/07/2020', '2020-30', '164', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '12.46', true);
INSERT INTO public.europe_data_import VALUES (61345, '27/07/2020', '2020-30', '320702', '7516', '211049519', 'Brazil', 'BR', 'BRA', 'America', '262.69', true);
INSERT INTO public.europe_data_import VALUES (61304, '20/07/2020', '2020-29', '123', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '10.72', true);
INSERT INTO public.europe_data_import VALUES (61346, '20/07/2020', '2020-29', '233708', '7388', '211049519', 'Brazil', 'BR', 'BRA', 'America', '234.7', true);
INSERT INTO public.europe_data_import VALUES (61305, '13/07/2020', '2020-28', '124', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '11.89', true);
INSERT INTO public.europe_data_import VALUES (61347, '13/07/2020', '2020-28', '261626', '7233', '211049519', 'Brazil', 'BR', 'BRA', 'America', '246.64', true);
INSERT INTO public.europe_data_import VALUES (61306, '06/07/2020', '2020-27', '150', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '8.07', true);
INSERT INTO public.europe_data_import VALUES (61348, '06/07/2020', '2020-27', '258912', '7245', '211049519', 'Brazil', 'BR', 'BRA', 'America', '245.45', true);
INSERT INTO public.europe_data_import VALUES (61307, '29/06/2020', '2020-26', '36', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '2.82', true);
INSERT INTO public.europe_data_import VALUES (61349, '29/06/2020', '2020-26', '259105', '7005', '211049519', 'Brazil', 'BR', 'BRA', 'America', '225.79', true);
INSERT INTO public.europe_data_import VALUES (61308, '22/06/2020', '2020-25', '29', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '2.13', true);
INSERT INTO public.europe_data_import VALUES (61309, '15/06/2020', '2020-24', '20', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.95', true);
INSERT INTO public.europe_data_import VALUES (61310, '08/06/2020', '2020-23', '2', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.22', true);
INSERT INTO public.europe_data_import VALUES (61311, '01/06/2020', '2020-22', '3', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.56', true);
INSERT INTO public.europe_data_import VALUES (61312, '25/05/2020', '2020-21', '10', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.52', true);
INSERT INTO public.europe_data_import VALUES (61313, '18/05/2020', '2020-20', '2', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (61314, '11/05/2020', '2020-19', '0', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (61315, '04/05/2020', '2020-18', '1', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.13', true);
INSERT INTO public.europe_data_import VALUES (61316, '27/04/2020', '2020-17', '2', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.39', true);
INSERT INTO public.europe_data_import VALUES (61317, '20/04/2020', '2020-16', '7', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.61', true);
INSERT INTO public.europe_data_import VALUES (61318, '13/04/2020', '2020-15', '7', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.56', true);
INSERT INTO public.europe_data_import VALUES (61274, '06/04/2020', '2020-14', '340', '18', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '16.3', true);
INSERT INTO public.europe_data_import VALUES (61319, '06/04/2020', '2020-14', '6', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (61275, '30/03/2020', '2020-13', '198', '5', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '9.24', true);
INSERT INTO public.europe_data_import VALUES (61276, '23/03/2020', '2020-12', '107', '1', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '3.79', true);
INSERT INTO public.europe_data_import VALUES (61277, '16/03/2020', '2020-11', '18', '0', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (61378, '28/12/2020', '2020-52', '7', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '43.29', true);
INSERT INTO public.europe_data_import VALUES (61421, '28/12/2020', '2020-52', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61379, '21/12/2020', '2020-51', '6', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '43.29', true);
INSERT INTO public.europe_data_import VALUES (61422, '21/12/2020', '2020-51', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61380, '14/12/2020', '2020-50', '7', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '23.31', true);
INSERT INTO public.europe_data_import VALUES (61423, '14/12/2020', '2020-50', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (61381, '07/12/2020', '2020-49', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61382, '30/11/2020', '2020-48', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61383, '23/11/2020', '2020-47', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61384, '16/11/2020', '2020-46', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61385, '09/11/2020', '2020-45', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61386, '02/11/2020', '2020-44', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61387, '26/10/2020', '2020-43', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61388, '19/10/2020', '2020-42', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61389, '12/10/2020', '2020-41', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61390, '05/10/2020', '2020-40', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61391, '28/09/2020', '2020-39', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '16.65', true);
INSERT INTO public.europe_data_import VALUES (61392, '21/09/2020', '2020-38', '5', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '26.64', true);
INSERT INTO public.europe_data_import VALUES (61393, '14/09/2020', '2020-37', '3', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '96.56', true);
INSERT INTO public.europe_data_import VALUES (61394, '07/09/2020', '2020-36', '26', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '139.85', true);
INSERT INTO public.europe_data_import VALUES (61395, '31/08/2020', '2020-35', '16', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '93.23', true);
INSERT INTO public.europe_data_import VALUES (61396, '24/08/2020', '2020-34', '12', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '39.96', true);
INSERT INTO public.europe_data_import VALUES (61397, '17/08/2020', '2020-33', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61398, '10/08/2020', '2020-32', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61399, '03/08/2020', '2020-31', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61400, '27/07/2020', '2020-30', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61401, '20/07/2020', '2020-29', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61402, '13/07/2020', '2020-28', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61403, '06/07/2020', '2020-27', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61404, '29/06/2020', '2020-26', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61350, '22/06/2020', '2020-25', '217414', '7285', '211049519', 'Brazil', 'BR', 'BRA', 'America', '186.34', true);
INSERT INTO public.europe_data_import VALUES (61405, '22/06/2020', '2020-25', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61351, '15/06/2020', '2020-24', '175866', '6877', '211049519', 'Brazil', 'BR', 'BRA', 'America', '167.15', true);
INSERT INTO public.europe_data_import VALUES (61406, '15/06/2020', '2020-24', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61352, '08/06/2020', '2020-23', '176909', '7141', '211049519', 'Brazil', 'BR', 'BRA', 'America', '155.67', true);
INSERT INTO public.europe_data_import VALUES (61407, '08/06/2020', '2020-23', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61353, '01/06/2020', '2020-22', '151638', '6648', '211049519', 'Brazil', 'BR', 'BRA', 'America', '129.72', true);
INSERT INTO public.europe_data_import VALUES (61408, '01/06/2020', '2020-22', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61354, '25/05/2020', '2020-21', '122131', '6548', '211049519', 'Brazil', 'BR', 'BRA', 'America', '95.01', true);
INSERT INTO public.europe_data_import VALUES (61409, '25/05/2020', '2020-21', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61355, '18/05/2020', '2020-20', '78381', '4995', '211049519', 'Brazil', 'BR', 'BRA', 'America', '66.3', true);
INSERT INTO public.europe_data_import VALUES (61410, '18/05/2020', '2020-20', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '6.66', true);
INSERT INTO public.europe_data_import VALUES (61356, '11/05/2020', '2020-19', '61552', '4098', '211049519', 'Brazil', 'BR', 'BRA', 'America', '47.77', true);
INSERT INTO public.europe_data_import VALUES (61411, '11/05/2020', '2020-19', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61357, '04/05/2020', '2020-18', '39259', '2820', '211049519', 'Brazil', 'BR', 'BRA', 'America', '29.61', true);
INSERT INTO public.europe_data_import VALUES (61412, '04/05/2020', '2020-18', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '6.66', true);
INSERT INTO public.europe_data_import VALUES (61358, '27/04/2020', '2020-17', '23234', '1743', '211049519', 'Brazil', 'BR', 'BRA', 'America', '18.82', true);
INSERT INTO public.europe_data_import VALUES (61413, '27/04/2020', '2020-17', '2', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '9.99', true);
INSERT INTO public.europe_data_import VALUES (61359, '20/04/2020', '2020-16', '16485', '1239', '211049519', 'Brazil', 'BR', 'BRA', 'America', '13.04', true);
INSERT INTO public.europe_data_import VALUES (61414, '20/04/2020', '2020-16', '1', '1', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61360, '13/04/2020', '2020-15', '11039', '737', '211049519', 'Brazil', 'BR', 'BRA', 'America', '8.49', true);
INSERT INTO public.europe_data_import VALUES (61415, '13/04/2020', '2020-15', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33', true);
INSERT INTO public.europe_data_import VALUES (61361, '06/04/2020', '2020-14', '6874', '350', '211049519', 'Brazil', 'BR', 'BRA', 'America', '4.54', true);
INSERT INTO public.europe_data_import VALUES (61416, '06/04/2020', '2020-14', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '9.99', true);
INSERT INTO public.europe_data_import VALUES (61362, '30/03/2020', '2020-13', '2710', '111', '211049519', 'Brazil', 'BR', 'BRA', 'America', '1.92', true);
INSERT INTO public.europe_data_import VALUES (61417, '30/03/2020', '2020-13', '2', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (61363, '23/03/2020', '2020-12', '1346', '25', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.72', true);
INSERT INTO public.europe_data_import VALUES (61364, '16/03/2020', '2020-11', '175', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.09', true);
INSERT INTO public.europe_data_import VALUES (61365, '09/03/2020', '2020-10', '23', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61366, '02/03/2020', '2020-09', '2', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (61367, '24/02/2020', '2020-08', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61368, '17/02/2020', '2020-07', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61369, '10/02/2020', '2020-06', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61370, '03/02/2020', '2020-05', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61371, '27/01/2020', '2020-04', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61372, '20/01/2020', '2020-03', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61373, '13/01/2020', '2020-02', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61374, '06/01/2020', '2020-01', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (61466, '28/12/2020', '2020-52', '6521', '555', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '260.96', true);
INSERT INTO public.europe_data_import VALUES (61467, '21/12/2020', '2020-51', '11746', '921', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '425.34', true);
INSERT INTO public.europe_data_import VALUES (61468, '14/12/2020', '2020-50', '18028', '891', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '528.04', true);
INSERT INTO public.europe_data_import VALUES (61424, '07/12/2020', '2020-49', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69', true);
INSERT INTO public.europe_data_import VALUES (61469, '07/12/2020', '2020-49', '18935', '983', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '565.73', true);
INSERT INTO public.europe_data_import VALUES (61425, '30/11/2020', '2020-48', '2', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (61470, '30/11/2020', '2020-48', '20666', '934', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '631.93', true);
INSERT INTO public.europe_data_import VALUES (61426, '23/11/2020', '2020-47', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61428, '09/11/2020', '2020-45', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61473, '09/11/2020', '2020-45', '21091', '367', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '532.44', true);
INSERT INTO public.europe_data_import VALUES (61429, '02/11/2020', '2020-44', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61474, '02/11/2020', '2020-44', '16180', '204', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '350.94', true);
INSERT INTO public.europe_data_import VALUES (61430, '26/10/2020', '2020-43', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (61475, '26/10/2020', '2020-43', '8386', '108', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '192.67', true);
INSERT INTO public.europe_data_import VALUES (61431, '19/10/2020', '2020-42', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61476, '19/10/2020', '2020-42', '5101', '94', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '113.09', true);
INSERT INTO public.europe_data_import VALUES (61432, '12/10/2020', '2020-41', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61477, '12/10/2020', '2020-41', '2815', '48', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '62.1', true);
INSERT INTO public.europe_data_import VALUES (61433, '05/10/2020', '2020-40', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61478, '05/10/2020', '2020-40', '1532', '48', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '38.91', true);
INSERT INTO public.europe_data_import VALUES (61434, '28/09/2020', '2020-39', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61479, '28/09/2020', '2020-39', '1192', '35', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '30.53', true);
INSERT INTO public.europe_data_import VALUES (61435, '21/09/2020', '2020-38', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61480, '21/09/2020', '2020-38', '945', '41', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '25.9', true);
INSERT INTO public.europe_data_import VALUES (61436, '14/09/2020', '2020-37', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61481, '14/09/2020', '2020-37', '868', '49', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '24.69', true);
INSERT INTO public.europe_data_import VALUES (61437, '07/09/2020', '2020-36', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (61482, '07/09/2020', '2020-36', '860', '58', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '25.19', true);
INSERT INTO public.europe_data_import VALUES (61438, '31/08/2020', '2020-35', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (61483, '31/08/2020', '2020-35', '903', '68', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '26.07', true);
INSERT INTO public.europe_data_import VALUES (61439, '24/08/2020', '2020-34', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61484, '24/08/2020', '2020-34', '922', '47', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '27.01', true);
INSERT INTO public.europe_data_import VALUES (61440, '17/08/2020', '2020-33', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61485, '17/08/2020', '2020-33', '969', '51', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '34.43', true);
INSERT INTO public.europe_data_import VALUES (61441, '10/08/2020', '2020-32', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61486, '10/08/2020', '2020-32', '1441', '59', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '42.41', true);
INSERT INTO public.europe_data_import VALUES (61442, '03/08/2020', '2020-31', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61487, '03/08/2020', '2020-31', '1528', '48', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '46.03', true);
INSERT INTO public.europe_data_import VALUES (61443, '27/07/2020', '2020-30', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61488, '27/07/2020', '2020-30', '1694', '40', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '45.36', true);
INSERT INTO public.europe_data_import VALUES (61444, '20/07/2020', '2020-29', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61489, '20/07/2020', '2020-29', '1481', '32', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '42.76', true);
INSERT INTO public.europe_data_import VALUES (61445, '13/07/2020', '2020-28', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61490, '13/07/2020', '2020-28', '1512', '22', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '36.59', true);
INSERT INTO public.europe_data_import VALUES (61446, '06/07/2020', '2020-27', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61491, '06/07/2020', '2020-27', '1049', '27', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '26.21', true);
INSERT INTO public.europe_data_import VALUES (61447, '29/06/2020', '2020-26', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61492, '29/06/2020', '2020-26', '786', '20', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '20.01', true);
INSERT INTO public.europe_data_import VALUES (61448, '22/06/2020', '2020-25', '0', '1', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61493, '22/06/2020', '2020-25', '615', '25', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '16.83', true);
INSERT INTO public.europe_data_import VALUES (61449, '15/06/2020', '2020-24', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61494, '15/06/2020', '2020-24', '563', '14', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '11.1', true);
INSERT INTO public.europe_data_import VALUES (61450, '08/06/2020', '2020-23', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61495, '08/06/2020', '2020-23', '214', '20', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.2', true);
INSERT INTO public.europe_data_import VALUES (61451, '01/06/2020', '2020-22', '0', '1', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61496, '01/06/2020', '2020-22', '80', '10', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '3.97', true);
INSERT INTO public.europe_data_import VALUES (61452, '25/05/2020', '2020-21', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61497, '25/05/2020', '2020-21', '198', '20', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '6.69', true);
INSERT INTO public.europe_data_import VALUES (61453, '18/05/2020', '2020-20', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69', true);
INSERT INTO public.europe_data_import VALUES (61498, '18/05/2020', '2020-20', '270', '19', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '8.81', true);
INSERT INTO public.europe_data_import VALUES (61454, '11/05/2020', '2020-19', '3', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69', true);
INSERT INTO public.europe_data_import VALUES (61499, '11/05/2020', '2020-19', '347', '18', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '9.5', true);
INSERT INTO public.europe_data_import VALUES (61455, '04/05/2020', '2020-18', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61500, '04/05/2020', '2020-18', '318', '17', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '10.04', true);
INSERT INTO public.europe_data_import VALUES (61456, '27/04/2020', '2020-17', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (61501, '27/04/2020', '2020-17', '385', '13', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '8.93', true);
INSERT INTO public.europe_data_import VALUES (61457, '20/04/2020', '2020-16', '2', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69', true);
INSERT INTO public.europe_data_import VALUES (61458, '13/04/2020', '2020-15', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '2.31', true);
INSERT INTO public.europe_data_import VALUES (61459, '06/04/2020', '2020-14', '9', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '10.85', true);
INSERT INTO public.europe_data_import VALUES (61460, '30/03/2020', '2020-13', '38', '1', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '17.54', true);
INSERT INTO public.europe_data_import VALUES (61461, '23/03/2020', '2020-12', '38', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '20.31', true);
INSERT INTO public.europe_data_import VALUES (61462, '16/03/2020', '2020-11', '50', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (61512, '28/12/2020', '2020-52', '1184', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '11.39', true);
INSERT INTO public.europe_data_import VALUES (61557, '28/12/2020', '2020-52', '48', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.69', true);
INSERT INTO public.europe_data_import VALUES (61513, '21/12/2020', '2020-51', '1130', '5', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '9.59', true);
INSERT INTO public.europe_data_import VALUES (61558, '21/12/2020', '2020-51', '32', '1', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.58', true);
INSERT INTO public.europe_data_import VALUES (61514, '14/12/2020', '2020-50', '818', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '5.78', true);
INSERT INTO public.europe_data_import VALUES (61559, '14/12/2020', '2020-50', '35', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.42', true);
INSERT INTO public.europe_data_import VALUES (61515, '07/12/2020', '2020-49', '356', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '2.35', true);
INSERT INTO public.europe_data_import VALUES (61560, '07/12/2020', '2020-49', '13', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (61516, '30/11/2020', '2020-48', '121', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.06', true);
INSERT INTO public.europe_data_import VALUES (61561, '30/11/2020', '2020-48', '19', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.46', true);
INSERT INTO public.europe_data_import VALUES (61517, '23/11/2020', '2020-47', '94', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.82', true);
INSERT INTO public.europe_data_import VALUES (61562, '23/11/2020', '2020-47', '34', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.42', true);
INSERT INTO public.europe_data_import VALUES (61518, '16/11/2020', '2020-46', '72', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.69', true);
INSERT INTO public.europe_data_import VALUES (61563, '16/11/2020', '2020-46', '14', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (61519, '09/11/2020', '2020-45', '69', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.58', true);
INSERT INTO public.europe_data_import VALUES (61564, '09/11/2020', '2020-45', '25', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.5', true);
INSERT INTO public.europe_data_import VALUES (61520, '02/11/2020', '2020-44', '49', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.59', true);
INSERT INTO public.europe_data_import VALUES (61565, '02/11/2020', '2020-44', '33', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.41', true);
INSERT INTO public.europe_data_import VALUES (61521, '26/10/2020', '2020-43', '70', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.84', true);
INSERT INTO public.europe_data_import VALUES (61566, '26/10/2020', '2020-43', '14', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (61522, '19/10/2020', '2020-42', '101', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.05', true);
INSERT INTO public.europe_data_import VALUES (61567, '19/10/2020', '2020-42', '18', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.25', true);
INSERT INTO public.europe_data_import VALUES (61523, '12/10/2020', '2020-41', '113', '4', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.34', true);
INSERT INTO public.europe_data_import VALUES (61568, '12/10/2020', '2020-41', '11', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (61524, '05/10/2020', '2020-40', '159', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.58', true);
INSERT INTO public.europe_data_import VALUES (61569, '05/10/2020', '2020-40', '28', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.35', true);
INSERT INTO public.europe_data_import VALUES (61525, '28/09/2020', '2020-39', '162', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.48', true);
INSERT INTO public.europe_data_import VALUES (61570, '28/09/2020', '2020-39', '12', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (61526, '21/09/2020', '2020-38', '139', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.94', true);
INSERT INTO public.europe_data_import VALUES (61571, '21/09/2020', '2020-38', '1', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.1', true);
INSERT INTO public.europe_data_import VALUES (61527, '14/09/2020', '2020-37', '255', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.67', true);
INSERT INTO public.europe_data_import VALUES (61572, '14/09/2020', '2020-37', '10', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61528, '07/09/2020', '2020-36', '84', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.61', true);
INSERT INTO public.europe_data_import VALUES (61573, '07/09/2020', '2020-36', '17', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.29', true);
INSERT INTO public.europe_data_import VALUES (61529, '31/08/2020', '2020-35', '40', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.5', true);
INSERT INTO public.europe_data_import VALUES (61574, '31/08/2020', '2020-35', '16', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (61530, '24/08/2020', '2020-34', '61', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.61', true);
INSERT INTO public.europe_data_import VALUES (61575, '24/08/2020', '2020-34', '16', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.18', true);
INSERT INTO public.europe_data_import VALUES (61531, '17/08/2020', '2020-33', '63', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.58', true);
INSERT INTO public.europe_data_import VALUES (61576, '17/08/2020', '2020-33', '5', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (61532, '10/08/2020', '2020-32', '54', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.51', true);
INSERT INTO public.europe_data_import VALUES (61577, '10/08/2020', '2020-32', '13', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.41', true);
INSERT INTO public.europe_data_import VALUES (61533, '03/08/2020', '2020-31', '50', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.42', true);
INSERT INTO public.europe_data_import VALUES (61578, '03/08/2020', '2020-31', '34', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.74', true);
INSERT INTO public.europe_data_import VALUES (61534, '27/07/2020', '2020-30', '35', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.31', true);
INSERT INTO public.europe_data_import VALUES (61579, '27/07/2020', '2020-30', '51', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.96', true);
INSERT INTO public.europe_data_import VALUES (61535, '20/07/2020', '2020-29', '29', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.38', true);
INSERT INTO public.europe_data_import VALUES (61536, '13/07/2020', '2020-28', '49', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.38', true);
INSERT INTO public.europe_data_import VALUES (61537, '06/07/2020', '2020-27', '28', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.41', true);
INSERT INTO public.europe_data_import VALUES (61538, '29/06/2020', '2020-26', '56', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (61539, '22/06/2020', '2020-25', '9', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.07', true);
INSERT INTO public.europe_data_import VALUES (61540, '15/06/2020', '2020-24', '5', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (61541, '08/06/2020', '2020-23', '8', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (61542, '01/06/2020', '2020-22', '49', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.42', true);
INSERT INTO public.europe_data_import VALUES (61543, '25/05/2020', '2020-21', '36', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.4', true);
INSERT INTO public.europe_data_import VALUES (61544, '18/05/2020', '2020-20', '45', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.66', true);
INSERT INTO public.europe_data_import VALUES (61545, '11/05/2020', '2020-19', '89', '4', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.59', true);
INSERT INTO public.europe_data_import VALUES (61546, '04/05/2020', '2020-18', '30', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.42', true);
INSERT INTO public.europe_data_import VALUES (61547, '27/04/2020', '2020-17', '56', '6', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.66', true);
INSERT INTO public.europe_data_import VALUES (61502, '20/04/2020', '2020-16', '240', '14', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '5.49', true);
INSERT INTO public.europe_data_import VALUES (61548, '20/04/2020', '2020-16', '79', '9', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.14', true);
INSERT INTO public.europe_data_import VALUES (61503, '13/04/2020', '2020-15', '144', '9', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.7', true);
INSERT INTO public.europe_data_import VALUES (61549, '13/04/2020', '2020-15', '152', '10', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.56', true);
INSERT INTO public.europe_data_import VALUES (61504, '06/04/2020', '2020-14', '185', '12', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.94', true);
INSERT INTO public.europe_data_import VALUES (61550, '06/04/2020', '2020-14', '165', '8', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.38', true);
INSERT INTO public.europe_data_import VALUES (61505, '30/03/2020', '2020-13', '161', '5', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.21', true);
INSERT INTO public.europe_data_import VALUES (61551, '30/03/2020', '2020-13', '116', '6', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.87', true);
INSERT INTO public.europe_data_import VALUES (61506, '23/03/2020', '2020-12', '134', '1', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '2.59', true);
INSERT INTO public.europe_data_import VALUES (61552, '23/03/2020', '2020-12', '61', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.31', true);
INSERT INTO public.europe_data_import VALUES (61507, '16/03/2020', '2020-11', '47', '2', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '0.73', true);
INSERT INTO public.europe_data_import VALUES (61553, '16/03/2020', '2020-11', '3', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (61508, '09/03/2020', '2020-10', '4', '0', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (61599, '28/12/2020', '2020-52', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (61654, '28/12/2020', '2020-52', '428', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.55', true);
INSERT INTO public.europe_data_import VALUES (61600, '21/12/2020', '2020-51', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (61655, '21/12/2020', '2020-51', '490', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.24', true);
INSERT INTO public.europe_data_import VALUES (61601, '14/12/2020', '2020-50', '11', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.22', true);
INSERT INTO public.europe_data_import VALUES (61656, '14/12/2020', '2020-50', '607', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.8', true);
INSERT INTO public.europe_data_import VALUES (61602, '07/12/2020', '2020-49', '25', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.25', true);
INSERT INTO public.europe_data_import VALUES (61657, '07/12/2020', '2020-49', '635', '6', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.73', true);
INSERT INTO public.europe_data_import VALUES (61603, '30/11/2020', '2020-48', '17', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.13', true);
INSERT INTO public.europe_data_import VALUES (61658, '30/11/2020', '2020-48', '589', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '5.51', true);
INSERT INTO public.europe_data_import VALUES (61604, '23/11/2020', '2020-47', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (61659, '23/11/2020', '2020-47', '836', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.28', true);
INSERT INTO public.europe_data_import VALUES (61605, '16/11/2020', '2020-46', '5', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (61660, '16/11/2020', '2020-46', '271', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.47', true);
INSERT INTO public.europe_data_import VALUES (61606, '09/11/2020', '2020-45', '6', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (61661, '09/11/2020', '2020-45', '628', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.29', true);
INSERT INTO public.europe_data_import VALUES (61607, '02/11/2020', '2020-44', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (61662, '02/11/2020', '2020-44', '223', '1', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.36', true);
INSERT INTO public.europe_data_import VALUES (61608, '26/10/2020', '2020-43', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61609, '19/10/2020', '2020-42', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61610, '12/10/2020', '2020-41', '3', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (61611, '05/10/2020', '2020-40', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (61612, '28/09/2020', '2020-39', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61613, '21/09/2020', '2020-38', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61614, '14/09/2020', '2020-37', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61615, '07/09/2020', '2020-36', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61616, '31/08/2020', '2020-35', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61617, '24/08/2020', '2020-34', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.13', true);
INSERT INTO public.europe_data_import VALUES (61618, '17/08/2020', '2020-33', '22', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.2', true);
INSERT INTO public.europe_data_import VALUES (61619, '10/08/2020', '2020-32', '11', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.16', true);
INSERT INTO public.europe_data_import VALUES (61620, '03/08/2020', '2020-31', '15', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.42', true);
INSERT INTO public.europe_data_import VALUES (61621, '27/07/2020', '2020-30', '54', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.42', true);
INSERT INTO public.europe_data_import VALUES (61580, '20/07/2020', '2020-29', '60', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (61622, '20/07/2020', '2020-29', '15', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.18', true);
INSERT INTO public.europe_data_import VALUES (61581, '13/07/2020', '2020-28', '59', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.69', true);
INSERT INTO public.europe_data_import VALUES (61623, '13/07/2020', '2020-28', '15', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (61582, '06/07/2020', '2020-27', '21', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.41', true);
INSERT INTO public.europe_data_import VALUES (61624, '06/07/2020', '2020-27', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (61583, '29/06/2020', '2020-26', '26', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.66', true);
INSERT INTO public.europe_data_import VALUES (61625, '29/06/2020', '2020-26', '12', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (61584, '22/06/2020', '2020-25', '50', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (61626, '22/06/2020', '2020-25', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61585, '15/06/2020', '2020-24', '11', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (61627, '15/06/2020', '2020-24', '2', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61586, '08/06/2020', '2020-23', '20', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.36', true);
INSERT INTO public.europe_data_import VALUES (61628, '08/06/2020', '2020-23', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61587, '01/06/2020', '2020-22', '21', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.18', true);
INSERT INTO public.europe_data_import VALUES (61629, '01/06/2020', '2020-22', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61588, '25/05/2020', '2020-21', '0', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.2', true);
INSERT INTO public.europe_data_import VALUES (61630, '25/05/2020', '2020-21', '2', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61589, '18/05/2020', '2020-20', '23', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.2', true);
INSERT INTO public.europe_data_import VALUES (61631, '18/05/2020', '2020-20', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61590, '11/05/2020', '2020-19', '0', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (61632, '11/05/2020', '2020-19', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61591, '04/05/2020', '2020-18', '4', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (61633, '04/05/2020', '2020-18', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61592, '27/04/2020', '2020-17', '9', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (61634, '27/04/2020', '2020-17', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61593, '20/04/2020', '2020-16', '1', '1', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (61635, '20/04/2020', '2020-16', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (61594, '13/04/2020', '2020-15', '2', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (61636, '13/04/2020', '2020-15', '8', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (61595, '06/04/2020', '2020-14', '3', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (61637, '06/04/2020', '2020-14', '7', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.17', true);
INSERT INTO public.europe_data_import VALUES (61638, '30/03/2020', '2020-13', '21', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.58', true);
INSERT INTO public.europe_data_import VALUES (61639, '23/03/2020', '2020-12', '74', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.51', true);
INSERT INTO public.europe_data_import VALUES (61640, '16/03/2020', '2020-11', '10', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (61641, '09/03/2020', '2020-10', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61642, '02/03/2020', '2020-09', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61643, '24/02/2020', '2020-08', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61644, '17/02/2020', '2020-07', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61645, '10/02/2020', '2020-06', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61646, '03/02/2020', '2020-05', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61647, '27/01/2020', '2020-04', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61648, '20/01/2020', '2020-03', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61649, '13/01/2020', '2020-02', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61650, '06/01/2020', '2020-01', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (61700, '28/12/2020', '2020-52', '36706', '632', '37411038', 'Canada', 'CA', 'CAN', 'America', '243.98', true);
INSERT INTO public.europe_data_import VALUES (61701, '21/12/2020', '2020-51', '54571', '901', '37411038', 'Canada', 'CA', 'CAN', 'America', '267.65', true);
INSERT INTO public.europe_data_import VALUES (61702, '14/12/2020', '2020-50', '45561', '766', '37411038', 'Canada', 'CA', 'CAN', 'America', '241.81', true);
INSERT INTO public.europe_data_import VALUES (61703, '07/12/2020', '2020-49', '44904', '633', '37411038', 'Canada', 'CA', 'CAN', 'America', '226.35', true);
INSERT INTO public.europe_data_import VALUES (61704, '30/11/2020', '2020-48', '39775', '577', '37411038', 'Canada', 'CA', 'CAN', 'America', '198.34', true);
INSERT INTO public.europe_data_import VALUES (61705, '23/11/2020', '2020-47', '34426', '502', '37411038', 'Canada', 'CA', 'CAN', 'America', '177.46', true);
INSERT INTO public.europe_data_import VALUES (61706, '16/11/2020', '2020-46', '31964', '431', '37411038', 'Canada', 'CA', 'CAN', 'America', '158.34', true);
INSERT INTO public.europe_data_import VALUES (61707, '09/11/2020', '2020-45', '27272', '343', '37411038', 'Canada', 'CA', 'CAN', 'America', '128.33', true);
INSERT INTO public.europe_data_import VALUES (61708, '02/11/2020', '2020-44', '20737', '233', '37411038', 'Canada', 'CA', 'CAN', 'America', '103.43', true);
INSERT INTO public.europe_data_import VALUES (61663, '26/10/2020', '2020-43', '129', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.42', true);
INSERT INTO public.europe_data_import VALUES (61709, '26/10/2020', '2020-43', '17956', '186', '37411038', 'Canada', 'CA', 'CAN', 'America', '101.54', true);
INSERT INTO public.europe_data_import VALUES (61664, '19/10/2020', '2020-42', '238', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.0', true);
INSERT INTO public.europe_data_import VALUES (61665, '12/10/2020', '2020-41', '279', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.81', true);
INSERT INTO public.europe_data_import VALUES (61711, '12/10/2020', '2020-41', '11961', '104', '37411038', 'Canada', 'CA', 'CAN', 'America', '66.8', true);
INSERT INTO public.europe_data_import VALUES (61666, '05/10/2020', '2020-40', '189', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.91', true);
INSERT INTO public.europe_data_import VALUES (61712, '05/10/2020', '2020-40', '13031', '213', '37411038', 'Canada', 'CA', 'CAN', 'America', '60.16', true);
INSERT INTO public.europe_data_import VALUES (61668, '21/09/2020', '2020-38', '264', '1', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.2', true);
INSERT INTO public.europe_data_import VALUES (61714, '21/09/2020', '2020-38', '6990', '46', '37411038', 'Canada', 'CA', 'CAN', 'America', '31.42', true);
INSERT INTO public.europe_data_import VALUES (61669, '14/09/2020', '2020-37', '563', '1', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.96', true);
INSERT INTO public.europe_data_import VALUES (61715, '14/09/2020', '2020-37', '4764', '26', '37411038', 'Canada', 'CA', 'CAN', 'America', '23.31', true);
INSERT INTO public.europe_data_import VALUES (61670, '07/09/2020', '2020-36', '462', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.25', true);
INSERT INTO public.europe_data_import VALUES (61716, '07/09/2020', '2020-36', '3955', '28', '37411038', 'Canada', 'CA', 'CAN', 'America', '18.71', true);
INSERT INTO public.europe_data_import VALUES (61671, '31/08/2020', '2020-35', '380', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.6', true);
INSERT INTO public.europe_data_import VALUES (61717, '31/08/2020', '2020-35', '3044', '44', '37411038', 'Canada', 'CA', 'CAN', 'America', '15.65', true);
INSERT INTO public.europe_data_import VALUES (61672, '24/08/2020', '2020-34', '293', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.78', true);
INSERT INTO public.europe_data_import VALUES (61718, '24/08/2020', '2020-34', '2809', '47', '37411038', 'Canada', 'CA', 'CAN', 'America', '14.55', true);
INSERT INTO public.europe_data_import VALUES (61673, '17/08/2020', '2020-33', '427', '6', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.69', true);
INSERT INTO public.europe_data_import VALUES (61719, '17/08/2020', '2020-33', '2636', '45', '37411038', 'Canada', 'CA', 'CAN', 'America', '13.95', true);
INSERT INTO public.europe_data_import VALUES (61674, '10/08/2020', '2020-32', '787', '8', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '5.16', true);
INSERT INTO public.europe_data_import VALUES (61720, '10/08/2020', '2020-32', '2581', '36', '37411038', 'Canada', 'CA', 'CAN', 'America', '14.84', true);
INSERT INTO public.europe_data_import VALUES (61675, '03/08/2020', '2020-31', '547', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.24', true);
INSERT INTO public.europe_data_import VALUES (61721, '03/08/2020', '2020-31', '2972', '55', '37411038', 'Canada', 'CA', 'CAN', 'America', '17.46', true);
INSERT INTO public.europe_data_import VALUES (61676, '27/07/2020', '2020-30', '551', '12', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '5.93', true);
INSERT INTO public.europe_data_import VALUES (61722, '27/07/2020', '2020-30', '3560', '38', '37411038', 'Canada', 'CA', 'CAN', 'America', '16.89', true);
INSERT INTO public.europe_data_import VALUES (61677, '20/07/2020', '2020-29', '984', '14', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '9.45', true);
INSERT INTO public.europe_data_import VALUES (61723, '20/07/2020', '2020-29', '2759', '69', '37411038', 'Canada', 'CA', 'CAN', 'America', '12.87', true);
INSERT INTO public.europe_data_import VALUES (61678, '13/07/2020', '2020-28', '1462', '31', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '9.97', true);
INSERT INTO public.europe_data_import VALUES (61724, '13/07/2020', '2020-28', '2055', '99', '37411038', 'Canada', 'CA', 'CAN', 'America', '11.6', true);
INSERT INTO public.europe_data_import VALUES (61679, '06/07/2020', '2020-27', '1119', '15', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '8.12', true);
INSERT INTO public.europe_data_import VALUES (61725, '06/07/2020', '2020-27', '2285', '162', '37411038', 'Canada', 'CA', 'CAN', 'America', '11.22', true);
INSERT INTO public.europe_data_import VALUES (61680, '29/06/2020', '2020-26', '982', '12', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '10.54', true);
INSERT INTO public.europe_data_import VALUES (61726, '29/06/2020', '2020-26', '1913', '92', '37411038', 'Canada', 'CA', 'CAN', 'America', '11.93', true);
INSERT INTO public.europe_data_import VALUES (61681, '22/06/2020', '2020-25', '1746', '25', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '14.31', true);
INSERT INTO public.europe_data_import VALUES (61727, '22/06/2020', '2020-25', '2550', '284', '37411038', 'Canada', 'CA', 'CAN', 'America', '15.07', true);
INSERT INTO public.europe_data_import VALUES (61682, '15/06/2020', '2020-24', '1956', '73', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '15.3', true);
INSERT INTO public.europe_data_import VALUES (61728, '15/06/2020', '2020-24', '3088', '346', '37411038', 'Canada', 'CA', 'CAN', 'America', '20.96', true);
INSERT INTO public.europe_data_import VALUES (61683, '08/06/2020', '2020-23', '2004', '12', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '11.66', true);
INSERT INTO public.europe_data_import VALUES (61729, '08/06/2020', '2020-23', '4752', '505', '37411038', 'Canada', 'CA', 'CAN', 'America', '29.4', true);
INSERT INTO public.europe_data_import VALUES (61684, '01/06/2020', '2020-22', '1014', '26', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '10.09', true);
INSERT INTO public.europe_data_import VALUES (61730, '01/06/2020', '2020-22', '6248', '871', '37411038', 'Canada', 'CA', 'CAN', 'America', '37.28', true);
INSERT INTO public.europe_data_import VALUES (61685, '25/05/2020', '2020-21', '1598', '25', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '8.93', true);
INSERT INTO public.europe_data_import VALUES (61731, '25/05/2020', '2020-21', '7697', '642', '37411038', 'Canada', 'CA', 'CAN', 'America', '42.34', true);
INSERT INTO public.europe_data_import VALUES (61686, '18/05/2020', '2020-20', '713', '26', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.7', true);
INSERT INTO public.europe_data_import VALUES (61732, '18/05/2020', '2020-20', '8143', '911', '37411038', 'Canada', 'CA', 'CAN', 'America', '46.82', true);
INSERT INTO public.europe_data_import VALUES (61687, '11/05/2020', '2020-19', '502', '50', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.7', true);
INSERT INTO public.europe_data_import VALUES (61733, '11/05/2020', '2020-19', '9374', '1189', '37411038', 'Canada', 'CA', 'CAN', 'America', '58.71', true);
INSERT INTO public.europe_data_import VALUES (61688, '04/05/2020', '2020-18', '456', '8', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.1', true);
INSERT INTO public.europe_data_import VALUES (61734, '04/05/2020', '2020-18', '12590', '1122', '37411038', 'Canada', 'CA', 'CAN', 'America', '66.02', true);
INSERT INTO public.europe_data_import VALUES (61689, '27/04/2020', '2020-17', '605', '14', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.1', true);
INSERT INTO public.europe_data_import VALUES (61735, '27/04/2020', '2020-17', '12107', '980', '37411038', 'Canada', 'CA', 'CAN', 'America', '60.19', true);
INSERT INTO public.europe_data_import VALUES (61690, '20/04/2020', '2020-16', '196', '30', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.41', true);
INSERT INTO public.europe_data_import VALUES (61736, '20/04/2020', '2020-16', '10412', '863', '37411038', 'Canada', 'CA', 'CAN', 'America', '51.54', true);
INSERT INTO public.europe_data_import VALUES (61691, '13/04/2020', '2020-15', '170', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.79', true);
INSERT INTO public.europe_data_import VALUES (61737, '13/04/2020', '2020-15', '8869', '437', '37411038', 'Canada', 'CA', 'CAN', 'America', '48.41', true);
INSERT INTO public.europe_data_import VALUES (61692, '06/04/2020', '2020-14', '551', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.41', true);
INSERT INTO public.europe_data_import VALUES (61738, '06/04/2020', '2020-14', '9241', '219', '37411038', 'Canada', 'CA', 'CAN', 'America', '37.6', true);
INSERT INTO public.europe_data_import VALUES (61693, '30/03/2020', '2020-13', '72', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '0.37', true);
INSERT INTO public.europe_data_import VALUES (61739, '30/03/2020', '2020-13', '4825', '41', '37411038', 'Canada', 'CA', 'CAN', 'America', '15.91', true);
INSERT INTO public.europe_data_import VALUES (61694, '23/03/2020', '2020-12', '23', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '0.1', true);
INSERT INTO public.europe_data_import VALUES (61740, '23/03/2020', '2020-12', '1126', '19', '37411038', 'Canada', 'CA', 'CAN', 'America', '3.66', true);
INSERT INTO public.europe_data_import VALUES (61695, '16/03/2020', '2020-11', '2', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61696, '09/03/2020', '2020-10', '2', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (61755, '28/12/2020', '2020-52', '144', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '66.55', true);
INSERT INTO public.europe_data_import VALUES (61808, '28/12/2020', '2020-52', '2', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79', true);
INSERT INTO public.europe_data_import VALUES (61756, '21/12/2020', '2020-51', '222', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '93.83', true);
INSERT INTO public.europe_data_import VALUES (61809, '21/12/2020', '2020-51', '18', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '43.11', true);
INSERT INTO public.europe_data_import VALUES (61757, '14/12/2020', '2020-50', '294', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '151.11', true);
INSERT INTO public.europe_data_import VALUES (61810, '14/12/2020', '2020-50', '10', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '36.95', true);
INSERT INTO public.europe_data_import VALUES (61758, '07/12/2020', '2020-49', '537', '5', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '143.11', true);
INSERT INTO public.europe_data_import VALUES (61811, '07/12/2020', '2020-49', '14', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '41.57', true);
INSERT INTO public.europe_data_import VALUES (61759, '30/11/2020', '2020-48', '250', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '128.01', true);
INSERT INTO public.europe_data_import VALUES (61812, '30/11/2020', '2020-48', '13', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79', true);
INSERT INTO public.europe_data_import VALUES (61760, '23/11/2020', '2020-47', '454', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '164.93', true);
INSERT INTO public.europe_data_import VALUES (61813, '23/11/2020', '2020-47', '7', '1', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94', true);
INSERT INTO public.europe_data_import VALUES (61761, '16/11/2020', '2020-46', '453', '3', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '177.11', true);
INSERT INTO public.europe_data_import VALUES (61814, '16/11/2020', '2020-46', '4', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '21.56', true);
INSERT INTO public.europe_data_import VALUES (61762, '09/11/2020', '2020-45', '521', '5', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '176.93', true);
INSERT INTO public.europe_data_import VALUES (61815, '09/11/2020', '2020-45', '10', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94', true);
INSERT INTO public.europe_data_import VALUES (61763, '02/11/2020', '2020-44', '452', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '199.3', true);
INSERT INTO public.europe_data_import VALUES (61816, '02/11/2020', '2020-44', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '10.78', true);
INSERT INTO public.europe_data_import VALUES (61764, '26/10/2020', '2020-43', '644', '8', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '240.76', true);
INSERT INTO public.europe_data_import VALUES (61765, '19/10/2020', '2020-42', '680', '11', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '253.12', true);
INSERT INTO public.europe_data_import VALUES (61766, '12/10/2020', '2020-41', '712', '10', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '236.57', true);
INSERT INTO public.europe_data_import VALUES (61767, '05/10/2020', '2020-40', '589', '8', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '200.57', true);
INSERT INTO public.europe_data_import VALUES (61768, '28/09/2020', '2020-39', '514', '6', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '174.2', true);
INSERT INTO public.europe_data_import VALUES (61769, '21/09/2020', '2020-38', '444', '7', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '168.57', true);
INSERT INTO public.europe_data_import VALUES (61770, '14/09/2020', '2020-37', '483', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '174.75', true);
INSERT INTO public.europe_data_import VALUES (61771, '07/09/2020', '2020-36', '478', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '149.29', true);
INSERT INTO public.europe_data_import VALUES (61772, '31/08/2020', '2020-35', '343', '3', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '122.38', true);
INSERT INTO public.europe_data_import VALUES (61773, '24/08/2020', '2020-34', '330', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '118.38', true);
INSERT INTO public.europe_data_import VALUES (61774, '17/08/2020', '2020-33', '321', '3', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '114.92', true);
INSERT INTO public.europe_data_import VALUES (61775, '10/08/2020', '2020-32', '311', '8', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '100.19', true);
INSERT INTO public.europe_data_import VALUES (61776, '03/08/2020', '2020-31', '240', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '91.65', true);
INSERT INTO public.europe_data_import VALUES (61777, '27/07/2020', '2020-30', '264', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '110.74', true);
INSERT INTO public.europe_data_import VALUES (61778, '20/07/2020', '2020-29', '345', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '107.65', true);
INSERT INTO public.europe_data_import VALUES (61779, '13/07/2020', '2020-28', '247', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '98.74', true);
INSERT INTO public.europe_data_import VALUES (61780, '06/07/2020', '2020-27', '296', '5', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '102.01', true);
INSERT INTO public.europe_data_import VALUES (61781, '29/06/2020', '2020-26', '265', '4', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '73.64', true);
INSERT INTO public.europe_data_import VALUES (61782, '22/06/2020', '2020-25', '140', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '61.1', true);
INSERT INTO public.europe_data_import VALUES (61783, '15/06/2020', '2020-24', '196', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '57.28', true);
INSERT INTO public.europe_data_import VALUES (61784, '08/06/2020', '2020-23', '119', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '31.64', true);
INSERT INTO public.europe_data_import VALUES (61785, '01/06/2020', '2020-22', '55', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '19.46', true);
INSERT INTO public.europe_data_import VALUES (61786, '25/05/2020', '2020-21', '52', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '24.37', true);
INSERT INTO public.europe_data_import VALUES (61787, '18/05/2020', '2020-20', '82', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '29.64', true);
INSERT INTO public.europe_data_import VALUES (61788, '11/05/2020', '2020-19', '81', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '25.46', true);
INSERT INTO public.europe_data_import VALUES (61789, '04/05/2020', '2020-18', '59', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '18.91', true);
INSERT INTO public.europe_data_import VALUES (61790, '27/04/2020', '2020-17', '45', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '17.46', true);
INSERT INTO public.europe_data_import VALUES (61791, '20/04/2020', '2020-16', '51', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '9.82', true);
INSERT INTO public.europe_data_import VALUES (61792, '13/04/2020', '2020-15', '3', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '0.91', true);
INSERT INTO public.europe_data_import VALUES (61793, '06/04/2020', '2020-14', '2', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '0.73', true);
INSERT INTO public.europe_data_import VALUES (61794, '30/03/2020', '2020-13', '2', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '0.91', true);
INSERT INTO public.europe_data_import VALUES (61795, '23/03/2020', '2020-12', '3', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (61741, '16/03/2020', '2020-11', '242', '1', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.75', true);
INSERT INTO public.europe_data_import VALUES (61742, '09/03/2020', '2020-10', '38', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.14', true);
INSERT INTO public.europe_data_import VALUES (61743, '02/03/2020', '2020-09', '15', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.04', true);
INSERT INTO public.europe_data_import VALUES (61796, '02/03/2020', '2020-09', '14', '3', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '', true);
INSERT INTO public.europe_data_import VALUES (61744, '24/02/2020', '2020-08', '1', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61745, '17/02/2020', '2020-07', '1', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61798, '17/02/2020', '2020-07', '285', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '', true);
INSERT INTO public.europe_data_import VALUES (61746, '10/02/2020', '2020-06', '3', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61799, '10/02/2020', '2020-06', '70', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '', true);
INSERT INTO public.europe_data_import VALUES (61747, '03/02/2020', '2020-05', '3', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61800, '03/02/2020', '2020-05', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '', true);
INSERT INTO public.europe_data_import VALUES (61748, '27/01/2020', '2020-04', '1', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (61852, '28/12/2020', '2020-52', '23', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (61853, '21/12/2020', '2020-51', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (61854, '14/12/2020', '2020-50', '14', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.48', true);
INSERT INTO public.europe_data_import VALUES (61855, '07/12/2020', '2020-49', '9', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61856, '30/11/2020', '2020-48', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (61857, '23/11/2020', '2020-47', '11', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.67', true);
INSERT INTO public.europe_data_import VALUES (61859, '09/11/2020', '2020-45', '13', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.36', true);
INSERT INTO public.europe_data_import VALUES (61860, '02/11/2020', '2020-44', '4', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61817, '26/10/2020', '2020-43', '6', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '27.71', true);
INSERT INTO public.europe_data_import VALUES (61861, '26/10/2020', '2020-43', '7', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.17', true);
INSERT INTO public.europe_data_import VALUES (61818, '19/10/2020', '2020-42', '12', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79', true);
INSERT INTO public.europe_data_import VALUES (61862, '19/10/2020', '2020-42', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.21', true);
INSERT INTO public.europe_data_import VALUES (61819, '12/10/2020', '2020-41', '8', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94', true);
INSERT INTO public.europe_data_import VALUES (61863, '12/10/2020', '2020-41', '9', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.01', true);
INSERT INTO public.europe_data_import VALUES (61820, '05/10/2020', '2020-40', '3', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '6.16', true);
INSERT INTO public.europe_data_import VALUES (61864, '05/10/2020', '2020-40', '39', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.1', true);
INSERT INTO public.europe_data_import VALUES (61822, '21/09/2020', '2020-38', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '6.16', true);
INSERT INTO public.europe_data_import VALUES (61866, '21/09/2020', '2020-38', '44', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.35', true);
INSERT INTO public.europe_data_import VALUES (61823, '14/09/2020', '2020-37', '3', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '4.62', true);
INSERT INTO public.europe_data_import VALUES (61867, '14/09/2020', '2020-37', '20', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (61824, '07/09/2020', '2020-36', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61868, '07/09/2020', '2020-36', '29', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.05', true);
INSERT INTO public.europe_data_import VALUES (61825, '31/08/2020', '2020-35', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08', true);
INSERT INTO public.europe_data_import VALUES (61869, '31/08/2020', '2020-35', '21', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.01', true);
INSERT INTO public.europe_data_import VALUES (61826, '24/08/2020', '2020-34', '2', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08', true);
INSERT INTO public.europe_data_import VALUES (61870, '24/08/2020', '2020-34', '27', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.8', true);
INSERT INTO public.europe_data_import VALUES (61827, '17/08/2020', '2020-33', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61871, '17/08/2020', '2020-33', '11', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.8', true);
INSERT INTO public.europe_data_import VALUES (61828, '10/08/2020', '2020-32', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61872, '10/08/2020', '2020-32', '27', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.89', true);
INSERT INTO public.europe_data_import VALUES (61829, '03/08/2020', '2020-31', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61873, '03/08/2020', '2020-31', '15', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '2.72', true);
INSERT INTO public.europe_data_import VALUES (61830, '27/07/2020', '2020-30', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08', true);
INSERT INTO public.europe_data_import VALUES (61874, '27/07/2020', '2020-30', '114', '4', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '6.55', true);
INSERT INTO public.europe_data_import VALUES (61831, '20/07/2020', '2020-29', '2', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08', true);
INSERT INTO public.europe_data_import VALUES (61875, '20/07/2020', '2020-29', '197', '2', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '10.87', true);
INSERT INTO public.europe_data_import VALUES (61832, '13/07/2020', '2020-28', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '7.7', true);
INSERT INTO public.europe_data_import VALUES (61876, '13/07/2020', '2020-28', '319', '5', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '18.1', true);
INSERT INTO public.europe_data_import VALUES (61833, '06/07/2020', '2020-27', '5', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '9.24', true);
INSERT INTO public.europe_data_import VALUES (61877, '06/07/2020', '2020-27', '540', '3', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '24.47', true);
INSERT INTO public.europe_data_import VALUES (61834, '29/06/2020', '2020-26', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '13.86', true);
INSERT INTO public.europe_data_import VALUES (61878, '29/06/2020', '2020-26', '621', '22', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '25.44', true);
INSERT INTO public.europe_data_import VALUES (61835, '22/06/2020', '2020-25', '8', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '47.73', true);
INSERT INTO public.europe_data_import VALUES (61879, '22/06/2020', '2020-25', '586', '16', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '24.74', true);
INSERT INTO public.europe_data_import VALUES (61836, '15/06/2020', '2020-24', '23', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '70.83', true);
INSERT INTO public.europe_data_import VALUES (61880, '15/06/2020', '2020-24', '588', '2', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '25.52', true);
INSERT INTO public.europe_data_import VALUES (61837, '08/06/2020', '2020-23', '23', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '53.89', true);
INSERT INTO public.europe_data_import VALUES (61881, '08/06/2020', '2020-23', '623', '3', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '21.71', true);
INSERT INTO public.europe_data_import VALUES (61838, '01/06/2020', '2020-22', '12', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '72.37', true);
INSERT INTO public.europe_data_import VALUES (61882, '01/06/2020', '2020-22', '407', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '14.41', true);
INSERT INTO public.europe_data_import VALUES (61839, '25/05/2020', '2020-21', '35', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '73.91', true);
INSERT INTO public.europe_data_import VALUES (61883, '25/05/2020', '2020-21', '277', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '8.96', true);
INSERT INTO public.europe_data_import VALUES (61840, '18/05/2020', '2020-20', '13', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79', true);
INSERT INTO public.europe_data_import VALUES (61884, '18/05/2020', '2020-20', '148', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '5.37', true);
INSERT INTO public.europe_data_import VALUES (61841, '11/05/2020', '2020-19', '7', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94', true);
INSERT INTO public.europe_data_import VALUES (61885, '11/05/2020', '2020-19', '107', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '3.37', true);
INSERT INTO public.europe_data_import VALUES (61842, '04/05/2020', '2020-18', '4', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '20.02', true);
INSERT INTO public.europe_data_import VALUES (61886, '04/05/2020', '2020-18', '53', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.26', true);
INSERT INTO public.europe_data_import VALUES (61843, '27/04/2020', '2020-17', '9', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '26.17', true);
INSERT INTO public.europe_data_import VALUES (61887, '27/04/2020', '2020-17', '7', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.17', true);
INSERT INTO public.europe_data_import VALUES (61844, '20/04/2020', '2020-16', '8', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '33.87', true);
INSERT INTO public.europe_data_import VALUES (61888, '20/04/2020', '2020-16', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (61845, '13/04/2020', '2020-15', '14', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '69.29', true);
INSERT INTO public.europe_data_import VALUES (61889, '13/04/2020', '2020-15', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (61846, '06/04/2020', '2020-14', '31', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '55.43', true);
INSERT INTO public.europe_data_import VALUES (61847, '30/03/2020', '2020-13', '5', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '12.32', true);
INSERT INTO public.europe_data_import VALUES (61848, '23/03/2020', '2020-12', '3', '1', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (61897, '28/12/2020', '2020-52', '125', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.54', true);
INSERT INTO public.europe_data_import VALUES (61941, '28/12/2020', '2020-52', '14540', '246', '18952035', 'Chile', 'CL', 'CHL', 'America', '158.87', true);
INSERT INTO public.europe_data_import VALUES (61898, '21/12/2020', '2020-51', '120', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (61942, '21/12/2020', '2020-51', '15569', '311', '18952035', 'Chile', 'CL', 'CHL', 'America', '143.02', true);
INSERT INTO public.europe_data_import VALUES (61899, '14/12/2020', '2020-50', '45', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.55', true);
INSERT INTO public.europe_data_import VALUES (61943, '14/12/2020', '2020-50', '11537', '258', '18952035', 'Chile', 'CL', 'CHL', 'America', '113.39', true);
INSERT INTO public.europe_data_import VALUES (61900, '07/12/2020', '2020-49', '43', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.52', true);
INSERT INTO public.europe_data_import VALUES (61944, '07/12/2020', '2020-49', '9952', '272', '18952035', 'Chile', 'CL', 'CHL', 'America', '104.17', true);
INSERT INTO public.europe_data_import VALUES (61901, '30/11/2020', '2020-48', '40', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (61945, '30/11/2020', '2020-48', '9790', '287', '18952035', 'Chile', 'CL', 'CHL', 'America', '101.08', true);
INSERT INTO public.europe_data_import VALUES (61902, '23/11/2020', '2020-47', '45', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.6', true);
INSERT INTO public.europe_data_import VALUES (61946, '23/11/2020', '2020-47', '9367', '250', '18952035', 'Chile', 'CL', 'CHL', 'America', '100.69', true);
INSERT INTO public.europe_data_import VALUES (61903, '16/11/2020', '2020-46', '50', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.62', true);
INSERT INTO public.europe_data_import VALUES (61947, '16/11/2020', '2020-46', '9715', '276', '18952035', 'Chile', 'CL', 'CHL', 'America', '102.41', true);
INSERT INTO public.europe_data_import VALUES (61904, '09/11/2020', '2020-45', '49', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.69', true);
INSERT INTO public.europe_data_import VALUES (61948, '09/11/2020', '2020-45', '9694', '296', '18952035', 'Chile', 'CL', 'CHL', 'America', '102.86', true);
INSERT INTO public.europe_data_import VALUES (61905, '02/11/2020', '2020-44', '61', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.75', true);
INSERT INTO public.europe_data_import VALUES (61949, '02/11/2020', '2020-44', '9801', '303', '18952035', 'Chile', 'CL', 'CHL', 'America', '106.08', true);
INSERT INTO public.europe_data_import VALUES (61906, '26/10/2020', '2020-43', '58', '3', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.83', true);
INSERT INTO public.europe_data_import VALUES (61950, '26/10/2020', '2020-43', '10303', '309', '18952035', 'Chile', 'CL', 'CHL', 'America', '109.18', true);
INSERT INTO public.europe_data_import VALUES (61907, '19/10/2020', '2020-42', '75', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.02', true);
INSERT INTO public.europe_data_import VALUES (61951, '19/10/2020', '2020-42', '10389', '317', '18952035', 'Chile', 'CL', 'CHL', 'America', '113.87', true);
INSERT INTO public.europe_data_import VALUES (61908, '12/10/2020', '2020-41', '87', '6', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.79', true);
INSERT INTO public.europe_data_import VALUES (61952, '12/10/2020', '2020-41', '11192', '339', '18952035', 'Chile', 'CL', 'CHL', 'America', '123.84', true);
INSERT INTO public.europe_data_import VALUES (61909, '05/10/2020', '2020-40', '39', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.41', true);
INSERT INTO public.europe_data_import VALUES (61953, '05/10/2020', '2020-40', '12278', '338', '18952035', 'Chile', 'CL', 'CHL', 'America', '126.13', true);
INSERT INTO public.europe_data_import VALUES (61910, '28/09/2020', '2020-39', '27', '3', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.59', true);
INSERT INTO public.europe_data_import VALUES (61954, '28/09/2020', '2020-39', '11627', '355', '18952035', 'Chile', 'CL', 'CHL', 'America', '122.17', true);
INSERT INTO public.europe_data_import VALUES (61911, '21/09/2020', '2020-38', '67', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.7', true);
INSERT INTO public.europe_data_import VALUES (61955, '21/09/2020', '2020-38', '11526', '337', '18952035', 'Chile', 'CL', 'CHL', 'America', '125.39', true);
INSERT INTO public.europe_data_import VALUES (61912, '14/09/2020', '2020-37', '45', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.45', true);
INSERT INTO public.europe_data_import VALUES (61956, '14/09/2020', '2020-37', '12238', '357', '18952035', 'Chile', 'CL', 'CHL', 'America', '130.72', true);
INSERT INTO public.europe_data_import VALUES (61913, '07/09/2020', '2020-36', '27', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.33', true);
INSERT INTO public.europe_data_import VALUES (61957, '07/09/2020', '2020-36', '12536', '348', '18952035', 'Chile', 'CL', 'CHL', 'America', '131.09', true);
INSERT INTO public.europe_data_import VALUES (61914, '31/08/2020', '2020-35', '26', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.35', true);
INSERT INTO public.europe_data_import VALUES (61958, '31/08/2020', '2020-35', '12309', '392', '18952035', 'Chile', 'CL', 'CHL', 'America', '126.78', true);
INSERT INTO public.europe_data_import VALUES (61915, '24/08/2020', '2020-34', '30', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (61959, '24/08/2020', '2020-34', '11719', '400', '18952035', 'Chile', 'CL', 'CHL', 'America', '129.85', true);
INSERT INTO public.europe_data_import VALUES (61916, '17/08/2020', '2020-33', '12', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.13', true);
INSERT INTO public.europe_data_import VALUES (61960, '17/08/2020', '2020-33', '12890', '375', '18952035', 'Chile', 'CL', 'CHL', 'America', '138.32', true);
INSERT INTO public.europe_data_import VALUES (61917, '10/08/2020', '2020-32', '8', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.18', true);
INSERT INTO public.europe_data_import VALUES (61961, '10/08/2020', '2020-32', '13325', '469', '18952035', 'Chile', 'CL', 'CHL', 'America', '143.87', true);
INSERT INTO public.europe_data_import VALUES (61918, '03/08/2020', '2020-31', '21', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.29', true);
INSERT INTO public.europe_data_import VALUES (61962, '03/08/2020', '2020-31', '13941', '496', '18952035', 'Chile', 'CL', 'CHL', 'America', '151.97', true);
INSERT INTO public.europe_data_import VALUES (61919, '27/07/2020', '2020-30', '26', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.22', true);
INSERT INTO public.europe_data_import VALUES (61963, '27/07/2020', '2020-30', '14860', '609', '18952035', 'Chile', 'CL', 'CHL', 'America', '162.25', true);
INSERT INTO public.europe_data_import VALUES (61920, '20/07/2020', '2020-29', '9', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (61964, '20/07/2020', '2020-29', '15889', '1524', '18952035', 'Chile', 'CL', 'CHL', 'America', '186.78', true);
INSERT INTO public.europe_data_import VALUES (61921, '13/07/2020', '2020-28', '8', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (61965, '13/07/2020', '2020-28', '19509', '671', '18952035', 'Chile', 'CL', 'CHL', 'America', '227.2', true);
INSERT INTO public.europe_data_import VALUES (61922, '06/07/2020', '2020-27', '6', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (61966, '06/07/2020', '2020-27', '23550', '799', '18952035', 'Chile', 'CL', 'CHL', 'America', '280.59', true);
INSERT INTO public.europe_data_import VALUES (61923, '29/06/2020', '2020-26', '8', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.1', true);
INSERT INTO public.europe_data_import VALUES (61967, '29/06/2020', '2020-26', '29627', '1030', '18952035', 'Chile', 'CL', 'CHL', 'America', '515.45', true);
INSERT INTO public.europe_data_import VALUES (61924, '22/06/2020', '2020-25', '8', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.13', true);
INSERT INTO public.europe_data_import VALUES (61968, '22/06/2020', '2020-25', '68062', '1156', '18952035', 'Chile', 'CL', 'CHL', 'America', '570.94', true);
INSERT INTO public.europe_data_import VALUES (61925, '15/06/2020', '2020-24', '13', '4', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.45', true);
INSERT INTO public.europe_data_import VALUES (61969, '15/06/2020', '2020-24', '40143', '1133', '18952035', 'Chile', 'CL', 'CHL', 'America', '393.65', true);
INSERT INTO public.europe_data_import VALUES (61926, '08/06/2020', '2020-23', '59', '4', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.02', true);
INSERT INTO public.europe_data_import VALUES (61970, '08/06/2020', '2020-23', '34462', '1136', '18952035', 'Chile', 'CL', 'CHL', 'America', '343.22', true);
INSERT INTO public.europe_data_import VALUES (61927, '01/06/2020', '2020-22', '103', '5', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.72', true);
INSERT INTO public.europe_data_import VALUES (61928, '25/05/2020', '2020-21', '172', '7', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '2.21', true);
INSERT INTO public.europe_data_import VALUES (61929, '18/05/2020', '2020-20', '181', '22', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '2.42', true);
INSERT INTO public.europe_data_import VALUES (61930, '11/05/2020', '2020-19', '205', '21', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.73', true);
INSERT INTO public.europe_data_import VALUES (61931, '04/05/2020', '2020-18', '71', '10', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (61932, '27/04/2020', '2020-17', '13', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.19', true);
INSERT INTO public.europe_data_import VALUES (61933, '20/04/2020', '2020-16', '18', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.15', true);
INSERT INTO public.europe_data_import VALUES (61934, '13/04/2020', '2020-15', '6', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (61890, '06/04/2020', '2020-14', '3', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (61935, '06/04/2020', '2020-14', '4', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (61891, '30/03/2020', '2020-13', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (61936, '30/03/2020', '2020-13', '3', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (61892, '23/03/2020', '2020-12', '3', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.08', true);
INSERT INTO public.europe_data_import VALUES (61937, '23/03/2020', '2020-12', '2', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (61893, '16/03/2020', '2020-11', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (61987, '28/12/2020', '2020-52', '245', '7', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (62042, '28/12/2020', '2020-52', '85740', '1694', '50339443', 'Colombia', 'CO', 'COL', 'America', '353.67', true);
INSERT INTO public.europe_data_import VALUES (61988, '21/12/2020', '2020-51', '3029', '25', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.22', true);
INSERT INTO public.europe_data_import VALUES (62043, '21/12/2020', '2020-51', '92293', '1627', '50339443', 'Colombia', 'CO', 'COL', 'America', '291.95', true);
INSERT INTO public.europe_data_import VALUES (61989, '14/12/2020', '2020-50', '103', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (62044, '14/12/2020', '2020-50', '54671', '1245', '50339443', 'Colombia', 'CO', 'COL', 'America', '233.21', true);
INSERT INTO public.europe_data_import VALUES (61990, '07/12/2020', '2020-49', '104', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (62045, '07/12/2020', '2020-49', '62727', '1224', '50339443', 'Colombia', 'CO', 'COL', 'America', '243.72', true);
INSERT INTO public.europe_data_import VALUES (61991, '30/11/2020', '2020-48', '83', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (62046, '30/11/2020', '2020-48', '59959', '1297', '50339443', 'Colombia', 'CO', 'COL', 'America', '217.78', true);
INSERT INTO public.europe_data_import VALUES (61992, '23/11/2020', '2020-47', '95', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (62047, '23/11/2020', '2020-47', '49671', '1256', '50339443', 'Colombia', 'CO', 'COL', 'America', '207.65', true);
INSERT INTO public.europe_data_import VALUES (61993, '16/11/2020', '2020-46', '76', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (62048, '16/11/2020', '2020-46', '54859', '1240', '50339443', 'Colombia', 'CO', 'COL', 'America', '229.29', true);
INSERT INTO public.europe_data_import VALUES (61994, '09/11/2020', '2020-45', '213', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (62049, '09/11/2020', '2020-45', '60566', '1276', '50339443', 'Colombia', 'CO', 'COL', 'America', '254.28', true);
INSERT INTO public.europe_data_import VALUES (61995, '02/11/2020', '2020-44', '196', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (62050, '02/11/2020', '2020-44', '67436', '1361', '50339443', 'Colombia', 'CO', 'COL', 'America', '245.83', true);
INSERT INTO public.europe_data_import VALUES (61996, '26/10/2020', '2020-43', '179', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61997, '19/10/2020', '2020-42', '160', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61998, '12/10/2020', '2020-41', '183', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (61999, '05/10/2020', '2020-40', '146', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (62000, '28/09/2020', '2020-39', '114', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (62001, '21/09/2020', '2020-38', '172', '3', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (62002, '14/09/2020', '2020-37', '139', '4', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (62003, '07/09/2020', '2020-36', '163', '8', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (62004, '31/08/2020', '2020-35', '200', '11', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (62005, '24/08/2020', '2020-34', '320', '8', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (62006, '17/08/2020', '2020-33', '582', '17', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (62007, '10/08/2020', '2020-32', '808', '17', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.16', true);
INSERT INTO public.europe_data_import VALUES (62008, '03/08/2020', '2020-31', '1415', '17', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.17', true);
INSERT INTO public.europe_data_import VALUES (62009, '27/07/2020', '2020-30', '957', '6', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (62010, '20/07/2020', '2020-29', '496', '5', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (62011, '13/07/2020', '2020-28', '246', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (62012, '06/07/2020', '2020-27', '114', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (62013, '29/06/2020', '2020-26', '185', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (62014, '22/06/2020', '2020-25', '237', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (62015, '15/06/2020', '2020-24', '144', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (62016, '08/06/2020', '2020-23', '44', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61971, '01/06/2020', '2020-22', '30586', '336', '18952035', 'Chile', 'CL', 'CHL', 'America', '294.99', true);
INSERT INTO public.europe_data_import VALUES (62017, '01/06/2020', '2020-22', '52', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61972, '25/05/2020', '2020-21', '25321', '268', '18952035', 'Chile', 'CL', 'CHL', 'America', '212.3', true);
INSERT INTO public.europe_data_import VALUES (62018, '25/05/2020', '2020-21', '41', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61973, '18/05/2020', '2020-20', '14915', '138', '18952035', 'Chile', 'CL', 'CHL', 'America', '127.26', true);
INSERT INTO public.europe_data_import VALUES (62019, '18/05/2020', '2020-20', '44', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61974, '11/05/2020', '2020-19', '9203', '52', '18952035', 'Chile', 'CL', 'CHL', 'America', '81.97', true);
INSERT INTO public.europe_data_import VALUES (62020, '11/05/2020', '2020-19', '46', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61975, '04/05/2020', '2020-18', '6332', '71', '18952035', 'Chile', 'CL', 'CHL', 'America', '50.52', true);
INSERT INTO public.europe_data_import VALUES (62021, '04/05/2020', '2020-18', '52', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (61976, '27/04/2020', '2020-17', '3243', '56', '18952035', 'Chile', 'CL', 'CHL', 'America', '32.28', true);
INSERT INTO public.europe_data_import VALUES (62022, '27/04/2020', '2020-17', '95', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (61977, '20/04/2020', '2020-16', '2875', '53', '18952035', 'Chile', 'CL', 'CHL', 'America', '29.64', true);
INSERT INTO public.europe_data_import VALUES (62023, '20/04/2020', '2020-16', '608', '1291', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (61978, '13/04/2020', '2020-15', '2742', '46', '18952035', 'Chile', 'CL', 'CHL', 'America', '26.77', true);
INSERT INTO public.europe_data_import VALUES (62024, '13/04/2020', '2020-15', '567', '10', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (61979, '06/04/2020', '2020-14', '2332', '27', '18952035', 'Chile', 'CL', 'CHL', 'America', '20.26', true);
INSERT INTO public.europe_data_import VALUES (62025, '06/04/2020', '2020-14', '485', '29', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (61980, '30/03/2020', '2020-13', '1507', '6', '18952035', 'Chile', 'CL', 'CHL', 'America', '10.89', true);
INSERT INTO public.europe_data_import VALUES (62026, '30/03/2020', '2020-13', '673', '32', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (61981, '23/03/2020', '2020-12', '557', '1', '18952035', 'Chile', 'CL', 'CHL', 'America', '3.28', true);
INSERT INTO public.europe_data_import VALUES (62027, '23/03/2020', '2020-12', '464', '58', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (61982, '16/03/2020', '2020-11', '65', '0', '18952035', 'Chile', 'CL', 'CHL', 'America', '0.4', true);
INSERT INTO public.europe_data_import VALUES (62028, '16/03/2020', '2020-11', '161', '94', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (61983, '09/03/2020', '2020-10', '10', '0', '18952035', 'Chile', 'CL', 'CHL', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (62029, '09/03/2020', '2020-10', '725', '208', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.25', true);
INSERT INTO public.europe_data_import VALUES (62032, '17/02/2020', '2020-07', '30412', '862', '1433783692', 'China', 'CN', 'CHN', 'Asia', '3.72', true);
INSERT INTO public.europe_data_import VALUES (62033, '10/02/2020', '2020-06', '22995', '548', '1433783692', 'China', 'CN', 'CHN', 'Asia', '2.61', true);
INSERT INTO public.europe_data_import VALUES (62034, '03/02/2020', '2020-05', '14436', '280', '1433783692', 'China', 'CN', 'CHN', 'Asia', '1.18', true);
INSERT INTO public.europe_data_import VALUES (62035, '27/01/2020', '2020-04', '2540', '78', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.19', true);
INSERT INTO public.europe_data_import VALUES (62036, '20/01/2020', '2020-03', '176', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (62037, '13/01/2020', '2020-02', '0', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (62038, '06/01/2020', '2020-01', '59', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (62087, '28/12/2020', '2020-52', '65', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '12.1', true);
INSERT INTO public.europe_data_import VALUES (62125, '28/12/2020', '2020-52', '371', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '6.9', true);
INSERT INTO public.europe_data_import VALUES (62088, '21/12/2020', '2020-51', '38', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.88', true);
INSERT INTO public.europe_data_import VALUES (62126, '21/12/2020', '2020-51', '0', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '7.92', true);
INSERT INTO public.europe_data_import VALUES (62089, '14/12/2020', '2020-50', '12', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.0', true);
INSERT INTO public.europe_data_import VALUES (62127, '14/12/2020', '2020-50', '426', '6', '5380504', 'Congo', 'CG', 'COG', 'Africa', '7.92', true);
INSERT INTO public.europe_data_import VALUES (62090, '07/12/2020', '2020-49', '5', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.35', true);
INSERT INTO public.europe_data_import VALUES (62128, '07/12/2020', '2020-49', '0', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.64', true);
INSERT INTO public.europe_data_import VALUES (62091, '30/11/2020', '2020-48', '15', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '3.76', true);
INSERT INTO public.europe_data_import VALUES (62129, '30/11/2020', '2020-48', '142', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '7.34', true);
INSERT INTO public.europe_data_import VALUES (62092, '23/11/2020', '2020-47', '17', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '3.88', true);
INSERT INTO public.europe_data_import VALUES (62130, '23/11/2020', '2020-47', '253', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '4.7', true);
INSERT INTO public.europe_data_import VALUES (62093, '16/11/2020', '2020-46', '16', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '4.0', true);
INSERT INTO public.europe_data_import VALUES (62094, '09/11/2020', '2020-45', '18', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.41', true);
INSERT INTO public.europe_data_import VALUES (62095, '02/11/2020', '2020-44', '28', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.05', true);
INSERT INTO public.europe_data_import VALUES (62051, '26/10/2020', '2020-43', '56313', '1184', '50339443', 'Colombia', 'CO', 'COL', 'America', '207.73', true);
INSERT INTO public.europe_data_import VALUES (62096, '26/10/2020', '2020-43', '15', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.59', true);
INSERT INTO public.europe_data_import VALUES (62052, '19/10/2020', '2020-42', '48256', '1136', '50339443', 'Colombia', 'CO', 'COL', 'America', '207.63', true);
INSERT INTO public.europe_data_import VALUES (62097, '19/10/2020', '2020-42', '7', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '1.76', true);
INSERT INTO public.europe_data_import VALUES (62053, '12/10/2020', '2020-41', '56264', '1122', '50339443', 'Colombia', 'CO', 'COL', 'America', '195.19', true);
INSERT INTO public.europe_data_import VALUES (62098, '12/10/2020', '2020-41', '8', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.0', true);
INSERT INTO public.europe_data_import VALUES (62054, '05/10/2020', '2020-40', '41996', '1224', '50339443', 'Colombia', 'CO', 'COL', 'America', '178.74', true);
INSERT INTO public.europe_data_import VALUES (62099, '05/10/2020', '2020-40', '9', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.0', true);
INSERT INTO public.europe_data_import VALUES (62055, '28/09/2020', '2020-39', '47980', '1280', '50339443', 'Colombia', 'CO', 'COL', 'America', '192.17', true);
INSERT INTO public.europe_data_import VALUES (62100, '28/09/2020', '2020-39', '8', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.59', true);
INSERT INTO public.europe_data_import VALUES (62056, '21/09/2020', '2020-38', '48757', '1284', '50339443', 'Colombia', 'CO', 'COL', 'America', '195.78', true);
INSERT INTO public.europe_data_import VALUES (62101, '21/09/2020', '2020-38', '14', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.12', true);
INSERT INTO public.europe_data_import VALUES (62057, '14/09/2020', '2020-37', '49798', '1512', '50339443', 'Colombia', 'CO', 'COL', 'America', '215.3', true);
INSERT INTO public.europe_data_import VALUES (62102, '14/09/2020', '2020-37', '4', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '3.88', true);
INSERT INTO public.europe_data_import VALUES (62058, '07/09/2020', '2020-36', '58583', '2048', '50339443', 'Colombia', 'CO', 'COL', 'America', '249.06', true);
INSERT INTO public.europe_data_import VALUES (62103, '07/09/2020', '2020-36', '29', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '4.11', true);
INSERT INTO public.europe_data_import VALUES (62059, '31/08/2020', '2020-35', '66791', '2048', '50339443', 'Colombia', 'CO', 'COL', 'America', '277.33', true);
INSERT INTO public.europe_data_import VALUES (62104, '31/08/2020', '2020-35', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.12', true);
INSERT INTO public.europe_data_import VALUES (62060, '24/08/2020', '2020-34', '72815', '2219', '50339443', 'Colombia', 'CO', 'COL', 'America', '305.26', true);
INSERT INTO public.europe_data_import VALUES (62105, '24/08/2020', '2020-34', '12', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.12', true);
INSERT INTO public.europe_data_import VALUES (62061, '17/08/2020', '2020-33', '80851', '2255', '50339443', 'Colombia', 'CO', 'COL', 'America', '299.33', true);
INSERT INTO public.europe_data_import VALUES (62106, '17/08/2020', '2020-33', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.23', true);
INSERT INTO public.europe_data_import VALUES (62062, '10/08/2020', '2020-32', '69830', '2192', '50339443', 'Colombia', 'CO', 'COL', 'America', '275.14', true);
INSERT INTO public.europe_data_import VALUES (62107, '10/08/2020', '2020-32', '13', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '6.93', true);
INSERT INTO public.europe_data_import VALUES (62063, '03/08/2020', '2020-31', '68675', '2125', '50339443', 'Colombia', 'CO', 'COL', 'America', '239.12', true);
INSERT INTO public.europe_data_import VALUES (62108, '03/08/2020', '2020-31', '46', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '6.11', true);
INSERT INTO public.europe_data_import VALUES (62064, '27/07/2020', '2020-30', '51698', '1789', '50339443', 'Colombia', 'CO', 'COL', 'America', '195.73', true);
INSERT INTO public.europe_data_import VALUES (62109, '27/07/2020', '2020-30', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.7', true);
INSERT INTO public.europe_data_import VALUES (62065, '20/07/2020', '2020-29', '46833', '1429', '50339443', 'Colombia', 'CO', 'COL', 'America', '159.25', true);
INSERT INTO public.europe_data_import VALUES (62110, '20/07/2020', '2020-29', '17', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.7', true);
INSERT INTO public.europe_data_import VALUES (62066, '13/07/2020', '2020-28', '33335', '1243', '50339443', 'Colombia', 'CO', 'COL', 'America', '116.56', true);
INSERT INTO public.europe_data_import VALUES (62111, '13/07/2020', '2020-28', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.29', true);
INSERT INTO public.europe_data_import VALUES (62067, '06/07/2020', '2020-27', '25341', '958', '50339443', 'Colombia', 'CO', 'COL', 'America', '96.26', true);
INSERT INTO public.europe_data_import VALUES (62112, '06/07/2020', '2020-27', '39', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '7.52', true);
INSERT INTO public.europe_data_import VALUES (62068, '29/06/2020', '2020-26', '23117', '869', '50339443', 'Colombia', 'CO', 'COL', 'America', '81.11', true);
INSERT INTO public.europe_data_import VALUES (62113, '29/06/2020', '2020-26', '25', '2', '850891', 'Comoros', 'KM', 'COM', 'Africa', '11.28', true);
INSERT INTO public.europe_data_import VALUES (62069, '22/06/2020', '2020-25', '17713', '570', '50339443', 'Colombia', 'CO', 'COL', 'America', '58.44', true);
INSERT INTO public.europe_data_import VALUES (62114, '22/06/2020', '2020-25', '71', '3', '850891', 'Comoros', 'KM', 'COM', 'Africa', '12.46', true);
INSERT INTO public.europe_data_import VALUES (62070, '15/06/2020', '2020-24', '11703', '408', '50339443', 'Colombia', 'CO', 'COL', 'America', '42.82', true);
INSERT INTO public.europe_data_import VALUES (62115, '15/06/2020', '2020-24', '35', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '8.23', true);
INSERT INTO public.europe_data_import VALUES (62071, '08/06/2020', '2020-23', '9853', '320', '50339443', 'Colombia', 'CO', 'COL', 'America', '35.88', true);
INSERT INTO public.europe_data_import VALUES (62116, '08/06/2020', '2020-23', '35', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '6.35', true);
INSERT INTO public.europe_data_import VALUES (62072, '01/06/2020', '2020-22', '8208', '212', '50339443', 'Colombia', 'CO', 'COL', 'America', '27.43', true);
INSERT INTO public.europe_data_import VALUES (62117, '01/06/2020', '2020-22', '19', '1', '850891', 'Comoros', 'KM', 'COM', 'Africa', '11.16', true);
INSERT INTO public.europe_data_import VALUES (62073, '25/05/2020', '2020-21', '5601', '153', '50339443', 'Colombia', 'CO', 'COL', 'America', '20.09', true);
INSERT INTO public.europe_data_import VALUES (62118, '25/05/2020', '2020-21', '76', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '8.93', true);
INSERT INTO public.europe_data_import VALUES (62074, '18/05/2020', '2020-20', '4511', '111', '50339443', 'Colombia', 'CO', 'COL', 'America', '15.71', true);
INSERT INTO public.europe_data_import VALUES (62119, '18/05/2020', '2020-20', '0', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '0.94', true);
INSERT INTO public.europe_data_import VALUES (62075, '11/05/2020', '2020-19', '3395', '123', '50339443', 'Colombia', 'CO', 'COL', 'America', '11.29', true);
INSERT INTO public.europe_data_import VALUES (62120, '11/05/2020', '2020-19', '8', '1', '850891', 'Comoros', 'KM', 'COM', 'Africa', '1.29', true);
INSERT INTO public.europe_data_import VALUES (62076, '04/05/2020', '2020-18', '2289', '97', '50339443', 'Colombia', 'CO', 'COL', 'America', '7.7', true);
INSERT INTO public.europe_data_import VALUES (62121, '04/05/2020', '2020-18', '3', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (62077, '27/04/2020', '2020-17', '1587', '64', '50339443', 'Colombia', 'CO', 'COL', 'America', '5.17', true);
INSERT INTO public.europe_data_import VALUES (62078, '20/04/2020', '2020-16', '1016', '70', '50339443', 'Colombia', 'CO', 'COL', 'America', '4.58', true);
INSERT INTO public.europe_data_import VALUES (62079, '13/04/2020', '2020-15', '1291', '74', '50339443', 'Colombia', 'CO', 'COL', 'America', '4.12', true);
INSERT INTO public.europe_data_import VALUES (62080, '06/04/2020', '2020-14', '783', '25', '50339443', 'Colombia', 'CO', 'COL', 'America', '2.48', true);
INSERT INTO public.europe_data_import VALUES (62081, '30/03/2020', '2020-13', '467', '8', '50339443', 'Colombia', 'CO', 'COL', 'America', '1.31', true);
INSERT INTO public.europe_data_import VALUES (62082, '23/03/2020', '2020-12', '190', '2', '50339443', 'Colombia', 'CO', 'COL', 'America', '0.47', true);
INSERT INTO public.europe_data_import VALUES (62083, '16/03/2020', '2020-11', '45', '0', '50339443', 'Colombia', 'CO', 'COL', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (62170, '28/12/2020', '2020-52', '5869', '107', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '249.49', true);
INSERT INTO public.europe_data_import VALUES (62171, '21/12/2020', '2020-51', '6724', '101', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '321.11', true);
INSERT INTO public.europe_data_import VALUES (62172, '14/12/2020', '2020-50', '9484', '163', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '318.49', true);
INSERT INTO public.europe_data_import VALUES (62173, '07/12/2020', '2020-49', '6592', '83', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '282.65', true);
INSERT INTO public.europe_data_import VALUES (62174, '30/11/2020', '2020-48', '7675', '82', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '274.79', true);
INSERT INTO public.europe_data_import VALUES (62175, '23/11/2020', '2020-47', '6195', '62', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '258.64', true);
INSERT INTO public.europe_data_import VALUES (62131, '16/11/2020', '2020-46', '0', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.65', true);
INSERT INTO public.europe_data_import VALUES (62132, '09/11/2020', '2020-45', '89', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.34', true);
INSERT INTO public.europe_data_import VALUES (62177, '09/11/2020', '2020-45', '6392', '79', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '263.0', true);
INSERT INTO public.europe_data_import VALUES (62133, '02/11/2020', '2020-44', '37', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.49', true);
INSERT INTO public.europe_data_import VALUES (62178, '02/11/2020', '2020-44', '6883', '103', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '286.42', true);
INSERT INTO public.europe_data_import VALUES (62134, '26/10/2020', '2020-43', '97', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.51', true);
INSERT INTO public.europe_data_import VALUES (62179, '26/10/2020', '2020-43', '7574', '99', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '310.03', true);
INSERT INTO public.europe_data_import VALUES (62135, '19/10/2020', '2020-42', '38', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.25', true);
INSERT INTO public.europe_data_import VALUES (62180, '19/10/2020', '2020-42', '8075', '107', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '323.56', true);
INSERT INTO public.europe_data_import VALUES (62136, '12/10/2020', '2020-41', '29', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.04', true);
INSERT INTO public.europe_data_import VALUES (62181, '12/10/2020', '2020-41', '8257', '126', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '304.9', true);
INSERT INTO public.europe_data_import VALUES (62137, '05/10/2020', '2020-40', '81', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.91', true);
INSERT INTO public.europe_data_import VALUES (62182, '05/10/2020', '2020-40', '7133', '122', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '306.48', true);
INSERT INTO public.europe_data_import VALUES (62139, '21/09/2020', '2020-38', '52', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '6.65', true);
INSERT INTO public.europe_data_import VALUES (62184, '21/09/2020', '2020-38', '8258', '116', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '332.68', true);
INSERT INTO public.europe_data_import VALUES (62140, '14/09/2020', '2020-37', '306', '6', '5380504', 'Congo', 'CG', 'COG', 'Africa', '17.75', true);
INSERT INTO public.europe_data_import VALUES (62185, '14/09/2020', '2020-37', '8534', '112', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '312.13', true);
INSERT INTO public.europe_data_import VALUES (62141, '07/09/2020', '2020-36', '649', '4', '5380504', 'Congo', 'CG', 'COG', 'Africa', '14.46', true);
INSERT INTO public.europe_data_import VALUES (62186, '07/09/2020', '2020-36', '7221', '60', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '259.53', true);
INSERT INTO public.europe_data_import VALUES (62142, '31/08/2020', '2020-35', '129', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.68', true);
INSERT INTO public.europe_data_import VALUES (62187, '31/08/2020', '2020-35', '5879', '63', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '222.56', true);
INSERT INTO public.europe_data_import VALUES (62143, '24/08/2020', '2020-34', '15', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.46', true);
INSERT INTO public.europe_data_import VALUES (62188, '24/08/2020', '2020-34', '5355', '61', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '208.69', true);
INSERT INTO public.europe_data_import VALUES (62144, '17/08/2020', '2020-33', '171', '18', '5380504', 'Congo', 'CG', 'COG', 'Africa', '8.33', true);
INSERT INTO public.europe_data_import VALUES (62189, '17/08/2020', '2020-33', '5179', '59', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '188.01', true);
INSERT INTO public.europe_data_import VALUES (62145, '10/08/2020', '2020-32', '277', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '11.63', true);
INSERT INTO public.europe_data_import VALUES (62190, '10/08/2020', '2020-32', '4311', '73', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '159.62', true);
INSERT INTO public.europe_data_import VALUES (62146, '03/08/2020', '2020-31', '349', '5', '5380504', 'Congo', 'CG', 'COG', 'Africa', '14.01', true);
INSERT INTO public.europe_data_import VALUES (62191, '03/08/2020', '2020-31', '3746', '58', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '155.74', true);
INSERT INTO public.europe_data_import VALUES (62147, '27/07/2020', '2020-30', '405', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '17.38', true);
INSERT INTO public.europe_data_import VALUES (62192, '27/07/2020', '2020-30', '4115', '42', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '151.22', true);
INSERT INTO public.europe_data_import VALUES (62148, '20/07/2020', '2020-29', '530', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '20.0', true);
INSERT INTO public.europe_data_import VALUES (62193, '20/07/2020', '2020-29', '3518', '32', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '121.21', true);
INSERT INTO public.europe_data_import VALUES (62149, '13/07/2020', '2020-28', '546', '3', '5380504', 'Congo', 'CG', 'COG', 'Africa', '15.95', true);
INSERT INTO public.europe_data_import VALUES (62194, '13/07/2020', '2020-28', '2600', '11', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '88.48', true);
INSERT INTO public.europe_data_import VALUES (62150, '06/07/2020', '2020-27', '312', '4', '5380504', 'Congo', 'CG', 'COG', 'Africa', '10.11', true);
INSERT INTO public.europe_data_import VALUES (62195, '06/07/2020', '2020-27', '1866', '4', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '55.14', true);
INSERT INTO public.europe_data_import VALUES (62151, '29/06/2020', '2020-26', '232', '12', '5380504', 'Congo', 'CG', 'COG', 'Africa', '8.66', true);
INSERT INTO public.europe_data_import VALUES (62196, '29/06/2020', '2020-26', '917', '3', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '28.03', true);
INSERT INTO public.europe_data_import VALUES (62152, '22/06/2020', '2020-25', '234', '3', '5380504', 'Congo', 'CG', 'COG', 'Africa', '6.13', true);
INSERT INTO public.europe_data_import VALUES (62197, '22/06/2020', '2020-25', '498', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '17.73', true);
INSERT INTO public.europe_data_import VALUES (62153, '15/06/2020', '2020-24', '96', '3', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.12', true);
INSERT INTO public.europe_data_import VALUES (62198, '15/06/2020', '2020-24', '397', '2', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '13.06', true);
INSERT INTO public.europe_data_import VALUES (62154, '08/06/2020', '2020-23', '72', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.64', true);
INSERT INTO public.europe_data_import VALUES (62199, '08/06/2020', '2020-23', '262', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '7.69', true);
INSERT INTO public.europe_data_import VALUES (62155, '01/06/2020', '2020-22', '124', '4', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.7', true);
INSERT INTO public.europe_data_import VALUES (62200, '01/06/2020', '2020-22', '126', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '3.82', true);
INSERT INTO public.europe_data_import VALUES (62156, '25/05/2020', '2020-21', '75', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.72', true);
INSERT INTO public.europe_data_import VALUES (62201, '25/05/2020', '2020-21', '67', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '2.73', true);
INSERT INTO public.europe_data_import VALUES (62157, '18/05/2020', '2020-20', '125', '5', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.4', true);
INSERT INTO public.europe_data_import VALUES (62202, '18/05/2020', '2020-20', '71', '4', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '2.46', true);
INSERT INTO public.europe_data_import VALUES (62158, '11/05/2020', '2020-19', '58', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.62', true);
INSERT INTO public.europe_data_import VALUES (62203, '11/05/2020', '2020-19', '53', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '1.92', true);
INSERT INTO public.europe_data_import VALUES (62159, '04/05/2020', '2020-18', '29', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.28', true);
INSERT INTO public.europe_data_import VALUES (62204, '04/05/2020', '2020-18', '44', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '1.57', true);
INSERT INTO public.europe_data_import VALUES (62160, '27/04/2020', '2020-17', '40', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.42', true);
INSERT INTO public.europe_data_import VALUES (62205, '27/04/2020', '2020-17', '35', '2', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '1.98', true);
INSERT INTO public.europe_data_import VALUES (62161, '20/04/2020', '2020-16', '90', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.14', true);
INSERT INTO public.europe_data_import VALUES (62206, '20/04/2020', '2020-16', '65', '1', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '4.08', true);
INSERT INTO public.europe_data_import VALUES (62162, '13/04/2020', '2020-15', '25', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.95', true);
INSERT INTO public.europe_data_import VALUES (62207, '13/04/2020', '2020-15', '141', '1', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '5.57', true);
INSERT INTO public.europe_data_import VALUES (62163, '06/04/2020', '2020-14', '26', '5', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.76', true);
INSERT INTO public.europe_data_import VALUES (62208, '06/04/2020', '2020-14', '140', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '6.34', true);
INSERT INTO public.europe_data_import VALUES (62164, '30/03/2020', '2020-13', '15', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.33', true);
INSERT INTO public.europe_data_import VALUES (62209, '30/03/2020', '2020-13', '180', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '5.53', true);
INSERT INTO public.europe_data_import VALUES (62165, '23/03/2020', '2020-12', '3', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.07', true);
INSERT INTO public.europe_data_import VALUES (62166, '16/03/2020', '2020-11', '1', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (62216, '28/12/2020', '2020-52', '258', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.93', true);
INSERT INTO public.europe_data_import VALUES (62261, '28/12/2020', '2020-52', '9518', '482', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '720.27', true);
INSERT INTO public.europe_data_import VALUES (62217, '21/12/2020', '2020-51', '238', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.68', true);
INSERT INTO public.europe_data_import VALUES (62262, '21/12/2020', '2020-51', '19842', '617', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1113.16', true);
INSERT INTO public.europe_data_import VALUES (62218, '14/12/2020', '2020-50', '195', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.44', true);
INSERT INTO public.europe_data_import VALUES (62263, '14/12/2020', '2020-50', '25533', '466', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1208.81', true);
INSERT INTO public.europe_data_import VALUES (62219, '07/12/2020', '2020-49', '175', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.35', true);
INSERT INTO public.europe_data_import VALUES (62264, '07/12/2020', '2020-49', '23741', '462', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1144.07', true);
INSERT INTO public.europe_data_import VALUES (62220, '30/11/2020', '2020-48', '172', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.3', true);
INSERT INTO public.europe_data_import VALUES (62265, '30/11/2020', '2020-48', '22894', '359', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1040.32', true);
INSERT INTO public.europe_data_import VALUES (62221, '23/11/2020', '2020-47', '162', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.19', true);
INSERT INTO public.europe_data_import VALUES (62266, '23/11/2020', '2020-47', '19512', '304', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '894.72', true);
INSERT INTO public.europe_data_import VALUES (62222, '16/11/2020', '2020-46', '144', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.01', true);
INSERT INTO public.europe_data_import VALUES (62267, '16/11/2020', '2020-46', '16959', '255', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '802.48', true);
INSERT INTO public.europe_data_import VALUES (62223, '09/11/2020', '2020-45', '116', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.41', true);
INSERT INTO public.europe_data_import VALUES (62268, '09/11/2020', '2020-45', '15752', '232', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '757.24', true);
INSERT INTO public.europe_data_import VALUES (62224, '02/11/2020', '2020-44', '246', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.53', true);
INSERT INTO public.europe_data_import VALUES (62269, '02/11/2020', '2020-44', '15115', '125', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '635.76', true);
INSERT INTO public.europe_data_import VALUES (62225, '26/10/2020', '2020-43', '147', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.23', true);
INSERT INTO public.europe_data_import VALUES (62270, '26/10/2020', '2020-43', '10800', '74', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '391.05', true);
INSERT INTO public.europe_data_import VALUES (62226, '19/10/2020', '2020-42', '169', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.71', true);
INSERT INTO public.europe_data_import VALUES (62271, '19/10/2020', '2020-42', '5140', '39', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '194.32', true);
INSERT INTO public.europe_data_import VALUES (62227, '12/10/2020', '2020-41', '272', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.04', true);
INSERT INTO public.europe_data_import VALUES (62272, '12/10/2020', '2020-41', '2781', '26', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '104.09', true);
INSERT INTO public.europe_data_import VALUES (62228, '05/10/2020', '2020-40', '253', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.19', true);
INSERT INTO public.europe_data_import VALUES (62273, '05/10/2020', '2020-40', '1462', '26', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '67.15', true);
INSERT INTO public.europe_data_import VALUES (62229, '28/09/2020', '2020-39', '309', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.4', true);
INSERT INTO public.europe_data_import VALUES (62274, '28/09/2020', '2020-39', '1275', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '65.35', true);
INSERT INTO public.europe_data_import VALUES (62230, '21/09/2020', '2020-38', '307', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.85', true);
INSERT INTO public.europe_data_import VALUES (62275, '21/09/2020', '2020-38', '1389', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '72.57', true);
INSERT INTO public.europe_data_import VALUES (62231, '14/09/2020', '2020-37', '425', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '4.14', true);
INSERT INTO public.europe_data_import VALUES (62276, '14/09/2020', '2020-37', '1569', '26', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '83.66', true);
INSERT INTO public.europe_data_import VALUES (62232, '07/09/2020', '2020-36', '640', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '4.34', true);
INSERT INTO public.europe_data_import VALUES (62277, '07/09/2020', '2020-36', '1841', '14', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '92.95', true);
INSERT INTO public.europe_data_import VALUES (62233, '31/08/2020', '2020-35', '477', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '3.59', true);
INSERT INTO public.europe_data_import VALUES (62278, '31/08/2020', '2020-35', '1948', '13', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '87.14', true);
INSERT INTO public.europe_data_import VALUES (62234, '24/08/2020', '2020-34', '445', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.94', true);
INSERT INTO public.europe_data_import VALUES (62279, '24/08/2020', '2020-34', '1604', '5', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '63.07', true);
INSERT INTO public.europe_data_import VALUES (62235, '17/08/2020', '2020-33', '311', '5', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '3.28', true);
INSERT INTO public.europe_data_import VALUES (62280, '17/08/2020', '2020-33', '967', '9', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '32.16', true);
INSERT INTO public.europe_data_import VALUES (62236, '10/08/2020', '2020-32', '533', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '4.35', true);
INSERT INTO public.europe_data_import VALUES (62281, '10/08/2020', '2020-32', '344', '8', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '18.33', true);
INSERT INTO public.europe_data_import VALUES (62237, '03/08/2020', '2020-31', '586', '6', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '8.02', true);
INSERT INTO public.europe_data_import VALUES (62282, '03/08/2020', '2020-31', '403', '13', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '22.23', true);
INSERT INTO public.europe_data_import VALUES (62238, '27/07/2020', '2020-30', '1477', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '11.0', true);
INSERT INTO public.europe_data_import VALUES (62283, '27/07/2020', '2020-30', '503', '16', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '27.84', true);
INSERT INTO public.europe_data_import VALUES (62239, '20/07/2020', '2020-29', '1353', '8', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '13.01', true);
INSERT INTO public.europe_data_import VALUES (62284, '20/07/2020', '2020-29', '632', '1', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '29.51', true);
INSERT INTO public.europe_data_import VALUES (62240, '13/07/2020', '2020-28', '1994', '10', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '14.86', true);
INSERT INTO public.europe_data_import VALUES (62285, '13/07/2020', '2020-28', '571', '6', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '25.29', true);
INSERT INTO public.europe_data_import VALUES (62241, '06/07/2020', '2020-27', '1828', '8', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '12.75', true);
INSERT INTO public.europe_data_import VALUES (62286, '06/07/2020', '2020-27', '460', '6', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '20.46', true);
INSERT INTO public.europe_data_import VALUES (62242, '29/06/2020', '2020-26', '1452', '15', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '15.01', true);
INSERT INTO public.europe_data_import VALUES (62243, '22/06/2020', '2020-25', '2408', '6', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '14.59', true);
INSERT INTO public.europe_data_import VALUES (62244, '15/06/2020', '2020-24', '1345', '9', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '8.75', true);
INSERT INTO public.europe_data_import VALUES (62245, '08/06/2020', '2020-23', '906', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '5.3', true);
INSERT INTO public.europe_data_import VALUES (62246, '01/06/2020', '2020-22', '457', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.82', true);
INSERT INTO public.europe_data_import VALUES (62247, '25/05/2020', '2020-21', '267', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.63', true);
INSERT INTO public.europe_data_import VALUES (62248, '18/05/2020', '2020-20', '409', '6', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.76', true);
INSERT INTO public.europe_data_import VALUES (62249, '11/05/2020', '2020-19', '302', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.14', true);
INSERT INTO public.europe_data_import VALUES (62250, '04/05/2020', '2020-18', '248', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.14', true);
INSERT INTO public.europe_data_import VALUES (62251, '27/04/2020', '2020-17', '303', '5', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.24', true);
INSERT INTO public.europe_data_import VALUES (62252, '20/04/2020', '2020-16', '273', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.28', true);
INSERT INTO public.europe_data_import VALUES (62253, '13/04/2020', '2020-15', '313', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.59', true);
INSERT INTO public.europe_data_import VALUES (62254, '06/04/2020', '2020-14', '96', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '0.92', true);
INSERT INTO public.europe_data_import VALUES (62255, '30/03/2020', '2020-13', '140', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '0.63', true);
INSERT INTO public.europe_data_import VALUES (62210, '23/03/2020', '2020-12', '99', '2', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '2.56', true);
INSERT INTO public.europe_data_import VALUES (62256, '23/03/2020', '2020-12', '21', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '0.1', true);
INSERT INTO public.europe_data_import VALUES (62211, '16/03/2020', '2020-11', '30', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '0.69', true);
INSERT INTO public.europe_data_import VALUES (62257, '16/03/2020', '2020-11', '4', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (62212, '09/03/2020', '2020-10', '5', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (62316, '28/12/2020', '2020-52', '1192', '6', '11333484', 'Cuba', 'CU', 'CUB', 'America', '17.74', true);
INSERT INTO public.europe_data_import VALUES (62360, '28/12/2020', '2020-52', '177', '3', '163423', 'Curaçao', 'CW', 'CUW', 'America', '322.48', true);
INSERT INTO public.europe_data_import VALUES (62317, '21/12/2020', '2020-51', '819', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '12.88', true);
INSERT INTO public.europe_data_import VALUES (62361, '21/12/2020', '2020-51', '350', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '512.78', true);
INSERT INTO public.europe_data_import VALUES (62318, '14/12/2020', '2020-50', '641', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '10.5', true);
INSERT INTO public.europe_data_import VALUES (62362, '14/12/2020', '2020-50', '488', '4', '163423', 'Curaçao', 'CW', 'CUW', 'America', '771.01', true);
INSERT INTO public.europe_data_import VALUES (62319, '07/12/2020', '2020-49', '549', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '8.26', true);
INSERT INTO public.europe_data_import VALUES (62363, '07/12/2020', '2020-49', '772', '3', '163423', 'Curaçao', 'CW', 'CUW', 'America', '848.72', true);
INSERT INTO public.europe_data_import VALUES (62320, '30/11/2020', '2020-48', '387', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.67', true);
INSERT INTO public.europe_data_import VALUES (62364, '30/11/2020', '2020-48', '615', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '626.59', true);
INSERT INTO public.europe_data_import VALUES (62321, '23/11/2020', '2020-47', '256', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.84', true);
INSERT INTO public.europe_data_import VALUES (62365, '23/11/2020', '2020-47', '409', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '398.96', true);
INSERT INTO public.europe_data_import VALUES (62322, '16/11/2020', '2020-46', '293', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.78', true);
INSERT INTO public.europe_data_import VALUES (62366, '16/11/2020', '2020-46', '243', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '216.0', true);
INSERT INTO public.europe_data_import VALUES (62323, '09/11/2020', '2020-45', '362', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.45', true);
INSERT INTO public.europe_data_import VALUES (62367, '09/11/2020', '2020-45', '110', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '146.25', true);
INSERT INTO public.europe_data_import VALUES (62324, '02/11/2020', '2020-44', '369', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.31', true);
INSERT INTO public.europe_data_import VALUES (62368, '02/11/2020', '2020-44', '129', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '148.69', true);
INSERT INTO public.europe_data_import VALUES (62325, '26/10/2020', '2020-43', '346', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.19', true);
INSERT INTO public.europe_data_import VALUES (62369, '26/10/2020', '2020-43', '114', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '168.27', true);
INSERT INTO public.europe_data_import VALUES (62326, '19/10/2020', '2020-42', '242', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '3.63', true);
INSERT INTO public.europe_data_import VALUES (62327, '12/10/2020', '2020-41', '169', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.6', true);
INSERT INTO public.europe_data_import VALUES (62328, '05/10/2020', '2020-40', '352', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.34', true);
INSERT INTO public.europe_data_import VALUES (62329, '28/09/2020', '2020-39', '366', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.82', true);
INSERT INTO public.europe_data_import VALUES (62330, '21/09/2020', '2020-38', '407', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.9', true);
INSERT INTO public.europe_data_import VALUES (62331, '14/09/2020', '2020-37', '375', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.27', true);
INSERT INTO public.europe_data_import VALUES (62332, '07/09/2020', '2020-36', '336', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.53', true);
INSERT INTO public.europe_data_import VALUES (62333, '31/08/2020', '2020-35', '291', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.8', true);
INSERT INTO public.europe_data_import VALUES (62334, '24/08/2020', '2020-34', '366', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.43', true);
INSERT INTO public.europe_data_import VALUES (62335, '17/08/2020', '2020-33', '363', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.91', true);
INSERT INTO public.europe_data_import VALUES (62336, '10/08/2020', '2020-32', '307', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.04', true);
INSERT INTO public.europe_data_import VALUES (62337, '03/08/2020', '2020-31', '151', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (62338, '27/07/2020', '2020-30', '49', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.61', true);
INSERT INTO public.europe_data_import VALUES (62339, '20/07/2020', '2020-29', '20', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.65', true);
INSERT INTO public.europe_data_import VALUES (62340, '13/07/2020', '2020-28', '54', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.83', true);
INSERT INTO public.europe_data_import VALUES (62341, '06/07/2020', '2020-27', '40', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.53', true);
INSERT INTO public.europe_data_import VALUES (62287, '29/06/2020', '2020-26', '374', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '10.77', true);
INSERT INTO public.europe_data_import VALUES (62342, '29/06/2020', '2020-26', '20', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.74', true);
INSERT INTO public.europe_data_import VALUES (62288, '22/06/2020', '2020-25', '65', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1.72', true);
INSERT INTO public.europe_data_import VALUES (62343, '22/06/2020', '2020-25', '64', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.07', true);
INSERT INTO public.europe_data_import VALUES (62289, '15/06/2020', '2020-24', '5', '3', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.15', true);
INSERT INTO public.europe_data_import VALUES (62344, '15/06/2020', '2020-24', '57', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.79', true);
INSERT INTO public.europe_data_import VALUES (62290, '08/06/2020', '2020-23', '1', '1', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.07', true);
INSERT INTO public.europe_data_import VALUES (62345, '08/06/2020', '2020-23', '146', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '2.21', true);
INSERT INTO public.europe_data_import VALUES (62291, '01/06/2020', '2020-22', '2', '4', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.49', true);
INSERT INTO public.europe_data_import VALUES (62346, '01/06/2020', '2020-22', '104', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.53', true);
INSERT INTO public.europe_data_import VALUES (62292, '25/05/2020', '2020-21', '18', '4', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1.4', true);
INSERT INTO public.europe_data_import VALUES (62347, '25/05/2020', '2020-21', '69', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.54', true);
INSERT INTO public.europe_data_import VALUES (62293, '18/05/2020', '2020-20', '39', '5', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '3.19', true);
INSERT INTO public.europe_data_import VALUES (62348, '18/05/2020', '2020-20', '106', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.97', true);
INSERT INTO public.europe_data_import VALUES (62294, '11/05/2020', '2020-19', '91', '11', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '3.85', true);
INSERT INTO public.europe_data_import VALUES (62349, '11/05/2020', '2020-19', '117', '10', '11333484', 'Cuba', 'CU', 'CUB', 'America', '3.5', true);
INSERT INTO public.europe_data_import VALUES (62295, '04/05/2020', '2020-18', '66', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '5.52', true);
INSERT INTO public.europe_data_import VALUES (62350, '04/05/2020', '2020-18', '280', '13', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.42', true);
INSERT INTO public.europe_data_import VALUES (62296, '27/04/2020', '2020-17', '159', '8', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '10.55', true);
INSERT INTO public.europe_data_import VALUES (62351, '27/04/2020', '2020-17', '334', '20', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.18', true);
INSERT INTO public.europe_data_import VALUES (62297, '20/04/2020', '2020-16', '271', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '16.9', true);
INSERT INTO public.europe_data_import VALUES (62352, '20/04/2020', '2020-16', '366', '16', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.31', true);
INSERT INTO public.europe_data_import VALUES (62298, '13/04/2020', '2020-15', '418', '8', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '21.76', true);
INSERT INTO public.europe_data_import VALUES (62353, '13/04/2020', '2020-15', '349', '10', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.68', true);
INSERT INTO public.europe_data_import VALUES (62299, '06/04/2020', '2020-14', '469', '9', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '23.23', true);
INSERT INTO public.europe_data_import VALUES (62354, '06/04/2020', '2020-14', '181', '5', '11333484', 'Cuba', 'CU', 'CUB', 'America', '2.51', true);
INSERT INTO public.europe_data_import VALUES (62300, '30/03/2020', '2020-13', '478', '6', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '16.31', true);
INSERT INTO public.europe_data_import VALUES (62355, '30/03/2020', '2020-13', '104', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.23', true);
INSERT INTO public.europe_data_import VALUES (62301, '23/03/2020', '2020-12', '187', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '5.47', true);
INSERT INTO public.europe_data_import VALUES (62356, '23/03/2020', '2020-12', '35', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (62302, '16/03/2020', '2020-11', '36', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1.01', true);
INSERT INTO public.europe_data_import VALUES (62303, '09/03/2020', '2020-10', '5', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.29', true);
INSERT INTO public.europe_data_import VALUES (62304, '02/03/2020', '2020-09', '7', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.17', true);
INSERT INTO public.europe_data_import VALUES (62305, '24/02/2020', '2020-08', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62306, '17/02/2020', '2020-07', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62307, '10/02/2020', '2020-06', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62308, '03/02/2020', '2020-05', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62309, '27/01/2020', '2020-04', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62310, '20/01/2020', '2020-03', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62311, '13/01/2020', '2020-02', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62403, '28/12/2020', '2020-52', '1969', '21', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '520.15', true);
INSERT INTO public.europe_data_import VALUES (62448, '28/12/2020', '2020-52', '46817', '741', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '875.71', true);
INSERT INTO public.europe_data_import VALUES (62404, '21/12/2020', '2020-51', '2587', '13', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '597.9', true);
INSERT INTO public.europe_data_import VALUES (62449, '21/12/2020', '2020-51', '46444', '802', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '757.67', true);
INSERT INTO public.europe_data_import VALUES (62405, '14/12/2020', '2020-50', '2650', '17', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '538.65', true);
INSERT INTO public.europe_data_import VALUES (62450, '14/12/2020', '2020-50', '34246', '707', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '576.12', true);
INSERT INTO public.europe_data_import VALUES (62406, '07/12/2020', '2020-49', '2068', '13', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '434.75', true);
INSERT INTO public.europe_data_import VALUES (62451, '07/12/2020', '2020-49', '27110', '764', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '512.4', true);
INSERT INTO public.europe_data_import VALUES (62407, '30/11/2020', '2020-48', '1740', '4', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '365.91', true);
INSERT INTO public.europe_data_import VALUES (62408, '23/11/2020', '2020-47', '1465', '4', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '303.23', true);
INSERT INTO public.europe_data_import VALUES (62409, '16/11/2020', '2020-46', '1191', '13', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '298.55', true);
INSERT INTO public.europe_data_import VALUES (62410, '09/11/2020', '2020-45', '1424', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '278.8', true);
INSERT INTO public.europe_data_import VALUES (62411, '02/11/2020', '2020-44', '1018', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '219.09', true);
INSERT INTO public.europe_data_import VALUES (62412, '26/10/2020', '2020-43', '901', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '177.99', true);
INSERT INTO public.europe_data_import VALUES (62370, '19/10/2020', '2020-42', '161', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '178.68', true);
INSERT INTO public.europe_data_import VALUES (62413, '19/10/2020', '2020-42', '658', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '93.62', true);
INSERT INTO public.europe_data_import VALUES (62371, '12/10/2020', '2020-41', '131', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '136.46', true);
INSERT INTO public.europe_data_import VALUES (62414, '12/10/2020', '2020-41', '162', '3', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '33.11', true);
INSERT INTO public.europe_data_import VALUES (62372, '05/10/2020', '2020-40', '92', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '112.59', true);
INSERT INTO public.europe_data_import VALUES (62415, '05/10/2020', '2020-40', '128', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '25.57', true);
INSERT INTO public.europe_data_import VALUES (62373, '28/09/2020', '2020-39', '92', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '124.22', true);
INSERT INTO public.europe_data_import VALUES (62416, '28/09/2020', '2020-39', '96', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '19.41', true);
INSERT INTO public.europe_data_import VALUES (62374, '21/09/2020', '2020-38', '111', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '107.7', true);
INSERT INTO public.europe_data_import VALUES (62417, '21/09/2020', '2020-38', '74', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '10.39', true);
INSERT INTO public.europe_data_import VALUES (62375, '14/09/2020', '2020-37', '65', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '61.19', true);
INSERT INTO public.europe_data_import VALUES (62418, '14/09/2020', '2020-37', '17', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.45', true);
INSERT INTO public.europe_data_import VALUES (62376, '07/09/2020', '2020-36', '35', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '29.98', true);
INSERT INTO public.europe_data_import VALUES (62419, '07/09/2020', '2020-36', '22', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '10.05', true);
INSERT INTO public.europe_data_import VALUES (62377, '31/08/2020', '2020-35', '14', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '14.07', true);
INSERT INTO public.europe_data_import VALUES (62420, '31/08/2020', '2020-35', '66', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '17.7', true);
INSERT INTO public.europe_data_import VALUES (62378, '24/08/2020', '2020-34', '9', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '7.34', true);
INSERT INTO public.europe_data_import VALUES (62421, '24/08/2020', '2020-34', '89', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '20.44', true);
INSERT INTO public.europe_data_import VALUES (62379, '17/08/2020', '2020-33', '3', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '3.06', true);
INSERT INTO public.europe_data_import VALUES (62422, '17/08/2020', '2020-33', '90', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '20.78', true);
INSERT INTO public.europe_data_import VALUES (62380, '10/08/2020', '2020-32', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22', true);
INSERT INTO public.europe_data_import VALUES (62423, '10/08/2020', '2020-32', '92', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '21.12', true);
INSERT INTO public.europe_data_import VALUES (62381, '03/08/2020', '2020-31', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0.61', true);
INSERT INTO public.europe_data_import VALUES (62424, '03/08/2020', '2020-31', '93', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '12.79', true);
INSERT INTO public.europe_data_import VALUES (62382, '27/07/2020', '2020-30', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '2.45', true);
INSERT INTO public.europe_data_import VALUES (62425, '27/07/2020', '2020-30', '19', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.11', true);
INSERT INTO public.europe_data_import VALUES (62383, '20/07/2020', '2020-29', '3', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84', true);
INSERT INTO public.europe_data_import VALUES (62426, '20/07/2020', '2020-29', '17', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.0', true);
INSERT INTO public.europe_data_import VALUES (62384, '13/07/2020', '2020-28', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0.61', true);
INSERT INTO public.europe_data_import VALUES (62427, '13/07/2020', '2020-28', '18', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '3.08', true);
INSERT INTO public.europe_data_import VALUES (62385, '06/07/2020', '2020-27', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22', true);
INSERT INTO public.europe_data_import VALUES (62428, '06/07/2020', '2020-27', '9', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '1.94', true);
INSERT INTO public.europe_data_import VALUES (62386, '29/06/2020', '2020-26', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22', true);
INSERT INTO public.europe_data_import VALUES (62429, '29/06/2020', '2020-26', '8', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '1.26', true);
INSERT INTO public.europe_data_import VALUES (62387, '22/06/2020', '2020-25', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22', true);
INSERT INTO public.europe_data_import VALUES (62430, '22/06/2020', '2020-25', '3', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '2.51', true);
INSERT INTO public.europe_data_import VALUES (62388, '15/06/2020', '2020-24', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84', true);
INSERT INTO public.europe_data_import VALUES (62431, '15/06/2020', '2020-24', '19', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.45', true);
INSERT INTO public.europe_data_import VALUES (62389, '08/06/2020', '2020-23', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '2.45', true);
INSERT INTO public.europe_data_import VALUES (62432, '08/06/2020', '2020-23', '20', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '3.31', true);
INSERT INTO public.europe_data_import VALUES (62390, '01/06/2020', '2020-22', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84', true);
INSERT INTO public.europe_data_import VALUES (62433, '01/06/2020', '2020-22', '9', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '3.2', true);
INSERT INTO public.europe_data_import VALUES (62391, '25/05/2020', '2020-21', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0.61', true);
INSERT INTO public.europe_data_import VALUES (62434, '25/05/2020', '2020-21', '19', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.22', true);
INSERT INTO public.europe_data_import VALUES (62392, '18/05/2020', '2020-20', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62435, '18/05/2020', '2020-20', '18', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '5.02', true);
INSERT INTO public.europe_data_import VALUES (62393, '11/05/2020', '2020-19', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62436, '11/05/2020', '2020-19', '26', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '9.25', true);
INSERT INTO public.europe_data_import VALUES (62394, '04/05/2020', '2020-18', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22', true);
INSERT INTO public.europe_data_import VALUES (62437, '04/05/2020', '2020-18', '55', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '11.99', true);
INSERT INTO public.europe_data_import VALUES (62395, '27/04/2020', '2020-17', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22', true);
INSERT INTO public.europe_data_import VALUES (62438, '27/04/2020', '2020-17', '50', '2', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '21.01', true);
INSERT INTO public.europe_data_import VALUES (62396, '20/04/2020', '2020-16', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84', true);
INSERT INTO public.europe_data_import VALUES (62439, '20/04/2020', '2020-16', '134', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '36.65', true);
INSERT INTO public.europe_data_import VALUES (62397, '13/04/2020', '2020-15', '3', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '3.06', true);
INSERT INTO public.europe_data_import VALUES (62440, '13/04/2020', '2020-15', '187', '2', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '47.84', true);
INSERT INTO public.europe_data_import VALUES (62398, '06/04/2020', '2020-14', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '6.73', true);
INSERT INTO public.europe_data_import VALUES (62441, '06/04/2020', '2020-14', '232', '3', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '40.07', true);
INSERT INTO public.europe_data_import VALUES (62399, '30/03/2020', '2020-13', '9', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (62442, '30/03/2020', '2020-13', '119', '6', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '21.01', true);
INSERT INTO public.europe_data_import VALUES (62443, '23/03/2020', '2020-12', '65', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '10.85', true);
INSERT INTO public.europe_data_import VALUES (62444, '16/03/2020', '2020-11', '30', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (62503, '28/12/2020', '2020-52', '1107', '13', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.77', true);
INSERT INTO public.europe_data_import VALUES (62504, '21/12/2020', '2020-51', '1297', '210', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.55', true);
INSERT INTO public.europe_data_import VALUES (62505, '14/12/2020', '2020-50', '918', '12', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.09', true);
INSERT INTO public.europe_data_import VALUES (62506, '07/12/2020', '2020-49', '893', '11', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.56', true);
INSERT INTO public.europe_data_import VALUES (62452, '30/11/2020', '2020-48', '27460', '942', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '559.7', true);
INSERT INTO public.europe_data_import VALUES (62507, '30/11/2020', '2020-48', '462', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.05', true);
INSERT INTO public.europe_data_import VALUES (62453, '23/11/2020', '2020-47', '32147', '988', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '727.1', true);
INSERT INTO public.europe_data_import VALUES (62508, '23/11/2020', '2020-47', '450', '8', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.73', true);
INSERT INTO public.europe_data_import VALUES (62455, '09/11/2020', '2020-45', '73184', '1429', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1471.68', true);
INSERT INTO public.europe_data_import VALUES (62510, '09/11/2020', '2020-45', '236', '8', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.54', true);
INSERT INTO public.europe_data_import VALUES (62456, '02/11/2020', '2020-44', '83547', '1228', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1575.23', true);
INSERT INTO public.europe_data_import VALUES (62511, '02/11/2020', '2020-44', '229', '3', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.37', true);
INSERT INTO public.europe_data_import VALUES (62457, '26/10/2020', '2020-43', '84212', '779', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1323.85', true);
INSERT INTO public.europe_data_import VALUES (62512, '26/10/2020', '2020-43', '91', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (62458, '19/10/2020', '2020-42', '56775', '388', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '858.6', true);
INSERT INTO public.europe_data_import VALUES (62513, '19/10/2020', '2020-42', '201', '27', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (62459, '12/10/2020', '2020-41', '34664', '307', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '493.09', true);
INSERT INTO public.europe_data_import VALUES (62514, '12/10/2020', '2020-41', '91', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (62460, '05/10/2020', '2020-40', '17849', '121', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '311.8', true);
INSERT INTO public.europe_data_import VALUES (62515, '05/10/2020', '2020-40', '148', '3', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (62461, '28/09/2020', '2020-39', '15357', '103', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '266.76', true);
INSERT INTO public.europe_data_import VALUES (62516, '28/09/2020', '2020-39', '97', '0', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (62462, '21/09/2020', '2020-38', '13052', '47', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '197.98', true);
INSERT INTO public.europe_data_import VALUES (62517, '21/09/2020', '2020-38', '125', '6', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.35', true);
INSERT INTO public.europe_data_import VALUES (62463, '14/09/2020', '2020-37', '8032', '20', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '111.0', true);
INSERT INTO public.europe_data_import VALUES (62518, '14/09/2020', '2020-37', '180', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.4', true);
INSERT INTO public.europe_data_import VALUES (62464, '07/09/2020', '2020-36', '3789', '13', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '58.53', true);
INSERT INTO public.europe_data_import VALUES (62519, '07/09/2020', '2020-36', '165', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.44', true);
INSERT INTO public.europe_data_import VALUES (62465, '31/08/2020', '2020-35', '2444', '11', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '40.89', true);
INSERT INTO public.europe_data_import VALUES (62520, '31/08/2020', '2020-35', '215', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.43', true);
INSERT INTO public.europe_data_import VALUES (62466, '24/08/2020', '2020-34', '1911', '15', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '33.5', true);
INSERT INTO public.europe_data_import VALUES (62521, '24/08/2020', '2020-34', '154', '11', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.43', true);
INSERT INTO public.europe_data_import VALUES (62467, '17/08/2020', '2020-33', '1657', '8', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '30.16', true);
INSERT INTO public.europe_data_import VALUES (62522, '17/08/2020', '2020-33', '222', '16', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.65', true);
INSERT INTO public.europe_data_import VALUES (62468, '10/08/2020', '2020-32', '1555', '6', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '28.46', true);
INSERT INTO public.europe_data_import VALUES (62523, '10/08/2020', '2020-32', '339', '9', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.72', true);
INSERT INTO public.europe_data_import VALUES (62469, '03/08/2020', '2020-31', '1476', '12', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '26.81', true);
INSERT INTO public.europe_data_import VALUES (62470, '27/07/2020', '2020-30', '1379', '12', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '20.19', true);
INSERT INTO public.europe_data_import VALUES (62471, '20/07/2020', '2020-29', '771', '7', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '13.43', true);
INSERT INTO public.europe_data_import VALUES (62472, '13/07/2020', '2020-28', '659', '4', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '14.75', true);
INSERT INTO public.europe_data_import VALUES (62473, '06/07/2020', '2020-27', '912', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '18.94', true);
INSERT INTO public.europe_data_import VALUES (62474, '29/06/2020', '2020-26', '1105', '12', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '14.83', true);
INSERT INTO public.europe_data_import VALUES (62475, '22/06/2020', '2020-25', '474', '7', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '8.17', true);
INSERT INTO public.europe_data_import VALUES (62476, '15/06/2020', '2020-24', '396', '2', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '7.05', true);
INSERT INTO public.europe_data_import VALUES (62477, '08/06/2020', '2020-23', '355', '7', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '6.3', true);
INSERT INTO public.europe_data_import VALUES (62478, '01/06/2020', '2020-22', '316', '5', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '7.49', true);
INSERT INTO public.europe_data_import VALUES (62479, '25/05/2020', '2020-21', '482', '18', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '7.83', true);
INSERT INTO public.europe_data_import VALUES (62480, '18/05/2020', '2020-20', '352', '17', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '6.52', true);
INSERT INTO public.europe_data_import VALUES (62481, '11/05/2020', '2020-19', '342', '32', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '6.75', true);
INSERT INTO public.europe_data_import VALUES (62482, '04/05/2020', '2020-18', '377', '27', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '9.33', true);
INSERT INTO public.europe_data_import VALUES (62483, '27/04/2020', '2020-17', '617', '33', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '13.27', true);
INSERT INTO public.europe_data_import VALUES (62484, '20/04/2020', '2020-16', '796', '50', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '20.66', true);
INSERT INTO public.europe_data_import VALUES (62485, '13/04/2020', '2020-15', '1404', '71', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '29.69', true);
INSERT INTO public.europe_data_import VALUES (62486, '06/04/2020', '2020-14', '1758', '51', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '32.13', true);
INSERT INTO public.europe_data_import VALUES (62487, '30/03/2020', '2020-13', '1664', '15', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '23.77', true);
INSERT INTO public.europe_data_import VALUES (62488, '23/03/2020', '2020-12', '867', '1', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '10.64', true);
INSERT INTO public.europe_data_import VALUES (62489, '16/03/2020', '2020-11', '266', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '2.77', true);
INSERT INTO public.europe_data_import VALUES (62490, '09/03/2020', '2020-10', '29', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0.3', true);
INSERT INTO public.europe_data_import VALUES (62491, '02/03/2020', '2020-09', '3', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0.03', true);
INSERT INTO public.europe_data_import VALUES (62492, '24/02/2020', '2020-08', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62493, '17/02/2020', '2020-07', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62494, '10/02/2020', '2020-06', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62495, '03/02/2020', '2020-05', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62496, '27/01/2020', '2020-04', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62497, '20/01/2020', '2020-03', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62498, '13/01/2020', '2020-02', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62499, '06/01/2020', '2020-01', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (62548, '28/12/2020', '2020-52', '18915', '169', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '750.78', true);
INSERT INTO public.europe_data_import VALUES (62549, '21/12/2020', '2020-51', '24676', '94', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '754.92', true);
INSERT INTO public.europe_data_import VALUES (62550, '14/12/2020', '2020-50', '19155', '56', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '523.69', true);
INSERT INTO public.europe_data_import VALUES (62551, '07/12/2020', '2020-49', '11251', '56', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '346.5', true);
INSERT INTO public.europe_data_import VALUES (62552, '30/11/2020', '2020-48', '8867', '45', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '296.52', true);
INSERT INTO public.europe_data_import VALUES (62553, '23/11/2020', '2020-47', '8349', '24', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '264.62', true);
INSERT INTO public.europe_data_import VALUES (62554, '16/11/2020', '2020-46', '7015', '17', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '255.54', true);
INSERT INTO public.europe_data_import VALUES (62555, '09/11/2020', '2020-45', '7822', '20', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '254.3', true);
INSERT INTO public.europe_data_import VALUES (62556, '02/11/2020', '2020-44', '6943', '21', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '205.08', true);
INSERT INTO public.europe_data_import VALUES (62557, '26/10/2020', '2020-43', '4964', '22', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '136.65', true);
INSERT INTO public.europe_data_import VALUES (62558, '19/10/2020', '2020-42', '2970', '11', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '98.38', true);
INSERT INTO public.europe_data_import VALUES (62559, '12/10/2020', '2020-41', '2742', '11', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '99.64', true);
INSERT INTO public.europe_data_import VALUES (62560, '05/10/2020', '2020-40', '3043', '9', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '134.91', true);
INSERT INTO public.europe_data_import VALUES (62561, '28/09/2020', '2020-39', '4790', '14', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '127.81', true);
INSERT INTO public.europe_data_import VALUES (62562, '21/09/2020', '2020-38', '2631', '6', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '74.06', true);
INSERT INTO public.europe_data_import VALUES (62563, '14/09/2020', '2020-37', '1669', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '43.33', true);
INSERT INTO public.europe_data_import VALUES (62564, '07/09/2020', '2020-36', '847', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '24.46', true);
INSERT INTO public.europe_data_import VALUES (62565, '31/08/2020', '2020-35', '573', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '18.65', true);
INSERT INTO public.europe_data_import VALUES (62566, '24/08/2020', '2020-34', '510', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '29.02', true);
INSERT INTO public.europe_data_import VALUES (62567, '17/08/2020', '2020-33', '1175', '4', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '31.48', true);
INSERT INTO public.europe_data_import VALUES (62568, '10/08/2020', '2020-32', '653', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '17.29', true);
INSERT INTO public.europe_data_import VALUES (62524, '03/08/2020', '2020-31', '283', '10', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.82', true);
INSERT INTO public.europe_data_import VALUES (62569, '03/08/2020', '2020-31', '351', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '10.61', true);
INSERT INTO public.europe_data_import VALUES (62525, '27/07/2020', '2020-30', '429', '11', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.92', true);
INSERT INTO public.europe_data_import VALUES (62526, '20/07/2020', '2020-29', '370', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.14', true);
INSERT INTO public.europe_data_import VALUES (62571, '20/07/2020', '2020-29', '227', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '5.87', true);
INSERT INTO public.europe_data_import VALUES (62527, '13/07/2020', '2020-28', '622', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.39', true);
INSERT INTO public.europe_data_import VALUES (62572, '13/07/2020', '2020-28', '114', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '4.67', true);
INSERT INTO public.europe_data_import VALUES (62529, '29/06/2020', '2020-26', '1000', '27', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.36', true);
INSERT INTO public.europe_data_import VALUES (62574, '29/06/2020', '2020-26', '284', '4', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '8.3', true);
INSERT INTO public.europe_data_import VALUES (62530, '22/06/2020', '2020-25', '1049', '24', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.09', true);
INSERT INTO public.europe_data_import VALUES (62575, '22/06/2020', '2020-25', '198', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '7.63', true);
INSERT INTO public.europe_data_import VALUES (62531, '15/06/2020', '2020-24', '761', '21', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.99', true);
INSERT INTO public.europe_data_import VALUES (62576, '15/06/2020', '2020-24', '245', '8', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '9.03', true);
INSERT INTO public.europe_data_import VALUES (62532, '08/06/2020', '2020-23', '967', '14', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.98', true);
INSERT INTO public.europe_data_import VALUES (62577, '08/06/2020', '2020-23', '279', '15', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '10.13', true);
INSERT INTO public.europe_data_import VALUES (62533, '01/06/2020', '2020-22', '752', '4', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.84', true);
INSERT INTO public.europe_data_import VALUES (62578, '01/06/2020', '2020-22', '309', '12', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '12.78', true);
INSERT INTO public.europe_data_import VALUES (62534, '25/05/2020', '2020-21', '843', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.47', true);
INSERT INTO public.europe_data_import VALUES (62579, '25/05/2020', '2020-21', '433', '15', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '16.03', true);
INSERT INTO public.europe_data_import VALUES (62535, '18/05/2020', '2020-20', '430', '19', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.89', true);
INSERT INTO public.europe_data_import VALUES (62580, '18/05/2020', '2020-20', '498', '28', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '24.18', true);
INSERT INTO public.europe_data_import VALUES (62536, '11/05/2020', '2020-19', '340', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.65', true);
INSERT INTO public.europe_data_import VALUES (62581, '11/05/2020', '2020-19', '906', '38', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '31.93', true);
INSERT INTO public.europe_data_import VALUES (62537, '04/05/2020', '2020-18', '225', '6', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.41', true);
INSERT INTO public.europe_data_import VALUES (62582, '04/05/2020', '2020-18', '948', '59', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '36.84', true);
INSERT INTO public.europe_data_import VALUES (62538, '27/04/2020', '2020-17', '127', '3', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (62583, '27/04/2020', '2020-17', '1191', '67', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '41.35', true);
INSERT INTO public.europe_data_import VALUES (62539, '20/04/2020', '2020-16', '98', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.21', true);
INSERT INTO public.europe_data_import VALUES (62584, '20/04/2020', '2020-16', '1210', '82', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '51.93', true);
INSERT INTO public.europe_data_import VALUES (62540, '13/04/2020', '2020-15', '80', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.18', true);
INSERT INTO public.europe_data_import VALUES (62585, '13/04/2020', '2020-15', '1805', '94', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '65.09', true);
INSERT INTO public.europe_data_import VALUES (62541, '06/04/2020', '2020-14', '73', '10', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.15', true);
INSERT INTO public.europe_data_import VALUES (62586, '06/04/2020', '2020-14', '1974', '107', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '51.22', true);
INSERT INTO public.europe_data_import VALUES (62542, '30/03/2020', '2020-13', '55', '6', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (62587, '30/03/2020', '2020-13', '1000', '59', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '26.18', true);
INSERT INTO public.europe_data_import VALUES (62543, '23/03/2020', '2020-12', '24', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (62588, '23/03/2020', '2020-12', '520', '12', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '23.37', true);
INSERT INTO public.europe_data_import VALUES (62544, '16/03/2020', '2020-11', '2', '0', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (62589, '16/03/2020', '2020-11', '837', '1', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '15.0', true);
INSERT INTO public.europe_data_import VALUES (62590, '09/03/2020', '2020-10', '34', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0.65', true);
INSERT INTO public.europe_data_import VALUES (62591, '02/03/2020', '2020-09', '4', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0.07', true);
INSERT INTO public.europe_data_import VALUES (62593, '17/02/2020', '2020-07', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62594, '10/02/2020', '2020-06', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62595, '03/02/2020', '2020-05', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62596, '27/01/2020', '2020-04', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62603, '28/12/2020', '2020-52', '32', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.73', true);
INSERT INTO public.europe_data_import VALUES (62647, '28/12/2020', '2020-52', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57', true);
INSERT INTO public.europe_data_import VALUES (62604, '21/12/2020', '2020-51', '53', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.22', true);
INSERT INTO public.europe_data_import VALUES (62648, '21/12/2020', '2020-51', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '9.75', true);
INSERT INTO public.europe_data_import VALUES (62605, '14/12/2020', '2020-50', '27', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '5.24', true);
INSERT INTO public.europe_data_import VALUES (62649, '14/12/2020', '2020-50', '3', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '4.18', true);
INSERT INTO public.europe_data_import VALUES (62606, '07/12/2020', '2020-49', '24', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '3.39', true);
INSERT INTO public.europe_data_import VALUES (62650, '07/12/2020', '2020-49', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '11.14', true);
INSERT INTO public.europe_data_import VALUES (62607, '30/11/2020', '2020-48', '9', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '2.88', true);
INSERT INTO public.europe_data_import VALUES (62651, '30/11/2020', '2020-48', '8', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '23.67', true);
INSERT INTO public.europe_data_import VALUES (62608, '23/11/2020', '2020-47', '19', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '6.16', true);
INSERT INTO public.europe_data_import VALUES (62652, '23/11/2020', '2020-47', '9', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '48.74', true);
INSERT INTO public.europe_data_import VALUES (62609, '16/11/2020', '2020-46', '41', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.83', true);
INSERT INTO public.europe_data_import VALUES (62653, '16/11/2020', '2020-46', '26', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '36.21', true);
INSERT INTO public.europe_data_import VALUES (62610, '09/11/2020', '2020-45', '45', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '7.4', true);
INSERT INTO public.europe_data_import VALUES (62654, '09/11/2020', '2020-45', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57', true);
INSERT INTO public.europe_data_import VALUES (62611, '02/11/2020', '2020-44', '27', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '10.68', true);
INSERT INTO public.europe_data_import VALUES (62655, '02/11/2020', '2020-44', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '12.53', true);
INSERT INTO public.europe_data_import VALUES (62612, '26/10/2020', '2020-43', '77', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '11.61', true);
INSERT INTO public.europe_data_import VALUES (62656, '26/10/2020', '2020-43', '5', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '8.36', true);
INSERT INTO public.europe_data_import VALUES (62613, '19/10/2020', '2020-42', '36', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '4.11', true);
INSERT INTO public.europe_data_import VALUES (62657, '19/10/2020', '2020-42', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79', true);
INSERT INTO public.europe_data_import VALUES (62614, '12/10/2020', '2020-41', '4', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.44', true);
INSERT INTO public.europe_data_import VALUES (62658, '12/10/2020', '2020-41', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '11.14', true);
INSERT INTO public.europe_data_import VALUES (62615, '05/10/2020', '2020-40', '10', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.64', true);
INSERT INTO public.europe_data_import VALUES (62659, '05/10/2020', '2020-40', '7', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '9.75', true);
INSERT INTO public.europe_data_import VALUES (62616, '28/09/2020', '2020-39', '6', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.44', true);
INSERT INTO public.europe_data_import VALUES (62660, '28/09/2020', '2020-39', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62617, '21/09/2020', '2020-38', '8', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.54', true);
INSERT INTO public.europe_data_import VALUES (62661, '21/09/2020', '2020-38', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57', true);
INSERT INTO public.europe_data_import VALUES (62618, '14/09/2020', '2020-37', '7', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (62662, '14/09/2020', '2020-37', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57', true);
INSERT INTO public.europe_data_import VALUES (62619, '07/09/2020', '2020-36', '3', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '0.62', true);
INSERT INTO public.europe_data_import VALUES (62663, '07/09/2020', '2020-36', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '1.39', true);
INSERT INTO public.europe_data_import VALUES (62620, '31/08/2020', '2020-35', '3', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.64', true);
INSERT INTO public.europe_data_import VALUES (62664, '31/08/2020', '2020-35', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79', true);
INSERT INTO public.europe_data_import VALUES (62621, '24/08/2020', '2020-34', '13', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '3.9', true);
INSERT INTO public.europe_data_import VALUES (62665, '24/08/2020', '2020-34', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '1.39', true);
INSERT INTO public.europe_data_import VALUES (62622, '17/08/2020', '2020-33', '25', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '21.36', true);
INSERT INTO public.europe_data_import VALUES (62666, '17/08/2020', '2020-33', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62623, '10/08/2020', '2020-32', '183', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '30.2', true);
INSERT INTO public.europe_data_import VALUES (62667, '10/08/2020', '2020-32', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62624, '03/08/2020', '2020-31', '111', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '15.41', true);
INSERT INTO public.europe_data_import VALUES (62668, '03/08/2020', '2020-31', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62625, '27/07/2020', '2020-30', '39', '2', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.01', true);
INSERT INTO public.europe_data_import VALUES (62669, '27/07/2020', '2020-30', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62626, '20/07/2020', '2020-29', '39', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '22.49', true);
INSERT INTO public.europe_data_import VALUES (62670, '20/07/2020', '2020-29', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62627, '13/07/2020', '2020-28', '180', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '33.79', true);
INSERT INTO public.europe_data_import VALUES (62671, '13/07/2020', '2020-28', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62628, '06/07/2020', '2020-27', '149', '3', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '21.57', true);
INSERT INTO public.europe_data_import VALUES (62672, '06/07/2020', '2020-27', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62629, '29/06/2020', '2020-26', '61', '7', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '18.28', true);
INSERT INTO public.europe_data_import VALUES (62673, '29/06/2020', '2020-26', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62630, '22/06/2020', '2020-25', '117', '2', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '38.52', true);
INSERT INTO public.europe_data_import VALUES (62674, '22/06/2020', '2020-25', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62631, '15/06/2020', '2020-24', '258', '15', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '114.12', true);
INSERT INTO public.europe_data_import VALUES (62675, '15/06/2020', '2020-24', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79', true);
INSERT INTO public.europe_data_import VALUES (62632, '08/06/2020', '2020-23', '853', '4', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '198.96', true);
INSERT INTO public.europe_data_import VALUES (62676, '08/06/2020', '2020-23', '2', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79', true);
INSERT INTO public.europe_data_import VALUES (62633, '01/06/2020', '2020-22', '1084', '14', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '200.6', true);
INSERT INTO public.europe_data_import VALUES (62677, '01/06/2020', '2020-22', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62634, '25/05/2020', '2020-21', '869', '6', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '108.88', true);
INSERT INTO public.europe_data_import VALUES (62678, '25/05/2020', '2020-21', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62635, '18/05/2020', '2020-20', '191', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '29.68', true);
INSERT INTO public.europe_data_import VALUES (62679, '18/05/2020', '2020-20', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62636, '11/05/2020', '2020-19', '98', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '19.21', true);
INSERT INTO public.europe_data_import VALUES (62637, '04/05/2020', '2020-18', '89', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '27.32', true);
INSERT INTO public.europe_data_import VALUES (62638, '27/04/2020', '2020-17', '177', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '83.1', true);
INSERT INTO public.europe_data_import VALUES (62639, '20/04/2020', '2020-16', '632', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '80.84', true);
INSERT INTO public.europe_data_import VALUES (62640, '13/04/2020', '2020-15', '155', '2', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '20.03', true);
INSERT INTO public.europe_data_import VALUES (62641, '06/04/2020', '2020-14', '40', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '5.96', true);
INSERT INTO public.europe_data_import VALUES (62642, '30/03/2020', '2020-13', '18', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.95', true);
INSERT INTO public.europe_data_import VALUES (62643, '23/03/2020', '2020-12', '1', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (62597, '20/01/2020', '2020-03', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62598, '13/01/2020', '2020-02', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (62599, '06/01/2020', '2020-01', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (62691, '28/12/2020', '2020-52', '6353', '19', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '118.38', true);
INSERT INTO public.europe_data_import VALUES (62746, '28/12/2020', '2020-52', '3429', '45', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '44.02', true);
INSERT INTO public.europe_data_import VALUES (62692, '21/12/2020', '2020-51', '6360', '24', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '117.32', true);
INSERT INTO public.europe_data_import VALUES (62747, '21/12/2020', '2020-51', '4219', '74', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '47.95', true);
INSERT INTO public.europe_data_import VALUES (62693, '14/12/2020', '2020-50', '6239', '16', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '104.47', true);
INSERT INTO public.europe_data_import VALUES (62748, '14/12/2020', '2020-50', '4112', '97', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '57.52', true);
INSERT INTO public.europe_data_import VALUES (62694, '07/12/2020', '2020-49', '4980', '15', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '93.52', true);
INSERT INTO public.europe_data_import VALUES (62749, '07/12/2020', '2020-49', '5881', '355', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '71.11', true);
INSERT INTO public.europe_data_import VALUES (62695, '30/11/2020', '2020-48', '5063', '20', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '90.78', true);
INSERT INTO public.europe_data_import VALUES (62750, '30/11/2020', '2020-48', '6474', '222', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '68.05', true);
INSERT INTO public.europe_data_import VALUES (62696, '23/11/2020', '2020-47', '4686', '25', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '76.62', true);
INSERT INTO public.europe_data_import VALUES (62697, '16/11/2020', '2020-46', '3542', '20', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '59.52', true);
INSERT INTO public.europe_data_import VALUES (62698, '09/11/2020', '2020-45', '2850', '16', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '52.66', true);
INSERT INTO public.europe_data_import VALUES (62699, '02/11/2020', '2020-44', '2805', '26', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '55.73', true);
INSERT INTO public.europe_data_import VALUES (62700, '26/10/2020', '2020-43', '3180', '24', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '56.34', true);
INSERT INTO public.europe_data_import VALUES (62701, '19/10/2020', '2020-42', '2870', '26', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '63.94', true);
INSERT INTO public.europe_data_import VALUES (62702, '12/10/2020', '2020-41', '3997', '39', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '66.03', true);
INSERT INTO public.europe_data_import VALUES (62703, '05/10/2020', '2020-40', '3094', '39', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '57.65', true);
INSERT INTO public.europe_data_import VALUES (62704, '28/09/2020', '2020-39', '3097', '48', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '71.94', true);
INSERT INTO public.europe_data_import VALUES (62705, '21/09/2020', '2020-38', '4629', '79', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '83.4', true);
INSERT INTO public.europe_data_import VALUES (62706, '14/09/2020', '2020-37', '4327', '123', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '87.71', true);
INSERT INTO public.europe_data_import VALUES (62707, '07/09/2020', '2020-36', '5092', '164', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '76.1', true);
INSERT INTO public.europe_data_import VALUES (62708, '31/08/2020', '2020-35', '3080', '114', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '73.86', true);
INSERT INTO public.europe_data_import VALUES (62709, '24/08/2020', '2020-34', '4852', '114', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '106.43', true);
INSERT INTO public.europe_data_import VALUES (62710, '17/08/2020', '2020-33', '6577', '144', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '130.98', true);
INSERT INTO public.europe_data_import VALUES (62711, '10/08/2020', '2020-32', '7489', '131', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '156.66', true);
INSERT INTO public.europe_data_import VALUES (62712, '03/08/2020', '2020-31', '9335', '115', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '180.54', true);
INSERT INTO public.europe_data_import VALUES (62713, '27/07/2020', '2020-30', '10053', '82', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '171.12', true);
INSERT INTO public.europe_data_import VALUES (62714, '20/07/2020', '2020-29', '8323', '84', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '143.68', true);
INSERT INTO public.europe_data_import VALUES (62715, '13/07/2020', '2020-28', '7107', '103', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '122.54', true);
INSERT INTO public.europe_data_import VALUES (62716, '06/07/2020', '2020-27', '6052', '68', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '100.08', true);
INSERT INTO public.europe_data_import VALUES (62717, '29/06/2020', '2020-26', '4696', '64', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '78.32', true);
INSERT INTO public.europe_data_import VALUES (62718, '22/06/2020', '2020-25', '3715', '70', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '65.9', true);
INSERT INTO public.europe_data_import VALUES (62719, '15/06/2020', '2020-24', '3362', '54', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '52.86', true);
INSERT INTO public.europe_data_import VALUES (62720, '08/06/2020', '2020-23', '2315', '36', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '48.22', true);
INSERT INTO public.europe_data_import VALUES (62721, '01/06/2020', '2020-22', '2863', '44', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '46.29', true);
INSERT INTO public.europe_data_import VALUES (62722, '25/05/2020', '2020-21', '2108', '30', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '37.95', true);
INSERT INTO public.europe_data_import VALUES (62723, '18/05/2020', '2020-20', '1967', '40', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '40.6', true);
INSERT INTO public.europe_data_import VALUES (62680, '11/05/2020', '2020-19', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62724, '11/05/2020', '2020-19', '2393', '55', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '39.22', true);
INSERT INTO public.europe_data_import VALUES (62681, '04/05/2020', '2020-18', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62725, '04/05/2020', '2020-18', '1819', '55', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '30.49', true);
INSERT INTO public.europe_data_import VALUES (62682, '27/04/2020', '2020-17', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62726, '27/04/2020', '2020-17', '1455', '52', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '29.5', true);
INSERT INTO public.europe_data_import VALUES (62683, '20/04/2020', '2020-16', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79', true);
INSERT INTO public.europe_data_import VALUES (62727, '20/04/2020', '2020-16', '1713', '53', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '27.33', true);
INSERT INTO public.europe_data_import VALUES (62684, '13/04/2020', '2020-15', '2', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '6.96', true);
INSERT INTO public.europe_data_import VALUES (62728, '13/04/2020', '2020-15', '1222', '91', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '19.63', true);
INSERT INTO public.europe_data_import VALUES (62685, '06/04/2020', '2020-14', '3', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '18.1', true);
INSERT INTO public.europe_data_import VALUES (62729, '06/04/2020', '2020-14', '886', '43', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '14.37', true);
INSERT INTO public.europe_data_import VALUES (62686, '30/03/2020', '2020-13', '10', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '15.32', true);
INSERT INTO public.europe_data_import VALUES (62730, '30/03/2020', '2020-13', '657', '36', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '7.9', true);
INSERT INTO public.europe_data_import VALUES (62687, '23/03/2020', '2020-12', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (62731, '23/03/2020', '2020-12', '191', '3', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '1.86', true);
INSERT INTO public.europe_data_import VALUES (62732, '16/03/2020', '2020-11', '9', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0.09', true);
INSERT INTO public.europe_data_import VALUES (62733, '09/03/2020', '2020-10', '1', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0.02', true);
INSERT INTO public.europe_data_import VALUES (62734, '02/03/2020', '2020-09', '1', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0.01', true);
INSERT INTO public.europe_data_import VALUES (62735, '24/02/2020', '2020-08', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62736, '17/02/2020', '2020-07', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62737, '10/02/2020', '2020-06', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62738, '03/02/2020', '2020-05', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62739, '27/01/2020', '2020-04', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62740, '20/01/2020', '2020-03', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62741, '13/01/2020', '2020-02', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62801, '28/12/2020', '2020-52', '6986', '307', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '10.92', true);
INSERT INTO public.europe_data_import VALUES (62802, '21/12/2020', '2020-51', '3980', '178', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '7.1', true);
INSERT INTO public.europe_data_import VALUES (62803, '14/12/2020', '2020-50', '3143', '149', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '6.01', true);
INSERT INTO public.europe_data_import VALUES (62804, '07/12/2020', '2020-49', '2891', '135', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '5.38', true);
INSERT INTO public.europe_data_import VALUES (62805, '30/11/2020', '2020-48', '2514', '88', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '4.76', true);
INSERT INTO public.europe_data_import VALUES (62751, '23/11/2020', '2020-47', '5348', '193', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '61.79', true);
INSERT INTO public.europe_data_import VALUES (62806, '23/11/2020', '2020-47', '2260', '95', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.81', true);
INSERT INTO public.europe_data_import VALUES (62753, '09/11/2020', '2020-45', '5713', '146', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '76.39', true);
INSERT INTO public.europe_data_import VALUES (62808, '09/11/2020', '2020-45', '1465', '90', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.65', true);
INSERT INTO public.europe_data_import VALUES (62754, '02/11/2020', '2020-44', '7559', '131', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '91.55', true);
INSERT INTO public.europe_data_import VALUES (62809, '02/11/2020', '2020-44', '1196', '79', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.3', true);
INSERT INTO public.europe_data_import VALUES (62755, '26/10/2020', '2020-43', '8346', '166', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '84.05', true);
INSERT INTO public.europe_data_import VALUES (62810, '26/10/2020', '2020-43', '1116', '79', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.14', true);
INSERT INTO public.europe_data_import VALUES (62756, '19/10/2020', '2020-42', '6256', '196', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '70.54', true);
INSERT INTO public.europe_data_import VALUES (62811, '19/10/2020', '2020-42', '1037', '80', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.73', true);
INSERT INTO public.europe_data_import VALUES (62757, '12/10/2020', '2020-41', '5999', '544', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '70.72', true);
INSERT INTO public.europe_data_import VALUES (62812, '12/10/2020', '2020-41', '704', '59', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.54', true);
INSERT INTO public.europe_data_import VALUES (62758, '05/10/2020', '2020-40', '6287', '368', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '84.12', true);
INSERT INTO public.europe_data_import VALUES (62813, '05/10/2020', '2020-40', '843', '98', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.66', true);
INSERT INTO public.europe_data_import VALUES (62759, '28/09/2020', '2020-39', '8328', '189', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '92.97', true);
INSERT INTO public.europe_data_import VALUES (62760, '21/09/2020', '2020-38', '7825', '187', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '95.75', true);
INSERT INTO public.europe_data_import VALUES (62815, '21/09/2020', '2020-38', '1006', '122', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.14', true);
INSERT INTO public.europe_data_import VALUES (62761, '14/09/2020', '2020-37', '8810', '379', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '28.47', true);
INSERT INTO public.europe_data_import VALUES (62816, '14/09/2020', '2020-37', '1146', '118', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.27', true);
INSERT INTO public.europe_data_import VALUES (62762, '07/09/2020', '2020-36', '-3864', '3969', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '11.6', true);
INSERT INTO public.europe_data_import VALUES (62817, '07/09/2020', '2020-36', '1136', '131', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.62', true);
INSERT INTO public.europe_data_import VALUES (62763, '31/08/2020', '2020-35', '5879', '245', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '69.68', true);
INSERT INTO public.europe_data_import VALUES (62818, '31/08/2020', '2020-35', '1490', '156', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.24', true);
INSERT INTO public.europe_data_import VALUES (62764, '24/08/2020', '2020-34', '6227', '240', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '76.61', true);
INSERT INTO public.europe_data_import VALUES (62819, '24/08/2020', '2020-34', '762', '83', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.74', true);
INSERT INTO public.europe_data_import VALUES (62765, '17/08/2020', '2020-33', '7083', '148', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '86.44', true);
INSERT INTO public.europe_data_import VALUES (62820, '17/08/2020', '2020-33', '983', '151', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.98', true);
INSERT INTO public.europe_data_import VALUES (62766, '10/08/2020', '2020-32', '7935', '172', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '79.23', true);
INSERT INTO public.europe_data_import VALUES (62821, '10/08/2020', '2020-32', '1009', '144', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.42', true);
INSERT INTO public.europe_data_import VALUES (62767, '03/08/2020', '2020-31', '5830', '235', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '72.01', true);
INSERT INTO public.europe_data_import VALUES (62822, '03/08/2020', '2020-31', '2421', '259', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '6.68', true);
INSERT INTO public.europe_data_import VALUES (62768, '27/07/2020', '2020-30', '6681', '202', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '73.81', true);
INSERT INTO public.europe_data_import VALUES (62823, '27/07/2020', '2020-30', '4287', '304', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '9.95', true);
INSERT INTO public.europe_data_import VALUES (62769, '20/07/2020', '2020-29', '6143', '266', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '69.39', true);
INSERT INTO public.europe_data_import VALUES (62824, '20/07/2020', '2020-29', '5705', '444', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '12.47', true);
INSERT INTO public.europe_data_import VALUES (62770, '13/07/2020', '2020-28', '5912', '266', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '72.61', true);
INSERT INTO public.europe_data_import VALUES (62825, '13/07/2020', '2020-28', '6817', '515', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '16.82', true);
INSERT INTO public.europe_data_import VALUES (62771, '06/07/2020', '2020-27', '6703', '352', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '65.14', true);
INSERT INTO public.europe_data_import VALUES (62826, '06/07/2020', '2020-27', '10065', '554', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '19.94', true);
INSERT INTO public.europe_data_import VALUES (62772, '29/06/2020', '2020-26', '4615', '206', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '48.95', true);
INSERT INTO public.europe_data_import VALUES (62827, '29/06/2020', '2020-26', '9955', '596', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '20.51', true);
INSERT INTO public.europe_data_import VALUES (62773, '22/06/2020', '2020-25', '3889', '327', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '43.28', true);
INSERT INTO public.europe_data_import VALUES (62828, '22/06/2020', '2020-25', '10635', '618', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '21.07', true);
INSERT INTO public.europe_data_import VALUES (62774, '15/06/2020', '2020-24', '3631', '275', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '44.05', true);
INSERT INTO public.europe_data_import VALUES (62775, '08/06/2020', '2020-23', '4022', '263', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '36.63', true);
INSERT INTO public.europe_data_import VALUES (62776, '01/06/2020', '2020-22', '2342', '250', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '34.05', true);
INSERT INTO public.europe_data_import VALUES (62777, '25/05/2020', '2020-21', '3574', '372', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '41.42', true);
INSERT INTO public.europe_data_import VALUES (62778, '18/05/2020', '2020-20', '3623', '609', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '20.97', true);
INSERT INTO public.europe_data_import VALUES (62779, '11/05/2020', '2020-19', '21', '563', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '39.37', true);
INSERT INTO public.europe_data_import VALUES (62780, '04/05/2020', '2020-18', '6819', '988', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '115.52', true);
INSERT INTO public.europe_data_import VALUES (62781, '27/04/2020', '2020-17', '13251', '102', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '87.79', true);
INSERT INTO public.europe_data_import VALUES (62782, '20/04/2020', '2020-16', '2002', '141', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '33.51', true);
INSERT INTO public.europe_data_import VALUES (62783, '13/04/2020', '2020-15', '3820', '153', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '32.09', true);
INSERT INTO public.europe_data_import VALUES (62784, '06/04/2020', '2020-14', '1756', '122', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '16.44', true);
INSERT INTO public.europe_data_import VALUES (62785, '30/03/2020', '2020-13', '1101', '44', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '10.67', true);
INSERT INTO public.europe_data_import VALUES (62786, '23/03/2020', '2020-12', '752', '12', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '4.46', true);
INSERT INTO public.europe_data_import VALUES (62787, '16/03/2020', '2020-11', '23', '2', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0.18', true);
INSERT INTO public.europe_data_import VALUES (62788, '09/03/2020', '2020-10', '8', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0.08', true);
INSERT INTO public.europe_data_import VALUES (62789, '02/03/2020', '2020-09', '6', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0.03', true);
INSERT INTO public.europe_data_import VALUES (62790, '24/02/2020', '2020-08', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62791, '17/02/2020', '2020-07', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62792, '10/02/2020', '2020-06', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62793, '03/02/2020', '2020-05', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62794, '27/01/2020', '2020-04', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62795, '20/01/2020', '2020-03', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62796, '13/01/2020', '2020-02', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (62797, '06/01/2020', '2020-01', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (62856, '28/12/2020', '2020-52', '847', '56', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '42.44', true);
INSERT INTO public.europe_data_import VALUES (62900, '28/12/2020', '2020-52', '17', '1', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.91', true);
INSERT INTO public.europe_data_import VALUES (62857, '21/12/2020', '2020-51', '1892', '52', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '53.1', true);
INSERT INTO public.europe_data_import VALUES (62901, '21/12/2020', '2020-51', '36', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '4.79', true);
INSERT INTO public.europe_data_import VALUES (62858, '14/12/2020', '2020-50', '1535', '41', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '53.85', true);
INSERT INTO public.europe_data_import VALUES (62902, '14/12/2020', '2020-50', '29', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.1', true);
INSERT INTO public.europe_data_import VALUES (62859, '07/12/2020', '2020-49', '1940', '50', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '43.12', true);
INSERT INTO public.europe_data_import VALUES (62903, '07/12/2020', '2020-49', '13', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.65', true);
INSERT INTO public.europe_data_import VALUES (62860, '30/11/2020', '2020-48', '843', '33', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '31.72', true);
INSERT INTO public.europe_data_import VALUES (62904, '30/11/2020', '2020-48', '23', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.61', true);
INSERT INTO public.europe_data_import VALUES (62861, '23/11/2020', '2020-47', '1204', '34', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '37.45', true);
INSERT INTO public.europe_data_import VALUES (62905, '23/11/2020', '2020-47', '26', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.8', true);
INSERT INTO public.europe_data_import VALUES (62862, '16/11/2020', '2020-46', '1213', '33', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '36.31', true);
INSERT INTO public.europe_data_import VALUES (62863, '09/11/2020', '2020-45', '1130', '31', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '39.67', true);
INSERT INTO public.europe_data_import VALUES (62864, '02/11/2020', '2020-44', '1430', '30', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '36.4', true);
INSERT INTO public.europe_data_import VALUES (62865, '26/10/2020', '2020-43', '919', '31', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '37.02', true);
INSERT INTO public.europe_data_import VALUES (62866, '19/10/2020', '2020-42', '1470', '28', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '34.34', true);
INSERT INTO public.europe_data_import VALUES (62867, '12/10/2020', '2020-41', '746', '31', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '24.27', true);
INSERT INTO public.europe_data_import VALUES (62868, '05/10/2020', '2020-40', '820', '37', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '29.39', true);
INSERT INTO public.europe_data_import VALUES (62869, '28/09/2020', '2020-39', '1077', '14', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '25.12', true);
INSERT INTO public.europe_data_import VALUES (62870, '21/09/2020', '2020-38', '544', '24', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '19.29', true);
INSERT INTO public.europe_data_import VALUES (62871, '14/09/2020', '2020-37', '701', '24', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '19.83', true);
INSERT INTO public.europe_data_import VALUES (62872, '07/09/2020', '2020-36', '579', '47', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '26.13', true);
INSERT INTO public.europe_data_import VALUES (62873, '31/08/2020', '2020-35', '1107', '48', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '43.65', true);
INSERT INTO public.europe_data_import VALUES (62874, '24/08/2020', '2020-34', '1710', '51', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '65.06', true);
INSERT INTO public.europe_data_import VALUES (62875, '17/08/2020', '2020-33', '2489', '55', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '84.67', true);
INSERT INTO public.europe_data_import VALUES (62876, '10/08/2020', '2020-32', '2975', '96', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '89.76', true);
INSERT INTO public.europe_data_import VALUES (62877, '03/08/2020', '2020-31', '2818', '59', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '86.8', true);
INSERT INTO public.europe_data_import VALUES (62878, '27/07/2020', '2020-30', '2784', '64', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '76.79', true);
INSERT INTO public.europe_data_import VALUES (62879, '20/07/2020', '2020-29', '2172', '77', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '63.05', true);
INSERT INTO public.europe_data_import VALUES (62880, '13/07/2020', '2020-28', '1897', '50', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '57.95', true);
INSERT INTO public.europe_data_import VALUES (62881, '06/07/2020', '2020-27', '1843', '53', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '48.83', true);
INSERT INTO public.europe_data_import VALUES (62882, '29/06/2020', '2020-26', '1308', '57', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '34.31', true);
INSERT INTO public.europe_data_import VALUES (62883, '22/06/2020', '2020-25', '906', '33', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '24.96', true);
INSERT INTO public.europe_data_import VALUES (62829, '15/06/2020', '2020-24', '10519', '338', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '19.54', true);
INSERT INTO public.europe_data_import VALUES (62884, '15/06/2020', '2020-24', '705', '19', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '18.64', true);
INSERT INTO public.europe_data_import VALUES (62830, '08/06/2020', '2020-23', '9094', '278', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '16.75', true);
INSERT INTO public.europe_data_import VALUES (62885, '08/06/2020', '2020-23', '498', '9', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '17.04', true);
INSERT INTO public.europe_data_import VALUES (62831, '01/06/2020', '2020-22', '7720', '195', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '12.71', true);
INSERT INTO public.europe_data_import VALUES (62886, '01/06/2020', '2020-22', '602', '11', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '18.27', true);
INSERT INTO public.europe_data_import VALUES (62832, '25/05/2020', '2020-21', '5036', '134', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '7.83', true);
INSERT INTO public.europe_data_import VALUES (62887, '25/05/2020', '2020-21', '577', '5', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '14.83', true);
INSERT INTO public.europe_data_import VALUES (62833, '18/05/2020', '2020-20', '2829', '105', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '5.74', true);
INSERT INTO public.europe_data_import VALUES (62888, '18/05/2020', '2020-20', '380', '13', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '12.13', true);
INSERT INTO public.europe_data_import VALUES (62834, '11/05/2020', '2020-19', '2935', '96', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '5.06', true);
INSERT INTO public.europe_data_import VALUES (62889, '11/05/2020', '2020-19', '403', '5', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '10.23', true);
INSERT INTO public.europe_data_import VALUES (62835, '04/05/2020', '2020-18', '2146', '122', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.31', true);
INSERT INTO public.europe_data_import VALUES (62890, '04/05/2020', '2020-18', '257', '4', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '5.49', true);
INSERT INTO public.europe_data_import VALUES (62836, '27/04/2020', '2020-17', '1175', '68', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.25', true);
INSERT INTO public.europe_data_import VALUES (62891, '27/04/2020', '2020-17', '97', '1', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '2.68', true);
INSERT INTO public.europe_data_import VALUES (62837, '20/04/2020', '2020-16', '1079', '80', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.07', true);
INSERT INTO public.europe_data_import VALUES (62892, '20/04/2020', '2020-16', '76', '1', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '2.05', true);
INSERT INTO public.europe_data_import VALUES (62838, '13/04/2020', '2020-15', '995', '88', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.48', true);
INSERT INTO public.europe_data_import VALUES (62893, '13/04/2020', '2020-15', '56', '3', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '1.47', true);
INSERT INTO public.europe_data_import VALUES (62839, '06/04/2020', '2020-14', '494', '35', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.77', true);
INSERT INTO public.europe_data_import VALUES (62894, '06/04/2020', '2020-14', '39', '3', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '1.02', true);
INSERT INTO public.europe_data_import VALUES (62840, '30/03/2020', '2020-13', '282', '26', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.46', true);
INSERT INTO public.europe_data_import VALUES (62895, '30/03/2020', '2020-13', '27', '0', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '0.46', true);
INSERT INTO public.europe_data_import VALUES (62841, '23/03/2020', '2020-12', '184', '8', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.24', true);
INSERT INTO public.europe_data_import VALUES (62896, '23/03/2020', '2020-12', '3', '0', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (62842, '16/03/2020', '2020-11', '61', '1', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (62843, '09/03/2020', '2020-10', '47', '1', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (62844, '02/03/2020', '2020-09', '1', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.0', true);
INSERT INTO public.europe_data_import VALUES (62845, '24/02/2020', '2020-08', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.0', true);
INSERT INTO public.europe_data_import VALUES (62846, '17/02/2020', '2020-07', '1', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.0', true);
INSERT INTO public.europe_data_import VALUES (62847, '10/02/2020', '2020-06', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62848, '03/02/2020', '2020-05', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62849, '27/01/2020', '2020-04', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62850, '20/01/2020', '2020-03', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62851, '13/01/2020', '2020-02', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62852, '06/01/2020', '2020-01', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (62945, '28/12/2020', '2020-52', '232', '1', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '9.38', true);
INSERT INTO public.europe_data_import VALUES (62946, '21/12/2020', '2020-51', '96', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '5.0', true);
INSERT INTO public.europe_data_import VALUES (62947, '14/12/2020', '2020-50', '79', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '3.83', true);
INSERT INTO public.europe_data_import VALUES (62948, '07/12/2020', '2020-49', '55', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.32', true);
INSERT INTO public.europe_data_import VALUES (62949, '30/11/2020', '2020-48', '26', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.4', true);
INSERT INTO public.europe_data_import VALUES (62950, '23/11/2020', '2020-47', '58', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.72', true);
INSERT INTO public.europe_data_import VALUES (62906, '16/11/2020', '2020-46', '12', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.11', true);
INSERT INTO public.europe_data_import VALUES (62907, '09/11/2020', '2020-45', '3', '2', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.96', true);
INSERT INTO public.europe_data_import VALUES (62952, '09/11/2020', '2020-45', '28', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.86', true);
INSERT INTO public.europe_data_import VALUES (62908, '02/11/2020', '2020-44', '10', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.4', true);
INSERT INTO public.europe_data_import VALUES (62953, '02/11/2020', '2020-44', '2', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.09', true);
INSERT INTO public.europe_data_import VALUES (62909, '26/10/2020', '2020-43', '9', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.18', true);
INSERT INTO public.europe_data_import VALUES (62954, '26/10/2020', '2020-43', '36', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.34', true);
INSERT INTO public.europe_data_import VALUES (62910, '19/10/2020', '2020-42', '7', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.84', true);
INSERT INTO public.europe_data_import VALUES (62955, '19/10/2020', '2020-42', '11', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.77', true);
INSERT INTO public.europe_data_import VALUES (62911, '12/10/2020', '2020-41', '18', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.58', true);
INSERT INTO public.europe_data_import VALUES (62956, '12/10/2020', '2020-41', '16', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.12', true);
INSERT INTO public.europe_data_import VALUES (62912, '05/10/2020', '2020-40', '17', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.17', true);
INSERT INTO public.europe_data_import VALUES (62957, '05/10/2020', '2020-40', '23', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.97', true);
INSERT INTO public.europe_data_import VALUES (62914, '21/09/2020', '2020-38', '6', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.21', true);
INSERT INTO public.europe_data_import VALUES (62959, '21/09/2020', '2020-38', '3', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.97', true);
INSERT INTO public.europe_data_import VALUES (62915, '14/09/2020', '2020-37', '24', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '4.06', true);
INSERT INTO public.europe_data_import VALUES (62960, '14/09/2020', '2020-37', '31', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.23', true);
INSERT INTO public.europe_data_import VALUES (62916, '07/09/2020', '2020-36', '31', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.39', true);
INSERT INTO public.europe_data_import VALUES (62961, '07/09/2020', '2020-36', '12', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.69', true);
INSERT INTO public.europe_data_import VALUES (62917, '31/08/2020', '2020-35', '15', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '8.85', true);
INSERT INTO public.europe_data_import VALUES (62962, '31/08/2020', '2020-35', '12', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.94', true);
INSERT INTO public.europe_data_import VALUES (62918, '24/08/2020', '2020-34', '105', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '7.74', true);
INSERT INTO public.europe_data_import VALUES (62963, '24/08/2020', '2020-34', '21', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.6', true);
INSERT INTO public.europe_data_import VALUES (62919, '17/08/2020', '2020-33', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62964, '17/08/2020', '2020-33', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.17', true);
INSERT INTO public.europe_data_import VALUES (62920, '10/08/2020', '2020-32', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '129.06', true);
INSERT INTO public.europe_data_import VALUES (62965, '10/08/2020', '2020-32', '6', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.63', true);
INSERT INTO public.europe_data_import VALUES (62921, '03/08/2020', '2020-31', '1750', '32', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '129.06', true);
INSERT INTO public.europe_data_import VALUES (62966, '03/08/2020', '2020-31', '16', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.8', true);
INSERT INTO public.europe_data_import VALUES (62922, '27/07/2020', '2020-30', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62967, '27/07/2020', '2020-30', '12', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.89', true);
INSERT INTO public.europe_data_import VALUES (62923, '20/07/2020', '2020-29', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62968, '20/07/2020', '2020-29', '19', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (62924, '13/07/2020', '2020-28', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '78.91', true);
INSERT INTO public.europe_data_import VALUES (62969, '13/07/2020', '2020-28', '17', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.17', true);
INSERT INTO public.europe_data_import VALUES (62925, '06/07/2020', '2020-27', '1070', '19', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '103.76', true);
INSERT INTO public.europe_data_import VALUES (62970, '06/07/2020', '2020-27', '24', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.06', true);
INSERT INTO public.europe_data_import VALUES (62926, '29/06/2020', '2020-26', '337', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '51.25', true);
INSERT INTO public.europe_data_import VALUES (62971, '29/06/2020', '2020-26', '48', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.72', true);
INSERT INTO public.europe_data_import VALUES (62927, '22/06/2020', '2020-25', '358', '20', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '26.4', true);
INSERT INTO public.europe_data_import VALUES (62972, '22/06/2020', '2020-25', '47', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.92', true);
INSERT INTO public.europe_data_import VALUES (62928, '15/06/2020', '2020-24', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62973, '15/06/2020', '2020-24', '55', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.63', true);
INSERT INTO public.europe_data_import VALUES (62929, '08/06/2020', '2020-23', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '19.4', true);
INSERT INTO public.europe_data_import VALUES (62974, '08/06/2020', '2020-23', '2', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (62930, '01/06/2020', '2020-22', '263', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '52.51', true);
INSERT INTO public.europe_data_import VALUES (62975, '01/06/2020', '2020-22', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62931, '25/05/2020', '2020-21', '449', '5', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '44.54', true);
INSERT INTO public.europe_data_import VALUES (62976, '25/05/2020', '2020-21', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62932, '18/05/2020', '2020-20', '155', '3', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '20.58', true);
INSERT INTO public.europe_data_import VALUES (62977, '18/05/2020', '2020-20', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62933, '11/05/2020', '2020-19', '124', '3', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '13.35', true);
INSERT INTO public.europe_data_import VALUES (62978, '11/05/2020', '2020-19', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62934, '04/05/2020', '2020-18', '57', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '17.4', true);
INSERT INTO public.europe_data_import VALUES (62979, '04/05/2020', '2020-18', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (62935, '27/04/2020', '2020-17', '179', '1', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '17.48', true);
INSERT INTO public.europe_data_import VALUES (62980, '27/04/2020', '2020-17', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.14', true);
INSERT INTO public.europe_data_import VALUES (62936, '20/04/2020', '2020-16', '58', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '4.65', true);
INSERT INTO public.europe_data_import VALUES (62981, '20/04/2020', '2020-16', '5', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.29', true);
INSERT INTO public.europe_data_import VALUES (62937, '13/04/2020', '2020-15', '5', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.52', true);
INSERT INTO public.europe_data_import VALUES (62982, '13/04/2020', '2020-15', '5', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.63', true);
INSERT INTO public.europe_data_import VALUES (62938, '06/04/2020', '2020-14', '2', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.74', true);
INSERT INTO public.europe_data_import VALUES (62983, '06/04/2020', '2020-14', '17', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.8', true);
INSERT INTO public.europe_data_import VALUES (62939, '30/03/2020', '2020-13', '8', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.96', true);
INSERT INTO public.europe_data_import VALUES (62984, '30/03/2020', '2020-13', '11', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (62940, '23/03/2020', '2020-12', '5', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.44', true);
INSERT INTO public.europe_data_import VALUES (62941, '16/03/2020', '2020-11', '1', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (62989, '28/12/2020', '2020-52', '4014', '39', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '585.21', true);
INSERT INTO public.europe_data_import VALUES (63044, '28/12/2020', '2020-52', '1260', '27', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '167.14', true);
INSERT INTO public.europe_data_import VALUES (62990, '21/12/2020', '2020-51', '3739', '25', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '514.48', true);
INSERT INTO public.europe_data_import VALUES (63045, '21/12/2020', '2020-51', '659', '13', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '80.65', true);
INSERT INTO public.europe_data_import VALUES (62991, '14/12/2020', '2020-50', '3077', '18', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '453.12', true);
INSERT INTO public.europe_data_import VALUES (63046, '14/12/2020', '2020-50', '267', '5', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '31.18', true);
INSERT INTO public.europe_data_import VALUES (62992, '07/12/2020', '2020-49', '2926', '19', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '396.58', true);
INSERT INTO public.europe_data_import VALUES (63047, '07/12/2020', '2020-49', '91', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '24.56', true);
INSERT INTO public.europe_data_import VALUES (62993, '30/11/2020', '2020-48', '2328', '24', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '333.25', true);
INSERT INTO public.europe_data_import VALUES (63048, '30/11/2020', '2020-48', '191', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '27.44', true);
INSERT INTO public.europe_data_import VALUES (62994, '23/11/2020', '2020-47', '2087', '7', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '271.66', true);
INSERT INTO public.europe_data_import VALUES (63049, '23/11/2020', '2020-47', '124', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '18.81', true);
INSERT INTO public.europe_data_import VALUES (62995, '16/11/2020', '2020-46', '1512', '6', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '200.18', true);
INSERT INTO public.europe_data_import VALUES (63050, '16/11/2020', '2020-46', '92', '2', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '14.81', true);
INSERT INTO public.europe_data_import VALUES (62996, '09/11/2020', '2020-45', '1140', '2', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '129.38', true);
INSERT INTO public.europe_data_import VALUES (63051, '09/11/2020', '2020-45', '78', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '12.98', true);
INSERT INTO public.europe_data_import VALUES (62997, '02/11/2020', '2020-44', '574', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '68.46', true);
INSERT INTO public.europe_data_import VALUES (63052, '02/11/2020', '2020-44', '71', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '12.63', true);
INSERT INTO public.europe_data_import VALUES (62998, '26/10/2020', '2020-43', '333', '5', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '41.21', true);
INSERT INTO public.europe_data_import VALUES (63053, '26/10/2020', '2020-43', '74', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '16.11', true);
INSERT INTO public.europe_data_import VALUES (62999, '19/10/2020', '2020-42', '213', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '35.55', true);
INSERT INTO public.europe_data_import VALUES (63054, '19/10/2020', '2020-42', '111', '3', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '18.38', true);
INSERT INTO public.europe_data_import VALUES (63000, '12/10/2020', '2020-41', '258', '1', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '50.2', true);
INSERT INTO public.europe_data_import VALUES (63055, '12/10/2020', '2020-41', '100', '2', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '20.73', true);
INSERT INTO public.europe_data_import VALUES (63001, '05/10/2020', '2020-40', '407', '3', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '51.55', true);
INSERT INTO public.europe_data_import VALUES (63056, '05/10/2020', '2020-40', '138', '3', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '26.13', true);
INSERT INTO public.europe_data_import VALUES (63002, '28/09/2020', '2020-39', '276', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '39.55', true);
INSERT INTO public.europe_data_import VALUES (63057, '28/09/2020', '2020-39', '162', '4', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '31.01', true);
INSERT INTO public.europe_data_import VALUES (63003, '21/09/2020', '2020-38', '248', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '30.87', true);
INSERT INTO public.europe_data_import VALUES (63058, '21/09/2020', '2020-38', '194', '6', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '36.23', true);
INSERT INTO public.europe_data_import VALUES (63004, '14/09/2020', '2020-37', '161', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '22.87', true);
INSERT INTO public.europe_data_import VALUES (63059, '14/09/2020', '2020-37', '222', '4', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '44.77', true);
INSERT INTO public.europe_data_import VALUES (63005, '07/09/2020', '2020-36', '142', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '18.34', true);
INSERT INTO public.europe_data_import VALUES (63060, '07/09/2020', '2020-36', '292', '3', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '54.7', true);
INSERT INTO public.europe_data_import VALUES (63006, '31/08/2020', '2020-35', '101', '1', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '13.81', true);
INSERT INTO public.europe_data_import VALUES (63061, '31/08/2020', '2020-35', '336', '6', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '62.88', true);
INSERT INTO public.europe_data_import VALUES (63007, '24/08/2020', '2020-34', '82', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '9.06', true);
INSERT INTO public.europe_data_import VALUES (63062, '24/08/2020', '2020-34', '386', '15', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '86.14', true);
INSERT INTO public.europe_data_import VALUES (63008, '17/08/2020', '2020-33', '38', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '8.38', true);
INSERT INTO public.europe_data_import VALUES (63063, '17/08/2020', '2020-33', '603', '12', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '92.67', true);
INSERT INTO public.europe_data_import VALUES (63009, '10/08/2020', '2020-32', '73', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '8.91', true);
INSERT INTO public.europe_data_import VALUES (63064, '10/08/2020', '2020-32', '461', '15', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '89.62', true);
INSERT INTO public.europe_data_import VALUES (63010, '03/08/2020', '2020-31', '45', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '4.38', true);
INSERT INTO public.europe_data_import VALUES (63011, '27/07/2020', '2020-30', '13', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '1.51', true);
INSERT INTO public.europe_data_import VALUES (63012, '20/07/2020', '2020-29', '7', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '2.11', true);
INSERT INTO public.europe_data_import VALUES (63013, '13/07/2020', '2020-28', '21', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '2.04', true);
INSERT INTO public.europe_data_import VALUES (63014, '06/07/2020', '2020-27', '6', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0.91', true);
INSERT INTO public.europe_data_import VALUES (63015, '29/06/2020', '2020-26', '6', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '1.06', true);
INSERT INTO public.europe_data_import VALUES (63016, '22/06/2020', '2020-25', '8', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '3.17', true);
INSERT INTO public.europe_data_import VALUES (63017, '15/06/2020', '2020-24', '34', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '7.85', true);
INSERT INTO public.europe_data_import VALUES (63018, '08/06/2020', '2020-23', '70', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '8.76', true);
INSERT INTO public.europe_data_import VALUES (63019, '01/06/2020', '2020-22', '46', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '7.17', true);
INSERT INTO public.europe_data_import VALUES (63020, '25/05/2020', '2020-21', '49', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '6.34', true);
INSERT INTO public.europe_data_import VALUES (63021, '18/05/2020', '2020-20', '35', '3', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '5.59', true);
INSERT INTO public.europe_data_import VALUES (63022, '11/05/2020', '2020-19', '39', '5', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '7.25', true);
INSERT INTO public.europe_data_import VALUES (63023, '04/05/2020', '2020-18', '57', '6', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '12.98', true);
INSERT INTO public.europe_data_import VALUES (63024, '27/04/2020', '2020-17', '115', '9', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '25.21', true);
INSERT INTO public.europe_data_import VALUES (63025, '20/04/2020', '2020-16', '219', '15', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '32.53', true);
INSERT INTO public.europe_data_import VALUES (63026, '13/04/2020', '2020-15', '212', '10', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '47.55', true);
INSERT INTO public.europe_data_import VALUES (63027, '06/04/2020', '2020-14', '418', '12', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '58.2', true);
INSERT INTO public.europe_data_import VALUES (63028, '30/03/2020', '2020-13', '353', '3', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '38.34', true);
INSERT INTO public.europe_data_import VALUES (62985, '23/03/2020', '2020-12', '1', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (63029, '23/03/2020', '2020-12', '155', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '23.85', true);
INSERT INTO public.europe_data_import VALUES (63030, '16/03/2020', '2020-11', '161', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '12.83', true);
INSERT INTO public.europe_data_import VALUES (63031, '09/03/2020', '2020-10', '9', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0.75', true);
INSERT INTO public.europe_data_import VALUES (63032, '02/03/2020', '2020-09', '1', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0.08', true);
INSERT INTO public.europe_data_import VALUES (63033, '24/02/2020', '2020-08', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63034, '17/02/2020', '2020-07', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63035, '10/02/2020', '2020-06', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63036, '03/02/2020', '2020-05', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63037, '27/01/2020', '2020-04', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63038, '20/01/2020', '2020-03', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63039, '13/01/2020', '2020-02', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63040, '06/01/2020', '2020-01', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (63089, '28/12/2020', '2020-52', '3194', '59', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.69', true);
INSERT INTO public.europe_data_import VALUES (63134, '28/12/2020', '2020-52', '5', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '266.9', true);
INSERT INTO public.europe_data_import VALUES (63090, '21/12/2020', '2020-51', '3182', '47', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.94', true);
INSERT INTO public.europe_data_import VALUES (63135, '21/12/2020', '2020-51', '4', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '177.94', true);
INSERT INTO public.europe_data_import VALUES (63091, '14/12/2020', '2020-50', '3474', '59', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.46', true);
INSERT INTO public.europe_data_import VALUES (63136, '14/12/2020', '2020-50', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31', true);
INSERT INTO public.europe_data_import VALUES (63092, '07/12/2020', '2020-49', '3761', '47', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.7', true);
INSERT INTO public.europe_data_import VALUES (63137, '07/12/2020', '2020-49', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '29.66', true);
INSERT INTO public.europe_data_import VALUES (63093, '30/11/2020', '2020-48', '3749', '53', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.08', true);
INSERT INTO public.europe_data_import VALUES (63138, '30/11/2020', '2020-48', '1', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31', true);
INSERT INTO public.europe_data_import VALUES (63094, '23/11/2020', '2020-47', '3065', '78', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.45', true);
INSERT INTO public.europe_data_import VALUES (63139, '23/11/2020', '2020-47', '1', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '88.97', true);
INSERT INTO public.europe_data_import VALUES (63095, '16/11/2020', '2020-46', '3045', '46', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.48', true);
INSERT INTO public.europe_data_import VALUES (63140, '16/11/2020', '2020-46', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31', true);
INSERT INTO public.europe_data_import VALUES (63096, '09/11/2020', '2020-45', '3092', '45', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.65', true);
INSERT INTO public.europe_data_import VALUES (63141, '09/11/2020', '2020-45', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63097, '02/11/2020', '2020-44', '3240', '52', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.64', true);
INSERT INTO public.europe_data_import VALUES (63098, '26/10/2020', '2020-43', '4206', '74', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '8.07', true);
INSERT INTO public.europe_data_import VALUES (63099, '19/10/2020', '2020-42', '4842', '65', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '9.21', true);
INSERT INTO public.europe_data_import VALUES (63100, '12/10/2020', '2020-41', '5476', '65', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '9.78', true);
INSERT INTO public.europe_data_import VALUES (63101, '05/10/2020', '2020-40', '5487', '52', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '8.92', true);
INSERT INTO public.europe_data_import VALUES (63102, '28/09/2020', '2020-39', '4512', '74', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '8.06', true);
INSERT INTO public.europe_data_import VALUES (63103, '21/09/2020', '2020-38', '4519', '83', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '9.05', true);
INSERT INTO public.europe_data_import VALUES (63104, '14/09/2020', '2020-37', '5629', '95', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '11.76', true);
INSERT INTO public.europe_data_import VALUES (63105, '07/09/2020', '2020-36', '7550', '125', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '16.06', true);
INSERT INTO public.europe_data_import VALUES (63106, '31/08/2020', '2020-35', '10451', '115', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '18.96', true);
INSERT INTO public.europe_data_import VALUES (63107, '24/08/2020', '2020-34', '10795', '150', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '15.93', true);
INSERT INTO public.europe_data_import VALUES (63108, '17/08/2020', '2020-33', '7058', '121', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '10.6', true);
INSERT INTO public.europe_data_import VALUES (63109, '10/08/2020', '2020-32', '4819', '123', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '7.9', true);
INSERT INTO public.europe_data_import VALUES (63065, '03/08/2020', '2020-31', '568', '11', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '85.53', true);
INSERT INTO public.europe_data_import VALUES (63110, '03/08/2020', '2020-31', '4031', '61', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '7.58', true);
INSERT INTO public.europe_data_import VALUES (63066, '27/07/2020', '2020-30', '414', '11', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '74.56', true);
INSERT INTO public.europe_data_import VALUES (63111, '27/07/2020', '2020-30', '4465', '56', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.72', true);
INSERT INTO public.europe_data_import VALUES (63067, '20/07/2020', '2020-29', '442', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '70.11', true);
INSERT INTO public.europe_data_import VALUES (63112, '20/07/2020', '2020-29', '1943', '40', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '3.26', true);
INSERT INTO public.europe_data_import VALUES (63068, '13/07/2020', '2020-28', '363', '7', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '49.65', true);
INSERT INTO public.europe_data_import VALUES (63113, '13/07/2020', '2020-28', '1714', '24', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.67', true);
INSERT INTO public.europe_data_import VALUES (63069, '06/07/2020', '2020-27', '207', '2', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '30.75', true);
INSERT INTO public.europe_data_import VALUES (63114, '06/07/2020', '2020-27', '157', '5', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.17', true);
INSERT INTO public.europe_data_import VALUES (63070, '29/06/2020', '2020-26', '146', '6', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '25.35', true);
INSERT INTO public.europe_data_import VALUES (63115, '29/06/2020', '2020-26', '1157', '24', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '2.09', true);
INSERT INTO public.europe_data_import VALUES (63071, '22/06/2020', '2020-25', '145', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '26.3', true);
INSERT INTO public.europe_data_import VALUES (63116, '22/06/2020', '2020-25', '1187', '17', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '2.24', true);
INSERT INTO public.europe_data_import VALUES (63072, '15/06/2020', '2020-24', '157', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '17.86', true);
INSERT INTO public.europe_data_import VALUES (63117, '15/06/2020', '2020-24', '1325', '30', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.94', true);
INSERT INTO public.europe_data_import VALUES (63073, '08/06/2020', '2020-23', '48', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.23', true);
INSERT INTO public.europe_data_import VALUES (63118, '08/06/2020', '2020-23', '848', '16', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.28', true);
INSERT INTO public.europe_data_import VALUES (63074, '01/06/2020', '2020-22', '35', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.14', true);
INSERT INTO public.europe_data_import VALUES (63119, '01/06/2020', '2020-22', '590', '6', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.76', true);
INSERT INTO public.europe_data_import VALUES (63075, '25/05/2020', '2020-21', '47', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '6.79', true);
INSERT INTO public.europe_data_import VALUES (63120, '25/05/2020', '2020-21', '265', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.31', true);
INSERT INTO public.europe_data_import VALUES (63076, '18/05/2020', '2020-20', '31', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.93', true);
INSERT INTO public.europe_data_import VALUES (63121, '18/05/2020', '2020-20', '78', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (63077, '11/05/2020', '2020-19', '60', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '9.84', true);
INSERT INTO public.europe_data_import VALUES (63122, '11/05/2020', '2020-19', '104', '2', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.1', true);
INSERT INTO public.europe_data_import VALUES (63078, '04/05/2020', '2020-18', '53', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.84', true);
INSERT INTO public.europe_data_import VALUES (63123, '04/05/2020', '2020-18', '12', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (63079, '27/04/2020', '2020-17', '37', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '3.92', true);
INSERT INTO public.europe_data_import VALUES (63124, '27/04/2020', '2020-17', '15', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (63080, '20/04/2020', '2020-16', '8', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '1.13', true);
INSERT INTO public.europe_data_import VALUES (63125, '20/04/2020', '2020-16', '37', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (63081, '13/04/2020', '2020-15', '5', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.44', true);
INSERT INTO public.europe_data_import VALUES (63126, '13/04/2020', '2020-15', '28', '1', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (63082, '06/04/2020', '2020-14', '0', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.44', true);
INSERT INTO public.europe_data_import VALUES (63127, '06/04/2020', '2020-14', '27', '2', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (63083, '30/03/2020', '2020-13', '5', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.7', true);
INSERT INTO public.europe_data_import VALUES (63128, '30/03/2020', '2020-13', '5', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.01', true);
INSERT INTO public.europe_data_import VALUES (63084, '23/03/2020', '2020-12', '3', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.35', true);
INSERT INTO public.europe_data_import VALUES (63129, '23/03/2020', '2020-12', '7', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.01', true);
INSERT INTO public.europe_data_import VALUES (63085, '16/03/2020', '2020-11', '1', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (63130, '16/03/2020', '2020-11', '4', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (63176, '28/12/2020', '2020-52', '36', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '110.94', true);
INSERT INTO public.europe_data_import VALUES (63177, '21/12/2020', '2020-51', '18', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '73.96', true);
INSERT INTO public.europe_data_import VALUES (63178, '14/12/2020', '2020-50', '18', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '53.41', true);
INSERT INTO public.europe_data_import VALUES (63179, '07/12/2020', '2020-49', '8', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '20.54', true);
INSERT INTO public.europe_data_import VALUES (63180, '30/11/2020', '2020-48', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '8.22', true);
INSERT INTO public.europe_data_import VALUES (63181, '23/11/2020', '2020-47', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16', true);
INSERT INTO public.europe_data_import VALUES (63182, '16/11/2020', '2020-46', '1', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16', true);
INSERT INTO public.europe_data_import VALUES (63183, '09/11/2020', '2020-45', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '14.38', true);
INSERT INTO public.europe_data_import VALUES (63142, '02/11/2020', '2020-44', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63184, '02/11/2020', '2020-44', '5', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '20.54', true);
INSERT INTO public.europe_data_import VALUES (63143, '26/10/2020', '2020-43', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63185, '26/10/2020', '2020-43', '5', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '26.71', true);
INSERT INTO public.europe_data_import VALUES (63144, '19/10/2020', '2020-42', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63145, '12/10/2020', '2020-41', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63187, '12/10/2020', '2020-41', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '34.92', true);
INSERT INTO public.europe_data_import VALUES (63146, '05/10/2020', '2020-40', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63188, '05/10/2020', '2020-40', '14', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '82.17', true);
INSERT INTO public.europe_data_import VALUES (63148, '21/09/2020', '2020-38', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63190, '21/09/2020', '2020-38', '11', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '43.14', true);
INSERT INTO public.europe_data_import VALUES (63149, '14/09/2020', '2020-37', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63191, '14/09/2020', '2020-37', '10', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '24.65', true);
INSERT INTO public.europe_data_import VALUES (63150, '07/09/2020', '2020-36', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63192, '07/09/2020', '2020-36', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '59.58', true);
INSERT INTO public.europe_data_import VALUES (63151, '31/08/2020', '2020-35', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63193, '31/08/2020', '2020-35', '27', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '80.12', true);
INSERT INTO public.europe_data_import VALUES (63152, '24/08/2020', '2020-34', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63194, '24/08/2020', '2020-34', '12', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '191.06', true);
INSERT INTO public.europe_data_import VALUES (63153, '17/08/2020', '2020-33', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63195, '17/08/2020', '2020-33', '81', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '301.99', true);
INSERT INTO public.europe_data_import VALUES (63154, '10/08/2020', '2020-32', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63196, '10/08/2020', '2020-32', '66', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '205.44', true);
INSERT INTO public.europe_data_import VALUES (63155, '03/08/2020', '2020-31', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63197, '03/08/2020', '2020-31', '34', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '69.85', true);
INSERT INTO public.europe_data_import VALUES (63156, '27/07/2020', '2020-30', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63198, '27/07/2020', '2020-30', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16', true);
INSERT INTO public.europe_data_import VALUES (63157, '20/07/2020', '2020-29', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63199, '20/07/2020', '2020-29', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '8.22', true);
INSERT INTO public.europe_data_import VALUES (63158, '13/07/2020', '2020-28', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63200, '13/07/2020', '2020-28', '1', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '2.05', true);
INSERT INTO public.europe_data_import VALUES (63159, '06/07/2020', '2020-27', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63201, '06/07/2020', '2020-27', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63160, '29/06/2020', '2020-26', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63202, '29/06/2020', '2020-26', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63161, '22/06/2020', '2020-25', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63203, '22/06/2020', '2020-25', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63162, '15/06/2020', '2020-24', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63204, '15/06/2020', '2020-24', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63163, '08/06/2020', '2020-23', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63205, '08/06/2020', '2020-23', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63164, '01/06/2020', '2020-22', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63206, '01/06/2020', '2020-22', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63165, '25/05/2020', '2020-21', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63207, '25/05/2020', '2020-21', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63166, '18/05/2020', '2020-20', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63208, '18/05/2020', '2020-20', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63167, '11/05/2020', '2020-19', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63209, '11/05/2020', '2020-19', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63168, '04/05/2020', '2020-18', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31', true);
INSERT INTO public.europe_data_import VALUES (63210, '04/05/2020', '2020-18', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '4.11', true);
INSERT INTO public.europe_data_import VALUES (63169, '27/04/2020', '2020-17', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '237.25', true);
INSERT INTO public.europe_data_import VALUES (63211, '27/04/2020', '2020-17', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16', true);
INSERT INTO public.europe_data_import VALUES (63170, '20/04/2020', '2020-16', '6', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '266.9', true);
INSERT INTO public.europe_data_import VALUES (63212, '20/04/2020', '2020-16', '1', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '8.22', true);
INSERT INTO public.europe_data_import VALUES (63171, '13/04/2020', '2020-15', '3', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '148.28', true);
INSERT INTO public.europe_data_import VALUES (63172, '06/04/2020', '2020-14', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (63214, '06/04/2020', '2020-14', '22', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '135.59', true);
INSERT INTO public.europe_data_import VALUES (63215, '30/03/2020', '2020-13', '44', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '308.15', true);
INSERT INTO public.europe_data_import VALUES (63216, '23/03/2020', '2020-12', '106', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '230.09', true);
INSERT INTO public.europe_data_import VALUES (63217, '16/03/2020', '2020-11', '6', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '18.49', true);
INSERT INTO public.europe_data_import VALUES (63222, '28/12/2020', '2020-52', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63266, '28/12/2020', '2020-52', '1975', '57', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '78.42', true);
INSERT INTO public.europe_data_import VALUES (63223, '21/12/2020', '2020-51', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.22', true);
INSERT INTO public.europe_data_import VALUES (63267, '21/12/2020', '2020-51', '2352', '28', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '100.24', true);
INSERT INTO public.europe_data_import VALUES (63224, '14/12/2020', '2020-50', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.45', true);
INSERT INTO public.europe_data_import VALUES (63268, '14/12/2020', '2020-50', '3179', '46', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '112.02', true);
INSERT INTO public.europe_data_import VALUES (63225, '07/12/2020', '2020-49', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '1.01', true);
INSERT INTO public.europe_data_import VALUES (63269, '07/12/2020', '2020-49', '3002', '22', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '108.59', true);
INSERT INTO public.europe_data_import VALUES (63226, '30/11/2020', '2020-48', '7', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.79', true);
INSERT INTO public.europe_data_import VALUES (63270, '30/11/2020', '2020-48', '2990', '18', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '96.3', true);
INSERT INTO public.europe_data_import VALUES (63227, '23/11/2020', '2020-47', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63271, '23/11/2020', '2020-47', '2324', '6', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '69.63', true);
INSERT INTO public.europe_data_import VALUES (63228, '16/11/2020', '2020-46', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63272, '16/11/2020', '2020-46', '1518', '7', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '54.8', true);
INSERT INTO public.europe_data_import VALUES (63229, '09/11/2020', '2020-45', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63273, '09/11/2020', '2020-45', '1506', '4', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '53.44', true);
INSERT INTO public.europe_data_import VALUES (63230, '02/11/2020', '2020-44', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.22', true);
INSERT INTO public.europe_data_import VALUES (63274, '02/11/2020', '2020-44', '1443', '5', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '51.96', true);
INSERT INTO public.europe_data_import VALUES (63231, '26/10/2020', '2020-43', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63275, '26/10/2020', '2020-43', '1424', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '51.65', true);
INSERT INTO public.europe_data_import VALUES (63232, '19/10/2020', '2020-42', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63276, '19/10/2020', '2020-42', '1426', '5', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '52.3', true);
INSERT INTO public.europe_data_import VALUES (63233, '12/10/2020', '2020-41', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63277, '12/10/2020', '2020-41', '1460', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '41.97', true);
INSERT INTO public.europe_data_import VALUES (63234, '05/10/2020', '2020-40', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63278, '05/10/2020', '2020-40', '856', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '28.24', true);
INSERT INTO public.europe_data_import VALUES (63235, '28/09/2020', '2020-39', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63279, '28/09/2020', '2020-39', '702', '4', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '19.97', true);
INSERT INTO public.europe_data_import VALUES (63236, '21/09/2020', '2020-38', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63280, '21/09/2020', '2020-38', '400', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '12.49', true);
INSERT INTO public.europe_data_import VALUES (63237, '14/09/2020', '2020-37', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.45', true);
INSERT INTO public.europe_data_import VALUES (63281, '14/09/2020', '2020-37', '289', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '9.12', true);
INSERT INTO public.europe_data_import VALUES (63238, '07/09/2020', '2020-36', '3', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.34', true);
INSERT INTO public.europe_data_import VALUES (63282, '07/09/2020', '2020-36', '214', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '6.72', true);
INSERT INTO public.europe_data_import VALUES (63239, '31/08/2020', '2020-35', '0', '1', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63283, '31/08/2020', '2020-35', '157', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '6.27', true);
INSERT INTO public.europe_data_import VALUES (63240, '24/08/2020', '2020-34', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63284, '24/08/2020', '2020-34', '189', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '6.09', true);
INSERT INTO public.europe_data_import VALUES (63241, '17/08/2020', '2020-33', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63285, '17/08/2020', '2020-33', '147', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '5.04', true);
INSERT INTO public.europe_data_import VALUES (63242, '10/08/2020', '2020-32', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63286, '10/08/2020', '2020-32', '131', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '3.46', true);
INSERT INTO public.europe_data_import VALUES (63243, '03/08/2020', '2020-31', '0', '1', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63287, '03/08/2020', '2020-31', '60', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '2.08', true);
INSERT INTO public.europe_data_import VALUES (63244, '27/07/2020', '2020-30', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63288, '27/07/2020', '2020-30', '55', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.83', true);
INSERT INTO public.europe_data_import VALUES (63245, '20/07/2020', '2020-29', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.9', true);
INSERT INTO public.europe_data_import VALUES (63289, '20/07/2020', '2020-29', '46', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.2', true);
INSERT INTO public.europe_data_import VALUES (63246, '13/07/2020', '2020-28', '8', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.9', true);
INSERT INTO public.europe_data_import VALUES (63290, '13/07/2020', '2020-28', '20', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.83', true);
INSERT INTO public.europe_data_import VALUES (63247, '06/07/2020', '2020-27', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63291, '06/07/2020', '2020-27', '81', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '2.34', true);
INSERT INTO public.europe_data_import VALUES (63248, '29/06/2020', '2020-26', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63292, '29/06/2020', '2020-26', '48', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.58', true);
INSERT INTO public.europe_data_import VALUES (63249, '22/06/2020', '2020-25', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63293, '22/06/2020', '2020-25', '39', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '2.94', true);
INSERT INTO public.europe_data_import VALUES (63250, '15/06/2020', '2020-24', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63294, '15/06/2020', '2020-24', '123', '3', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '4.44', true);
INSERT INTO public.europe_data_import VALUES (63251, '08/06/2020', '2020-23', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63295, '08/06/2020', '2020-23', '122', '3', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '7.29', true);
INSERT INTO public.europe_data_import VALUES (63252, '01/06/2020', '2020-22', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63296, '01/06/2020', '2020-22', '280', '13', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '9.28', true);
INSERT INTO public.europe_data_import VALUES (63253, '25/05/2020', '2020-21', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63297, '25/05/2020', '2020-21', '232', '9', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '11.18', true);
INSERT INTO public.europe_data_import VALUES (63254, '18/05/2020', '2020-20', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63298, '18/05/2020', '2020-20', '385', '31', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '19.81', true);
INSERT INTO public.europe_data_import VALUES (63255, '11/05/2020', '2020-19', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63299, '11/05/2020', '2020-19', '708', '37', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '25.12', true);
INSERT INTO public.europe_data_import VALUES (63256, '04/05/2020', '2020-18', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63257, '27/04/2020', '2020-17', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.22', true);
INSERT INTO public.europe_data_import VALUES (63258, '20/04/2020', '2020-16', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.34', true);
INSERT INTO public.europe_data_import VALUES (63259, '13/04/2020', '2020-15', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '1.24', true);
INSERT INTO public.europe_data_import VALUES (63260, '06/04/2020', '2020-14', '9', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '1.24', true);
INSERT INTO public.europe_data_import VALUES (63261, '30/03/2020', '2020-13', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.56', true);
INSERT INTO public.europe_data_import VALUES (63262, '23/03/2020', '2020-12', '3', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (63218, '09/03/2020', '2020-10', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (63321, '28/12/2020', '2020-52', '89292', '2560', '67012883', 'France', 'FR', 'FRA', 'Europe', '277.25', true);
INSERT INTO public.europe_data_import VALUES (63376, '28/12/2020', '2020-52', '368', '5', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '287.52', true);
INSERT INTO public.europe_data_import VALUES (63322, '21/12/2020', '2020-51', '96502', '2638', '67012883', 'France', 'FR', 'FRA', 'Europe', '269.88', true);
INSERT INTO public.europe_data_import VALUES (63377, '21/12/2020', '2020-51', '435', '7', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '384.91', true);
INSERT INTO public.europe_data_import VALUES (63323, '14/12/2020', '2020-50', '84355', '2756', '67012883', 'France', 'FR', 'FRA', 'Europe', '236.33', true);
INSERT INTO public.europe_data_import VALUES (63324, '07/12/2020', '2020-49', '74014', '2830', '67012883', 'France', 'FR', 'FRA', 'Europe', '227.25', true);
INSERT INTO public.europe_data_import VALUES (63325, '30/11/2020', '2020-48', '78275', '3593', '67012883', 'France', 'FR', 'FRA', 'Europe', '353.15', true);
INSERT INTO public.europe_data_import VALUES (63326, '23/11/2020', '2020-47', '158381', '4184', '67012883', 'France', 'FR', 'FRA', 'Europe', '526.59', true);
INSERT INTO public.europe_data_import VALUES (63327, '16/11/2020', '2020-46', '194503', '4109', '67012883', 'France', 'FR', 'FRA', 'Europe', '847.47', true);
INSERT INTO public.europe_data_import VALUES (63328, '09/11/2020', '2020-45', '373409', '3420', '67012883', 'France', 'FR', 'FRA', 'Europe', '968.2', true);
INSERT INTO public.europe_data_import VALUES (63329, '02/11/2020', '2020-44', '275408', '2258', '67012883', 'France', 'FR', 'FRA', 'Europe', '771.32', true);
INSERT INTO public.europe_data_import VALUES (63330, '26/10/2020', '2020-43', '241473', '1284', '67012883', 'France', 'FR', 'FRA', 'Europe', '602.17', true);
INSERT INTO public.europe_data_import VALUES (63331, '19/10/2020', '2020-42', '162060', '747', '67012883', 'France', 'FR', 'FRA', 'Europe', '414.64', true);
INSERT INTO public.europe_data_import VALUES (63332, '12/10/2020', '2020-41', '115804', '500', '67012883', 'France', 'FR', 'FRA', 'Europe', '293.09', true);
INSERT INTO public.europe_data_import VALUES (63333, '05/10/2020', '2020-40', '80601', '503', '67012883', 'France', 'FR', 'FRA', 'Europe', '246.83', true);
INSERT INTO public.europe_data_import VALUES (63334, '28/09/2020', '2020-39', '84806', '442', '67012883', 'France', 'FR', 'FRA', 'Europe', '234.99', true);
INSERT INTO public.europe_data_import VALUES (63335, '21/09/2020', '2020-38', '72669', '369', '67012883', 'France', 'FR', 'FRA', 'Europe', '192.48', true);
INSERT INTO public.europe_data_import VALUES (63336, '14/09/2020', '2020-37', '56317', '215', '67012883', 'France', 'FR', 'FRA', 'Europe', '153.93', true);
INSERT INTO public.europe_data_import VALUES (63337, '07/09/2020', '2020-36', '46834', '95', '67012883', 'France', 'FR', 'FRA', 'Europe', '122.18', true);
INSERT INTO public.europe_data_import VALUES (63338, '31/08/2020', '2020-35', '35044', '93', '67012883', 'France', 'FR', 'FRA', 'Europe', '88.65', true);
INSERT INTO public.europe_data_import VALUES (63339, '24/08/2020', '2020-34', '24363', '103', '67012883', 'France', 'FR', 'FRA', 'Europe', '67.12', true);
INSERT INTO public.europe_data_import VALUES (63340, '17/08/2020', '2020-33', '20615', '86', '67012883', 'France', 'FR', 'FRA', 'Europe', '45.69', true);
INSERT INTO public.europe_data_import VALUES (63341, '10/08/2020', '2020-32', '10002', '59', '67012883', 'France', 'FR', 'FRA', 'Europe', '25.95', true);
INSERT INTO public.europe_data_import VALUES (63342, '03/08/2020', '2020-31', '7391', '73', '67012883', 'France', 'FR', 'FRA', 'Europe', '19.76', true);
INSERT INTO public.europe_data_import VALUES (63343, '27/07/2020', '2020-30', '5854', '40', '67012883', 'France', 'FR', 'FRA', 'Europe', '14.59', true);
INSERT INTO public.europe_data_import VALUES (63344, '20/07/2020', '2020-29', '3922', '148', '67012883', 'France', 'FR', 'FRA', 'Europe', '11.51', true);
INSERT INTO public.europe_data_import VALUES (63345, '13/07/2020', '2020-28', '3792', '111', '67012883', 'France', 'FR', 'FRA', 'Europe', '11.66', true);
INSERT INTO public.europe_data_import VALUES (63346, '06/07/2020', '2020-27', '4024', '115', '67012883', 'France', 'FR', 'FRA', 'Europe', '9.82', true);
INSERT INTO public.europe_data_import VALUES (63347, '29/06/2020', '2020-26', '2559', '138', '67012883', 'France', 'FR', 'FRA', 'Europe', '8.53', true);
INSERT INTO public.europe_data_import VALUES (63348, '22/06/2020', '2020-25', '3157', '233', '67012883', 'France', 'FR', 'FRA', 'Europe', '9.55', true);
INSERT INTO public.europe_data_import VALUES (63349, '15/06/2020', '2020-24', '3243', '252', '67012883', 'France', 'FR', 'FRA', 'Europe', '8.16', true);
INSERT INTO public.europe_data_import VALUES (63350, '08/06/2020', '2020-23', '2224', '353', '67012883', 'France', 'FR', 'FRA', 'Europe', '13.51', true);
INSERT INTO public.europe_data_import VALUES (63351, '01/06/2020', '2020-22', '6832', '435', '67012883', 'France', 'FR', 'FRA', 'Europe', '13.94', true);
INSERT INTO public.europe_data_import VALUES (63352, '25/05/2020', '2020-21', '2510', '656', '67012883', 'France', 'FR', 'FRA', 'Europe', '8.74', true);
INSERT INTO public.europe_data_import VALUES (63353, '18/05/2020', '2020-20', '3348', '1331', '67012883', 'France', 'FR', 'FRA', 'Europe', '16.6', true);
INSERT INTO public.europe_data_import VALUES (63354, '11/05/2020', '2020-19', '7776', '1485', '67012883', 'France', 'FR', 'FRA', 'Europe', '21.62', true);
INSERT INTO public.europe_data_import VALUES (63300, '04/05/2020', '2020-18', '678', '40', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '26.66', true);
INSERT INTO public.europe_data_import VALUES (63355, '04/05/2020', '2020-18', '6712', '2039', '67012883', 'France', 'FR', 'FRA', 'Europe', '27.88', true);
INSERT INTO public.europe_data_import VALUES (63301, '27/04/2020', '2020-17', '793', '96', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '29.03', true);
INSERT INTO public.europe_data_import VALUES (63356, '27/04/2020', '2020-17', '11969', '3138', '67012883', 'France', 'FR', 'FRA', 'Europe', '43.53', true);
INSERT INTO public.europe_data_import VALUES (63302, '20/04/2020', '2020-16', '809', '38', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '33.64', true);
INSERT INTO public.europe_data_import VALUES (63357, '20/04/2020', '2020-16', '17203', '5325', '67012883', 'France', 'FR', 'FRA', 'Europe', '62.87', true);
INSERT INTO public.europe_data_import VALUES (63303, '13/04/2020', '2020-15', '1047', '29', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '31.82', true);
INSERT INTO public.europe_data_import VALUES (63358, '13/04/2020', '2020-15', '24925', '6315', '67012883', 'France', 'FR', 'FRA', 'Europe', '82.42', true);
INSERT INTO public.europe_data_import VALUES (63304, '06/04/2020', '2020-14', '709', '16', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '23.58', true);
INSERT INTO public.europe_data_import VALUES (63359, '06/04/2020', '2020-14', '30304', '5472', '67012883', 'France', 'FR', 'FRA', 'Europe', '81.27', true);
INSERT INTO public.europe_data_import VALUES (63305, '30/03/2020', '2020-13', '592', '10', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '17.23', true);
INSERT INTO public.europe_data_import VALUES (63360, '30/03/2020', '2020-13', '24156', '1932', '67012883', 'France', 'FR', 'FRA', 'Europe', '51.86', true);
INSERT INTO public.europe_data_import VALUES (63306, '23/03/2020', '2020-12', '359', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '10.8', true);
INSERT INTO public.europe_data_import VALUES (63361, '23/03/2020', '2020-12', '10595', '547', '67012883', 'France', 'FR', 'FRA', 'Europe', '22.22', true);
INSERT INTO public.europe_data_import VALUES (63307, '16/03/2020', '2020-11', '237', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '4.73', true);
INSERT INTO public.europe_data_import VALUES (63362, '16/03/2020', '2020-11', '4297', '108', '67012883', 'France', 'FR', 'FRA', 'Europe', '7.9', true);
INSERT INTO public.europe_data_import VALUES (63308, '09/03/2020', '2020-10', '24', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.53', true);
INSERT INTO public.europe_data_import VALUES (63363, '09/03/2020', '2020-10', '996', '17', '67012883', 'France', 'FR', 'FRA', 'Europe', '1.66', true);
INSERT INTO public.europe_data_import VALUES (63309, '02/03/2020', '2020-09', '5', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.09', true);
INSERT INTO public.europe_data_import VALUES (63311, '17/02/2020', '2020-07', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63366, '17/02/2020', '2020-07', '1', '1', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (63312, '10/02/2020', '2020-06', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.02', true);
INSERT INTO public.europe_data_import VALUES (63367, '10/02/2020', '2020-06', '5', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (63313, '03/02/2020', '2020-05', '1', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.02', true);
INSERT INTO public.europe_data_import VALUES (63368, '03/02/2020', '2020-05', '3', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (63314, '27/01/2020', '2020-04', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63369, '27/01/2020', '2020-04', '3', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (63315, '20/01/2020', '2020-03', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63370, '20/01/2020', '2020-03', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63420, '28/12/2020', '2020-52', '90', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '7.32', true);
INSERT INTO public.europe_data_import VALUES (63421, '21/12/2020', '2020-51', '69', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '7.64', true);
INSERT INTO public.europe_data_import VALUES (63378, '14/12/2020', '2020-50', '640', '17', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '591.15', true);
INSERT INTO public.europe_data_import VALUES (63422, '14/12/2020', '2020-50', '97', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '7.36', true);
INSERT INTO public.europe_data_import VALUES (63423, '07/12/2020', '2020-49', '63', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.66', true);
INSERT INTO public.europe_data_import VALUES (63380, '30/11/2020', '2020-48', '1118', '10', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '855.76', true);
INSERT INTO public.europe_data_import VALUES (63424, '30/11/2020', '2020-48', '60', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.94', true);
INSERT INTO public.europe_data_import VALUES (63381, '23/11/2020', '2020-47', '1272', '10', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1068.08', true);
INSERT INTO public.europe_data_import VALUES (63425, '23/11/2020', '2020-47', '69', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.02', true);
INSERT INTO public.europe_data_import VALUES (63383, '09/11/2020', '2020-45', '2733', '10', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1503.12', true);
INSERT INTO public.europe_data_import VALUES (63427, '09/11/2020', '2020-45', '54', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.74', true);
INSERT INTO public.europe_data_import VALUES (63384, '02/11/2020', '2020-44', '1465', '9', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1240.67', true);
INSERT INTO public.europe_data_import VALUES (63428, '02/11/2020', '2020-44', '49', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.0', true);
INSERT INTO public.europe_data_import VALUES (63385, '26/10/2020', '2020-43', '2000', '6', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1111.77', true);
INSERT INTO public.europe_data_import VALUES (63429, '26/10/2020', '2020-43', '38', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '3.87', true);
INSERT INTO public.europe_data_import VALUES (63386, '19/10/2020', '2020-42', '1105', '4', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '656.32', true);
INSERT INTO public.europe_data_import VALUES (63430, '19/10/2020', '2020-42', '46', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '3.87', true);
INSERT INTO public.europe_data_import VALUES (63387, '12/10/2020', '2020-41', '728', '2', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '486.96', true);
INSERT INTO public.europe_data_import VALUES (63431, '12/10/2020', '2020-41', '38', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.93', true);
INSERT INTO public.europe_data_import VALUES (63388, '05/10/2020', '2020-40', '632', '3', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '231.3', true);
INSERT INTO public.europe_data_import VALUES (63432, '05/10/2020', '2020-40', '69', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.65', true);
INSERT INTO public.europe_data_import VALUES (63389, '28/09/2020', '2020-39', '14', '3', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '157.9', true);
INSERT INTO public.europe_data_import VALUES (63433, '28/09/2020', '2020-39', '32', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '3.91', true);
INSERT INTO public.europe_data_import VALUES (63390, '21/09/2020', '2020-38', '427', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '223.43', true);
INSERT INTO public.europe_data_import VALUES (63434, '21/09/2020', '2020-38', '53', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.37', true);
INSERT INTO public.europe_data_import VALUES (63391, '14/09/2020', '2020-37', '197', '2', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '168.64', true);
INSERT INTO public.europe_data_import VALUES (63435, '14/09/2020', '2020-37', '42', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '6.35', true);
INSERT INTO public.europe_data_import VALUES (63392, '07/09/2020', '2020-36', '274', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '163.99', true);
INSERT INTO public.europe_data_import VALUES (63436, '07/09/2020', '2020-36', '96', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '9.8', true);
INSERT INTO public.europe_data_import VALUES (63393, '31/08/2020', '2020-35', '184', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '81.64', true);
INSERT INTO public.europe_data_import VALUES (63437, '31/08/2020', '2020-35', '117', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '12.89', true);
INSERT INTO public.europe_data_import VALUES (63394, '24/08/2020', '2020-34', '44', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '62.3', true);
INSERT INTO public.europe_data_import VALUES (63438, '24/08/2020', '2020-34', '163', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '21.4', true);
INSERT INTO public.europe_data_import VALUES (63395, '17/08/2020', '2020-33', '130', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '46.55', true);
INSERT INTO public.europe_data_import VALUES (63439, '17/08/2020', '2020-33', '302', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '31.94', true);
INSERT INTO public.europe_data_import VALUES (63396, '10/08/2020', '2020-32', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63440, '10/08/2020', '2020-32', '392', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '43.22', true);
INSERT INTO public.europe_data_import VALUES (63397, '03/08/2020', '2020-31', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63441, '03/08/2020', '2020-31', '547', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '55.97', true);
INSERT INTO public.europe_data_import VALUES (63398, '27/07/2020', '2020-30', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63442, '27/07/2020', '2020-30', '669', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '47.96', true);
INSERT INTO public.europe_data_import VALUES (63399, '20/07/2020', '2020-29', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63443, '20/07/2020', '2020-29', '373', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '31.99', true);
INSERT INTO public.europe_data_import VALUES (63400, '13/07/2020', '2020-28', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63444, '13/07/2020', '2020-28', '322', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '33.74', true);
INSERT INTO public.europe_data_import VALUES (63401, '06/07/2020', '2020-27', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0.72', true);
INSERT INTO public.europe_data_import VALUES (63445, '06/07/2020', '2020-27', '411', '4', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '54.87', true);
INSERT INTO public.europe_data_import VALUES (63402, '29/06/2020', '2020-26', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0.72', true);
INSERT INTO public.europe_data_import VALUES (63446, '29/06/2020', '2020-26', '781', '6', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '80.37', true);
INSERT INTO public.europe_data_import VALUES (63403, '22/06/2020', '2020-25', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63447, '22/06/2020', '2020-25', '965', '11', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '61.08', true);
INSERT INTO public.europe_data_import VALUES (63404, '15/06/2020', '2020-24', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63448, '15/06/2020', '2020-24', '362', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '37.19', true);
INSERT INTO public.europe_data_import VALUES (63405, '08/06/2020', '2020-23', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63449, '08/06/2020', '2020-23', '446', '4', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '53.71', true);
INSERT INTO public.europe_data_import VALUES (63406, '01/06/2020', '2020-22', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63450, '01/06/2020', '2020-22', '721', '5', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '61.45', true);
INSERT INTO public.europe_data_import VALUES (63407, '25/05/2020', '2020-21', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (63451, '25/05/2020', '2020-21', '614', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '58.59', true);
INSERT INTO public.europe_data_import VALUES (63408, '18/05/2020', '2020-20', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0.72', true);
INSERT INTO public.europe_data_import VALUES (63452, '18/05/2020', '2020-20', '659', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '45.34', true);
INSERT INTO public.europe_data_import VALUES (63409, '11/05/2020', '2020-19', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1.07', true);
INSERT INTO public.europe_data_import VALUES (63453, '11/05/2020', '2020-19', '326', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '22.32', true);
INSERT INTO public.europe_data_import VALUES (63410, '04/05/2020', '2020-18', '1', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1.07', true);
INSERT INTO public.europe_data_import VALUES (63454, '04/05/2020', '2020-18', '159', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '10.4', true);
INSERT INTO public.europe_data_import VALUES (63411, '27/04/2020', '2020-17', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1.43', true);
INSERT INTO public.europe_data_import VALUES (63455, '27/04/2020', '2020-17', '67', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.48', true);
INSERT INTO public.europe_data_import VALUES (63412, '20/04/2020', '2020-16', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '5.01', true);
INSERT INTO public.europe_data_import VALUES (63456, '20/04/2020', '2020-16', '52', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.05', true);
INSERT INTO public.europe_data_import VALUES (63413, '13/04/2020', '2020-15', '12', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '6.45', true);
INSERT INTO public.europe_data_import VALUES (63457, '13/04/2020', '2020-15', '36', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '2.3', true);
INSERT INTO public.europe_data_import VALUES (63414, '06/04/2020', '2020-14', '6', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '8.24', true);
INSERT INTO public.europe_data_import VALUES (63415, '30/03/2020', '2020-13', '17', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '12.53', true);
INSERT INTO public.europe_data_import VALUES (63416, '23/03/2020', '2020-12', '18', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (63464, '04/01/2021', '2020-53', '9', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.72', true);
INSERT INTO public.europe_data_import VALUES (63508, '04/01/2021', '2020-53', '7620', '210', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '507.94', true);
INSERT INTO public.europe_data_import VALUES (63465, '28/12/2020', '2020-52', '8', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.64', true);
INSERT INTO public.europe_data_import VALUES (63509, '28/12/2020', '2020-52', '12681', '278', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '777.63', true);
INSERT INTO public.europe_data_import VALUES (63467, '14/12/2020', '2020-50', '12', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.04', true);
INSERT INTO public.europe_data_import VALUES (63511, '14/12/2020', '2020-50', '26087', '299', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1388.1', true);
INSERT INTO public.europe_data_import VALUES (63468, '07/12/2020', '2020-49', '36', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.87', true);
INSERT INTO public.europe_data_import VALUES (63512, '07/12/2020', '2020-49', '29392', '273', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1408.29', true);
INSERT INTO public.europe_data_import VALUES (63469, '30/11/2020', '2020-48', '8', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.36', true);
INSERT INTO public.europe_data_import VALUES (63513, '30/11/2020', '2020-48', '26894', '255', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1319.79', true);
INSERT INTO public.europe_data_import VALUES (63470, '23/11/2020', '2020-47', '24', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.79', true);
INSERT INTO public.europe_data_import VALUES (63514, '23/11/2020', '2020-47', '25855', '279', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1201.22', true);
INSERT INTO public.europe_data_import VALUES (63471, '16/11/2020', '2020-46', '18', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.28', true);
INSERT INTO public.europe_data_import VALUES (63515, '16/11/2020', '2020-46', '22155', '234', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1007.22', true);
INSERT INTO public.europe_data_import VALUES (63472, '09/11/2020', '2020-45', '12', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.02', true);
INSERT INTO public.europe_data_import VALUES (63516, '09/11/2020', '2020-45', '18101', '157', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '760.04', true);
INSERT INTO public.europe_data_import VALUES (63473, '02/11/2020', '2020-44', '12', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.98', true);
INSERT INTO public.europe_data_import VALUES (63517, '02/11/2020', '2020-44', '12276', '127', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '628.06', true);
INSERT INTO public.europe_data_import VALUES (63474, '26/10/2020', '2020-43', '11', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.19', true);
INSERT INTO public.europe_data_import VALUES (63518, '26/10/2020', '2020-43', '12826', '79', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '463.1', true);
INSERT INTO public.europe_data_import VALUES (63475, '19/10/2020', '2020-42', '17', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.34', true);
INSERT INTO public.europe_data_import VALUES (63519, '19/10/2020', '2020-42', '5683', '51', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '234.16', true);
INSERT INTO public.europe_data_import VALUES (63476, '12/10/2020', '2020-41', '38', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.68', true);
INSERT INTO public.europe_data_import VALUES (63520, '12/10/2020', '2020-41', '3676', '35', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '156.18', true);
INSERT INTO public.europe_data_import VALUES (63477, '05/10/2020', '2020-40', '25', '4', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.9', true);
INSERT INTO public.europe_data_import VALUES (63521, '05/10/2020', '2020-40', '2566', '22', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '110.66', true);
INSERT INTO public.europe_data_import VALUES (63478, '28/09/2020', '2020-39', '43', '3', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '6.99', true);
INSERT INTO public.europe_data_import VALUES (63522, '28/09/2020', '2020-39', '1857', '8', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '79.06', true);
INSERT INTO public.europe_data_import VALUES (63479, '21/09/2020', '2020-38', '121', '5', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '14.01', true);
INSERT INTO public.europe_data_import VALUES (63523, '21/09/2020', '2020-38', '1303', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '51.42', true);
INSERT INTO public.europe_data_import VALUES (63480, '14/09/2020', '2020-37', '208', '4', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '18.83', true);
INSERT INTO public.europe_data_import VALUES (63524, '14/09/2020', '2020-37', '752', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '22.64', true);
INSERT INTO public.europe_data_import VALUES (63481, '07/09/2020', '2020-36', '234', '3', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '32.37', true);
INSERT INTO public.europe_data_import VALUES (63525, '07/09/2020', '2020-36', '153', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '5.73', true);
INSERT INTO public.europe_data_import VALUES (63482, '31/08/2020', '2020-35', '526', '12', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '46.47', true);
INSERT INTO public.europe_data_import VALUES (63526, '31/08/2020', '2020-35', '76', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.65', true);
INSERT INTO public.europe_data_import VALUES (63483, '24/08/2020', '2020-34', '565', '21', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '51.2', true);
INSERT INTO public.europe_data_import VALUES (63527, '24/08/2020', '2020-34', '70', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.03', true);
INSERT INTO public.europe_data_import VALUES (63484, '17/08/2020', '2020-33', '637', '40', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '58.53', true);
INSERT INTO public.europe_data_import VALUES (63528, '17/08/2020', '2020-33', '91', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.1', true);
INSERT INTO public.europe_data_import VALUES (63485, '10/08/2020', '2020-32', '737', '14', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '40.81', true);
INSERT INTO public.europe_data_import VALUES (63529, '10/08/2020', '2020-32', '73', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.83', true);
INSERT INTO public.europe_data_import VALUES (63486, '03/08/2020', '2020-31', '221', '3', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '17.25', true);
INSERT INTO public.europe_data_import VALUES (63530, '03/08/2020', '2020-31', '40', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.73', true);
INSERT INTO public.europe_data_import VALUES (63487, '27/07/2020', '2020-30', '184', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '9.07', true);
INSERT INTO public.europe_data_import VALUES (63531, '27/07/2020', '2020-30', '109', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.55', true);
INSERT INTO public.europe_data_import VALUES (63488, '20/07/2020', '2020-29', '29', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.53', true);
INSERT INTO public.europe_data_import VALUES (63532, '20/07/2020', '2020-29', '33', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.88', true);
INSERT INTO public.europe_data_import VALUES (63489, '13/07/2020', '2020-28', '7', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.81', true);
INSERT INTO public.europe_data_import VALUES (63533, '13/07/2020', '2020-28', '42', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.73', true);
INSERT INTO public.europe_data_import VALUES (63490, '06/07/2020', '2020-27', '12', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.85', true);
INSERT INTO public.europe_data_import VALUES (63534, '06/07/2020', '2020-27', '27', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.13', true);
INSERT INTO public.europe_data_import VALUES (63491, '29/06/2020', '2020-26', '8', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.72', true);
INSERT INTO public.europe_data_import VALUES (63535, '29/06/2020', '2020-26', '18', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.18', true);
INSERT INTO public.europe_data_import VALUES (63492, '22/06/2020', '2020-25', '9', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.47', true);
INSERT INTO public.europe_data_import VALUES (63536, '22/06/2020', '2020-25', '29', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.5', true);
INSERT INTO public.europe_data_import VALUES (63493, '15/06/2020', '2020-24', '2', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.13', true);
INSERT INTO public.europe_data_import VALUES (63537, '15/06/2020', '2020-24', '71', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.4', true);
INSERT INTO public.europe_data_import VALUES (63494, '08/06/2020', '2020-23', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (63538, '08/06/2020', '2020-23', '25', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.95', true);
INSERT INTO public.europe_data_import VALUES (63495, '01/06/2020', '2020-22', '0', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (63539, '01/06/2020', '2020-22', '53', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.05', true);
INSERT INTO public.europe_data_import VALUES (63496, '25/05/2020', '2020-21', '2', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.21', true);
INSERT INTO public.europe_data_import VALUES (63497, '18/05/2020', '2020-20', '3', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (63498, '11/05/2020', '2020-19', '3', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.43', true);
INSERT INTO public.europe_data_import VALUES (63499, '04/05/2020', '2020-18', '7', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.3', true);
INSERT INTO public.europe_data_import VALUES (63500, '27/04/2020', '2020-17', '0', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (63501, '20/04/2020', '2020-16', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (63502, '13/04/2020', '2020-15', '5', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (63458, '06/04/2020', '2020-14', '14', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '0.69', true);
INSERT INTO public.europe_data_import VALUES (63503, '06/04/2020', '2020-14', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.13', true);
INSERT INTO public.europe_data_import VALUES (63459, '30/03/2020', '2020-13', '1', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (63504, '30/03/2020', '2020-13', '2', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.13', true);
INSERT INTO public.europe_data_import VALUES (63460, '23/03/2020', '2020-12', '5', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (63505, '23/03/2020', '2020-12', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (63461, '16/03/2020', '2020-11', '1', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (63563, '04/01/2021', '2020-53', '123679', '4448', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '319.04', true);
INSERT INTO public.europe_data_import VALUES (63618, '04/01/2021', '2020-53', '665', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.98', true);
INSERT INTO public.europe_data_import VALUES (63564, '28/12/2020', '2020-52', '141182', '3851', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '379.14', true);
INSERT INTO public.europe_data_import VALUES (63565, '21/12/2020', '2020-51', '173574', '4300', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '393.88', true);
INSERT INTO public.europe_data_import VALUES (63566, '14/12/2020', '2020-50', '153424', '3056', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '341.14', true);
INSERT INTO public.europe_data_import VALUES (63567, '07/12/2020', '2020-49', '129785', '2671', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '306.58', true);
INSERT INTO public.europe_data_import VALUES (63568, '30/11/2020', '2020-48', '124736', '2136', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '304.2', true);
INSERT INTO public.europe_data_import VALUES (63569, '23/11/2020', '2020-47', '127806', '1565', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '309.89', true);
INSERT INTO public.europe_data_import VALUES (63570, '16/11/2020', '2020-46', '129459', '1195', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '308.72', true);
INSERT INTO public.europe_data_import VALUES (63571, '09/11/2020', '2020-45', '126841', '822', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '281.86', true);
INSERT INTO public.europe_data_import VALUES (63572, '02/11/2020', '2020-44', '107161', '474', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '215.29', true);
INSERT INTO public.europe_data_import VALUES (63573, '26/10/2020', '2020-43', '71567', '267', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '135.55', true);
INSERT INTO public.europe_data_import VALUES (63574, '19/10/2020', '2020-42', '40968', '168', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '79.11', true);
INSERT INTO public.europe_data_import VALUES (63575, '12/10/2020', '2020-41', '24712', '87', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '48.18', true);
INSERT INTO public.europe_data_import VALUES (63576, '05/10/2020', '2020-40', '15287', '74', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '34.07', true);
INSERT INTO public.europe_data_import VALUES (63577, '28/09/2020', '2020-39', '12995', '74', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '30.09', true);
INSERT INTO public.europe_data_import VALUES (63578, '21/09/2020', '2020-38', '11982', '36', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '25.94', true);
INSERT INTO public.europe_data_import VALUES (63579, '14/09/2020', '2020-37', '9556', '25', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '21.65', true);
INSERT INTO public.europe_data_import VALUES (63580, '07/09/2020', '2020-36', '8418', '27', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '20.75', true);
INSERT INTO public.europe_data_import VALUES (63581, '31/08/2020', '2020-35', '8806', '26', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '22.12', true);
INSERT INTO public.europe_data_import VALUES (63582, '24/08/2020', '2020-34', '9561', '40', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '20.78', true);
INSERT INTO public.europe_data_import VALUES (63583, '17/08/2020', '2020-33', '7687', '35', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '16.4', true);
INSERT INTO public.europe_data_import VALUES (63584, '10/08/2020', '2020-32', '5925', '49', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '12.91', true);
INSERT INTO public.europe_data_import VALUES (63585, '03/08/2020', '2020-31', '4793', '30', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '10.33', true);
INSERT INTO public.europe_data_import VALUES (63586, '27/07/2020', '2020-30', '3786', '32', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '8.01', true);
INSERT INTO public.europe_data_import VALUES (63587, '20/07/2020', '2020-29', '2860', '22', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '6.35', true);
INSERT INTO public.europe_data_import VALUES (63588, '13/07/2020', '2020-28', '2409', '48', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '6.27', true);
INSERT INTO public.europe_data_import VALUES (63589, '06/07/2020', '2020-27', '2793', '55', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '7.46', true);
INSERT INTO public.europe_data_import VALUES (63590, '29/06/2020', '2020-26', '3402', '76', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '8.79', true);
INSERT INTO public.europe_data_import VALUES (63591, '22/06/2020', '2020-25', '3898', '94', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '7.43', true);
INSERT INTO public.europe_data_import VALUES (63592, '15/06/2020', '2020-24', '2268', '117', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '5.6', true);
INSERT INTO public.europe_data_import VALUES (63593, '08/06/2020', '2020-23', '2378', '163', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '6.77', true);
INSERT INTO public.europe_data_import VALUES (63594, '01/06/2020', '2020-22', '3245', '254', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '8.57', true);
INSERT INTO public.europe_data_import VALUES (63540, '25/05/2020', '2020-21', '29', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.38', true);
INSERT INTO public.europe_data_import VALUES (63595, '25/05/2020', '2020-21', '3873', '322', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '10.83', true);
INSERT INTO public.europe_data_import VALUES (63541, '18/05/2020', '2020-20', '66', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.8', true);
INSERT INTO public.europe_data_import VALUES (63596, '18/05/2020', '2020-20', '5122', '518', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '13.88', true);
INSERT INTO public.europe_data_import VALUES (63542, '11/05/2020', '2020-19', '46', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.73', true);
INSERT INTO public.europe_data_import VALUES (63597, '11/05/2020', '2020-19', '6400', '725', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '17.32', true);
INSERT INTO public.europe_data_import VALUES (63543, '04/05/2020', '2020-18', '103', '3', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.88', true);
INSERT INTO public.europe_data_import VALUES (63598, '04/05/2020', '2020-18', '7982', '942', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '25.9', true);
INSERT INTO public.europe_data_import VALUES (63544, '27/04/2020', '2020-17', '92', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '5.73', true);
INSERT INTO public.europe_data_import VALUES (63599, '27/04/2020', '2020-17', '13521', '1346', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '38.76', true);
INSERT INTO public.europe_data_import VALUES (63545, '20/04/2020', '2020-16', '137', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '5.5', true);
INSERT INTO public.europe_data_import VALUES (63600, '20/04/2020', '2020-16', '18656', '1605', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '55.75', true);
INSERT INTO public.europe_data_import VALUES (63546, '13/04/2020', '2020-15', '83', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.18', true);
INSERT INTO public.europe_data_import VALUES (63547, '06/04/2020', '2020-14', '84', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.0', true);
INSERT INTO public.europe_data_import VALUES (63602, '06/04/2020', '2020-14', '38093', '979', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '85.06', true);
INSERT INTO public.europe_data_import VALUES (63548, '30/03/2020', '2020-13', '36', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.5', true);
INSERT INTO public.europe_data_import VALUES (63603, '30/03/2020', '2020-13', '32524', '361', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '63.19', true);
INSERT INTO public.europe_data_import VALUES (63549, '23/03/2020', '2020-12', '24', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.03', true);
INSERT INTO public.europe_data_import VALUES (63604, '23/03/2020', '2020-12', '19936', '82', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '28.75', true);
INSERT INTO public.europe_data_import VALUES (63550, '16/03/2020', '2020-11', '17', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0.68', true);
INSERT INTO public.europe_data_import VALUES (63605, '16/03/2020', '2020-11', '3936', '12', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '5.67', true);
INSERT INTO public.europe_data_import VALUES (63551, '09/03/2020', '2020-10', '10', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0.33', true);
INSERT INTO public.europe_data_import VALUES (63606, '09/03/2020', '2020-10', '773', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '1.07', true);
INSERT INTO public.europe_data_import VALUES (63554, '17/02/2020', '2020-07', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63609, '17/02/2020', '2020-07', '2', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (63555, '10/02/2020', '2020-06', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63610, '10/02/2020', '2020-06', '4', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.02', true);
INSERT INTO public.europe_data_import VALUES (63556, '03/02/2020', '2020-05', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63611, '03/02/2020', '2020-05', '9', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (63557, '27/01/2020', '2020-04', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63612, '27/01/2020', '2020-04', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63558, '20/01/2020', '2020-03', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63613, '20/01/2020', '2020-03', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63663, '04/01/2021', '2020-53', '700', '2', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '3447.46', true);
INSERT INTO public.europe_data_import VALUES (63619, '28/12/2020', '2020-52', '850', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.9', true);
INSERT INTO public.europe_data_import VALUES (63621, '14/12/2020', '2020-50', '740', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.75', true);
INSERT INTO public.europe_data_import VALUES (63666, '14/12/2020', '2020-50', '22', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '180.98', true);
INSERT INTO public.europe_data_import VALUES (63622, '07/12/2020', '2020-49', '705', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.6', true);
INSERT INTO public.europe_data_import VALUES (63667, '07/12/2020', '2020-49', '39', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '281.85', true);
INSERT INTO public.europe_data_import VALUES (63623, '30/11/2020', '2020-48', '695', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.75', true);
INSERT INTO public.europe_data_import VALUES (63668, '30/11/2020', '2020-48', '56', '1', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '332.29', true);
INSERT INTO public.europe_data_import VALUES (63624, '23/11/2020', '2020-47', '751', '1', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '5.5', true);
INSERT INTO public.europe_data_import VALUES (63669, '23/11/2020', '2020-47', '56', '3', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '489.53', true);
INSERT INTO public.europe_data_import VALUES (63625, '16/11/2020', '2020-46', '921', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '6.57', true);
INSERT INTO public.europe_data_import VALUES (63626, '09/11/2020', '2020-45', '1078', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.97', true);
INSERT INTO public.europe_data_import VALUES (63671, '09/11/2020', '2020-45', '90', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '373.82', true);
INSERT INTO public.europe_data_import VALUES (63627, '02/11/2020', '2020-44', '434', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.68', true);
INSERT INTO public.europe_data_import VALUES (63672, '02/11/2020', '2020-44', '36', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '391.62', true);
INSERT INTO public.europe_data_import VALUES (63628, '26/10/2020', '2020-43', '380', '6', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.25', true);
INSERT INTO public.europe_data_import VALUES (63673, '26/10/2020', '2020-43', '96', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '539.96', true);
INSERT INTO public.europe_data_import VALUES (63629, '19/10/2020', '2020-42', '305', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '1.58', true);
INSERT INTO public.europe_data_import VALUES (63674, '19/10/2020', '2020-42', '86', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '412.39', true);
INSERT INTO public.europe_data_import VALUES (63630, '12/10/2020', '2020-41', '176', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.03', true);
INSERT INTO public.europe_data_import VALUES (63675, '12/10/2020', '2020-41', '53', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '314.48', true);
INSERT INTO public.europe_data_import VALUES (63631, '05/10/2020', '2020-40', '442', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.71', true);
INSERT INTO public.europe_data_import VALUES (63676, '05/10/2020', '2020-40', '53', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '243.28', true);
INSERT INTO public.europe_data_import VALUES (63632, '28/09/2020', '2020-39', '383', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '3.13', true);
INSERT INTO public.europe_data_import VALUES (63677, '28/09/2020', '2020-39', '29', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '145.37', true);
INSERT INTO public.europe_data_import VALUES (63633, '21/09/2020', '2020-38', '570', '11', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.03', true);
INSERT INTO public.europe_data_import VALUES (63678, '21/09/2020', '2020-38', '20', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '103.84', true);
INSERT INTO public.europe_data_import VALUES (63634, '14/09/2020', '2020-37', '657', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.04', true);
INSERT INTO public.europe_data_import VALUES (63679, '14/09/2020', '2020-37', '15', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '133.51', true);
INSERT INTO public.europe_data_import VALUES (63635, '07/09/2020', '2020-36', '572', '7', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.18', true);
INSERT INTO public.europe_data_import VALUES (63680, '07/09/2020', '2020-36', '30', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '255.15', true);
INSERT INTO public.europe_data_import VALUES (63636, '31/08/2020', '2020-35', '700', '15', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '5.5', true);
INSERT INTO public.europe_data_import VALUES (63681, '31/08/2020', '2020-35', '56', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '207.68', true);
INSERT INTO public.europe_data_import VALUES (63637, '24/08/2020', '2020-34', '973', '30', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '8.23', true);
INSERT INTO public.europe_data_import VALUES (63682, '24/08/2020', '2020-34', '14', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '94.94', true);
INSERT INTO public.europe_data_import VALUES (63638, '17/08/2020', '2020-33', '1529', '16', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '18.14', true);
INSERT INTO public.europe_data_import VALUES (63683, '17/08/2020', '2020-33', '18', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '80.1', true);
INSERT INTO public.europe_data_import VALUES (63639, '10/08/2020', '2020-32', '3989', '33', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '26.41', true);
INSERT INTO public.europe_data_import VALUES (63684, '10/08/2020', '2020-32', '9', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '35.6', true);
INSERT INTO public.europe_data_import VALUES (63640, '03/08/2020', '2020-31', '4045', '14', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '30.73', true);
INSERT INTO public.europe_data_import VALUES (63685, '03/08/2020', '2020-31', '3', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '23.73', true);
INSERT INTO public.europe_data_import VALUES (63641, '27/07/2020', '2020-30', '5302', '20', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '27.78', true);
INSERT INTO public.europe_data_import VALUES (63686, '27/07/2020', '2020-30', '5', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '14.83', true);
INSERT INTO public.europe_data_import VALUES (63642, '20/07/2020', '2020-29', '3149', '9', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '24.93', true);
INSERT INTO public.europe_data_import VALUES (63687, '20/07/2020', '2020-29', '0', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '5.93', true);
INSERT INTO public.europe_data_import VALUES (63643, '13/07/2020', '2020-28', '4433', '17', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '23.56', true);
INSERT INTO public.europe_data_import VALUES (63688, '13/07/2020', '2020-28', '2', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '8.9', true);
INSERT INTO public.europe_data_import VALUES (63644, '06/07/2020', '2020-27', '2734', '10', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '19.5', true);
INSERT INTO public.europe_data_import VALUES (63689, '06/07/2020', '2020-27', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '5.93', true);
INSERT INTO public.europe_data_import VALUES (63645, '29/06/2020', '2020-26', '3197', '27', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '17.71', true);
INSERT INTO public.europe_data_import VALUES (63690, '29/06/2020', '2020-26', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '2.97', true);
INSERT INTO public.europe_data_import VALUES (63646, '22/06/2020', '2020-25', '2190', '31', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '14.85', true);
INSERT INTO public.europe_data_import VALUES (63691, '22/06/2020', '2020-25', '0', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '2.97', true);
INSERT INTO public.europe_data_import VALUES (63647, '15/06/2020', '2020-24', '2326', '10', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '12.8', true);
INSERT INTO public.europe_data_import VALUES (63692, '15/06/2020', '2020-24', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '20.77', true);
INSERT INTO public.europe_data_import VALUES (63648, '08/06/2020', '2020-23', '1568', '8', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '9.71', true);
INSERT INTO public.europe_data_import VALUES (63693, '08/06/2020', '2020-23', '6', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '71.2', true);
INSERT INTO public.europe_data_import VALUES (63649, '01/06/2020', '2020-22', '1387', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '7.68', true);
INSERT INTO public.europe_data_import VALUES (63694, '01/06/2020', '2020-22', '18', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '65.27', true);
INSERT INTO public.europe_data_import VALUES (63650, '25/05/2020', '2020-21', '948', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '7.96', true);
INSERT INTO public.europe_data_import VALUES (63695, '25/05/2020', '2020-21', '4', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '14.83', true);
INSERT INTO public.europe_data_import VALUES (63651, '18/05/2020', '2020-20', '1472', '7', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '11.72', true);
INSERT INTO public.europe_data_import VALUES (63696, '18/05/2020', '2020-20', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '8.9', true);
INSERT INTO public.europe_data_import VALUES (63652, '11/05/2020', '2020-19', '2094', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '8.92', true);
INSERT INTO public.europe_data_import VALUES (63697, '11/05/2020', '2020-19', '2', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '14.83', true);
INSERT INTO public.europe_data_import VALUES (63653, '04/05/2020', '2020-18', '619', '7', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '3.71', true);
INSERT INTO public.europe_data_import VALUES (63698, '04/05/2020', '2020-18', '3', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '32.64', true);
INSERT INTO public.europe_data_import VALUES (63654, '27/04/2020', '2020-17', '508', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '3.23', true);
INSERT INTO public.europe_data_import VALUES (63699, '27/04/2020', '2020-17', '8', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '35.6', true);
INSERT INTO public.europe_data_import VALUES (63655, '20/04/2020', '2020-16', '476', '1', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.72', true);
INSERT INTO public.europe_data_import VALUES (63656, '13/04/2020', '2020-15', '352', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '1.36', true);
INSERT INTO public.europe_data_import VALUES (63657, '06/04/2020', '2020-14', '62', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '0.62', true);
INSERT INTO public.europe_data_import VALUES (63658, '30/03/2020', '2020-13', '128', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '0.49', true);
INSERT INTO public.europe_data_import VALUES (63659, '23/03/2020', '2020-12', '22', '1', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '0.08', true);
INSERT INTO public.europe_data_import VALUES (63660, '16/03/2020', '2020-11', '2', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (63707, '04/01/2021', '2020-53', '4168', '285', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '84.17', true);
INSERT INTO public.europe_data_import VALUES (63762, '04/01/2021', '2020-53', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '14.12', true);
INSERT INTO public.europe_data_import VALUES (63708, '28/12/2020', '2020-52', '4859', '500', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '106.27', true);
INSERT INTO public.europe_data_import VALUES (63763, '28/12/2020', '2020-52', '7', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '12.35', true);
INSERT INTO public.europe_data_import VALUES (63710, '14/12/2020', '2020-50', '9063', '622', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '189.35', true);
INSERT INTO public.europe_data_import VALUES (63765, '14/12/2020', '2020-50', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63711, '07/12/2020', '2020-49', '11244', '682', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '222.4', true);
INSERT INTO public.europe_data_import VALUES (63766, '07/12/2020', '2020-49', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63712, '30/11/2020', '2020-48', '12608', '691', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '279.94', true);
INSERT INTO public.europe_data_import VALUES (63767, '30/11/2020', '2020-48', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63713, '23/11/2020', '2020-47', '17414', '524', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '325.62', true);
INSERT INTO public.europe_data_import VALUES (63768, '23/11/2020', '2020-47', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63714, '16/11/2020', '2020-46', '17507', '322', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '310.28', true);
INSERT INTO public.europe_data_import VALUES (63769, '16/11/2020', '2020-46', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63715, '09/11/2020', '2020-45', '15769', '149', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '241.65', true);
INSERT INTO public.europe_data_import VALUES (63770, '09/11/2020', '2020-45', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63716, '02/11/2020', '2020-44', '10147', '61', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '145.08', true);
INSERT INTO public.europe_data_import VALUES (63771, '02/11/2020', '2020-44', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63717, '26/10/2020', '2020-43', '5412', '65', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '78.55', true);
INSERT INTO public.europe_data_import VALUES (63772, '26/10/2020', '2020-43', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63718, '19/10/2020', '2020-42', '3012', '60', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '51.55', true);
INSERT INTO public.europe_data_import VALUES (63773, '19/10/2020', '2020-42', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53', true);
INSERT INTO public.europe_data_import VALUES (63719, '12/10/2020', '2020-41', '2516', '40', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '45.82', true);
INSERT INTO public.europe_data_import VALUES (63774, '12/10/2020', '2020-41', '2', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53', true);
INSERT INTO public.europe_data_import VALUES (63720, '05/10/2020', '2020-40', '2398', '30', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '43.82', true);
INSERT INTO public.europe_data_import VALUES (63775, '05/10/2020', '2020-40', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63721, '28/09/2020', '2020-39', '2302', '41', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '39.2', true);
INSERT INTO public.europe_data_import VALUES (63776, '28/09/2020', '2020-39', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63722, '21/09/2020', '2020-38', '1902', '33', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '33.74', true);
INSERT INTO public.europe_data_import VALUES (63777, '21/09/2020', '2020-38', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63723, '14/09/2020', '2020-37', '1716', '21', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '28.96', true);
INSERT INTO public.europe_data_import VALUES (63778, '14/09/2020', '2020-37', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63724, '07/09/2020', '2020-36', '1390', '22', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '26.67', true);
INSERT INTO public.europe_data_import VALUES (63779, '07/09/2020', '2020-36', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63725, '31/08/2020', '2020-35', '1470', '20', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '28.52', true);
INSERT INTO public.europe_data_import VALUES (63780, '31/08/2020', '2020-35', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63726, '24/08/2020', '2020-34', '1589', '14', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '28.36', true);
INSERT INTO public.europe_data_import VALUES (63727, '17/08/2020', '2020-33', '1452', '16', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '22.5', true);
INSERT INTO public.europe_data_import VALUES (63728, '10/08/2020', '2020-32', '961', '4', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '13.33', true);
INSERT INTO public.europe_data_import VALUES (63729, '03/08/2020', '2020-31', '469', '6', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '6.11', true);
INSERT INTO public.europe_data_import VALUES (63730, '27/07/2020', '2020-30', '186', '8', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.64', true);
INSERT INTO public.europe_data_import VALUES (63731, '20/07/2020', '2020-29', '204', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '4.55', true);
INSERT INTO public.europe_data_import VALUES (63732, '13/07/2020', '2020-28', '284', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.98', true);
INSERT INTO public.europe_data_import VALUES (63733, '06/07/2020', '2020-27', '143', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '2.36', true);
INSERT INTO public.europe_data_import VALUES (63734, '29/06/2020', '2020-26', '110', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '2.38', true);
INSERT INTO public.europe_data_import VALUES (63735, '22/06/2020', '2020-25', '145', '7', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '2.51', true);
INSERT INTO public.europe_data_import VALUES (63736, '15/06/2020', '2020-24', '124', '3', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.9', true);
INSERT INTO public.europe_data_import VALUES (63737, '08/06/2020', '2020-23', '80', '5', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.11', true);
INSERT INTO public.europe_data_import VALUES (63738, '01/06/2020', '2020-22', '39', '4', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0.77', true);
INSERT INTO public.europe_data_import VALUES (63739, '25/05/2020', '2020-21', '44', '8', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.51', true);
INSERT INTO public.europe_data_import VALUES (63740, '18/05/2020', '2020-20', '118', '12', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.94', true);
INSERT INTO public.europe_data_import VALUES (63741, '11/05/2020', '2020-19', '90', '7', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.96', true);
INSERT INTO public.europe_data_import VALUES (63742, '04/05/2020', '2020-18', '120', '14', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.65', true);
INSERT INTO public.europe_data_import VALUES (63743, '27/04/2020', '2020-17', '271', '20', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.66', true);
INSERT INTO public.europe_data_import VALUES (63700, '20/04/2020', '2020-16', '4', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '89.0', true);
INSERT INTO public.europe_data_import VALUES (63744, '20/04/2020', '2020-16', '121', '12', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '4.66', true);
INSERT INTO public.europe_data_import VALUES (63701, '13/04/2020', '2020-15', '26', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '189.88', true);
INSERT INTO public.europe_data_import VALUES (63745, '13/04/2020', '2020-15', '379', '25', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '8.93', true);
INSERT INTO public.europe_data_import VALUES (63702, '06/04/2020', '2020-14', '38', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '261.08', true);
INSERT INTO public.europe_data_import VALUES (63746, '06/04/2020', '2020-14', '579', '35', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '10.36', true);
INSERT INTO public.europe_data_import VALUES (63703, '30/03/2020', '2020-13', '50', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '192.84', true);
INSERT INTO public.europe_data_import VALUES (63747, '30/03/2020', '2020-13', '532', '23', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '7.69', true);
INSERT INTO public.europe_data_import VALUES (63704, '23/03/2020', '2020-12', '15', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (63748, '23/03/2020', '2020-12', '293', '11', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '5.14', true);
INSERT INTO public.europe_data_import VALUES (63749, '16/03/2020', '2020-11', '258', '4', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (63750, '09/03/2020', '2020-10', '66', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0.68', true);
INSERT INTO public.europe_data_import VALUES (63751, '02/03/2020', '2020-09', '7', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0.07', true);
INSERT INTO public.europe_data_import VALUES (63752, '24/02/2020', '2020-08', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63753, '17/02/2020', '2020-07', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63754, '10/02/2020', '2020-06', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63755, '03/02/2020', '2020-05', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63756, '27/01/2020', '2020-04', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63757, '20/01/2020', '2020-03', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63758, '13/01/2020', '2020-02', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63806, '04/01/2021', '2020-53', '18', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '24.11', true);
INSERT INTO public.europe_data_import VALUES (63850, '04/01/2021', '2020-53', '57', '2', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '69.34', true);
INSERT INTO public.europe_data_import VALUES (63807, '28/12/2020', '2020-52', '9', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '41.96', true);
INSERT INTO public.europe_data_import VALUES (63809, '14/12/2020', '2020-50', '28', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '25.0', true);
INSERT INTO public.europe_data_import VALUES (63853, '14/12/2020', '2020-50', '102', '5', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '172.15', true);
INSERT INTO public.europe_data_import VALUES (63810, '07/12/2020', '2020-49', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63854, '07/12/2020', '2020-49', '186', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '271.97', true);
INSERT INTO public.europe_data_import VALUES (63811, '30/11/2020', '2020-48', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '8.04', true);
INSERT INTO public.europe_data_import VALUES (63855, '30/11/2020', '2020-48', '269', '6', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '416.63', true);
INSERT INTO public.europe_data_import VALUES (63812, '23/11/2020', '2020-47', '9', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '8.04', true);
INSERT INTO public.europe_data_import VALUES (63856, '23/11/2020', '2020-47', '428', '8', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '786.63', true);
INSERT INTO public.europe_data_import VALUES (63813, '16/11/2020', '2020-46', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57', true);
INSERT INTO public.europe_data_import VALUES (63857, '16/11/2020', '2020-46', '888', '9', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '853.58', true);
INSERT INTO public.europe_data_import VALUES (63814, '09/11/2020', '2020-45', '4', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57', true);
INSERT INTO public.europe_data_import VALUES (63858, '09/11/2020', '2020-45', '540', '10', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '607.91', true);
INSERT INTO public.europe_data_import VALUES (63815, '02/11/2020', '2020-44', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89', true);
INSERT INTO public.europe_data_import VALUES (63859, '02/11/2020', '2020-44', '477', '7', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '608.51', true);
INSERT INTO public.europe_data_import VALUES (63816, '26/10/2020', '2020-43', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57', true);
INSERT INTO public.europe_data_import VALUES (63860, '26/10/2020', '2020-43', '541', '6', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '680.24', true);
INSERT INTO public.europe_data_import VALUES (63817, '19/10/2020', '2020-42', '3', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '2.68', true);
INSERT INTO public.europe_data_import VALUES (63861, '19/10/2020', '2020-42', '597', '6', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '583.4', true);
INSERT INTO public.europe_data_import VALUES (63818, '12/10/2020', '2020-41', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63862, '12/10/2020', '2020-41', '379', '8', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '432.77', true);
INSERT INTO public.europe_data_import VALUES (63819, '05/10/2020', '2020-40', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63863, '05/10/2020', '2020-40', '345', '10', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '347.89', true);
INSERT INTO public.europe_data_import VALUES (63820, '28/09/2020', '2020-39', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63864, '28/09/2020', '2020-39', '237', '8', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '276.76', true);
INSERT INTO public.europe_data_import VALUES (63821, '21/09/2020', '2020-38', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63865, '21/09/2020', '2020-38', '226', '9', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '297.68', true);
INSERT INTO public.europe_data_import VALUES (63822, '14/09/2020', '2020-37', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63823, '07/09/2020', '2020-36', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63824, '31/08/2020', '2020-35', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63781, '24/08/2020', '2020-34', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63825, '24/08/2020', '2020-34', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63782, '17/08/2020', '2020-33', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63826, '17/08/2020', '2020-33', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63783, '10/08/2020', '2020-32', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63827, '10/08/2020', '2020-32', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89', true);
INSERT INTO public.europe_data_import VALUES (63784, '03/08/2020', '2020-31', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63828, '03/08/2020', '2020-31', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89', true);
INSERT INTO public.europe_data_import VALUES (63785, '27/07/2020', '2020-30', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63829, '27/07/2020', '2020-30', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63786, '20/07/2020', '2020-29', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63830, '20/07/2020', '2020-29', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63787, '13/07/2020', '2020-28', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63831, '13/07/2020', '2020-28', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63788, '06/07/2020', '2020-27', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63832, '06/07/2020', '2020-27', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63789, '29/06/2020', '2020-26', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63833, '29/06/2020', '2020-26', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63790, '22/06/2020', '2020-25', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63834, '22/06/2020', '2020-25', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63791, '15/06/2020', '2020-24', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63835, '15/06/2020', '2020-24', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63792, '08/06/2020', '2020-23', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53', true);
INSERT INTO public.europe_data_import VALUES (63836, '08/06/2020', '2020-23', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89', true);
INSERT INTO public.europe_data_import VALUES (63793, '01/06/2020', '2020-22', '2', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53', true);
INSERT INTO public.europe_data_import VALUES (63837, '01/06/2020', '2020-22', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89', true);
INSERT INTO public.europe_data_import VALUES (63794, '25/05/2020', '2020-21', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63838, '25/05/2020', '2020-21', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89', true);
INSERT INTO public.europe_data_import VALUES (63795, '18/05/2020', '2020-20', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63839, '18/05/2020', '2020-20', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89', true);
INSERT INTO public.europe_data_import VALUES (63796, '11/05/2020', '2020-19', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63840, '11/05/2020', '2020-19', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '2.68', true);
INSERT INTO public.europe_data_import VALUES (63797, '04/05/2020', '2020-18', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63841, '04/05/2020', '2020-18', '3', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '6.25', true);
INSERT INTO public.europe_data_import VALUES (63798, '27/04/2020', '2020-17', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63842, '27/04/2020', '2020-17', '4', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57', true);
INSERT INTO public.europe_data_import VALUES (63799, '20/04/2020', '2020-16', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63843, '20/04/2020', '2020-16', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '1.79', true);
INSERT INTO public.europe_data_import VALUES (63800, '13/04/2020', '2020-15', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63844, '13/04/2020', '2020-15', '2', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '4.46', true);
INSERT INTO public.europe_data_import VALUES (63801, '06/04/2020', '2020-14', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '15.88', true);
INSERT INTO public.europe_data_import VALUES (63845, '06/04/2020', '2020-14', '3', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '9.82', true);
INSERT INTO public.europe_data_import VALUES (63802, '30/03/2020', '2020-13', '8', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '17.65', true);
INSERT INTO public.europe_data_import VALUES (63846, '30/03/2020', '2020-13', '8', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '8.04', true);
INSERT INTO public.europe_data_import VALUES (63803, '23/03/2020', '2020-12', '2', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (63847, '23/03/2020', '2020-12', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (63894, '04/01/2021', '2020-53', '3215', '62', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '28.75', true);
INSERT INTO public.europe_data_import VALUES (63939, '04/01/2021', '2020-53', '3', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '10.86', true);
INSERT INTO public.europe_data_import VALUES (63895, '28/12/2020', '2020-52', '1840', '55', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '35.03', true);
INSERT INTO public.europe_data_import VALUES (63940, '28/12/2020', '2020-52', '4', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '12.41', true);
INSERT INTO public.europe_data_import VALUES (63897, '14/12/2020', '2020-50', '3732', '173', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '41.58', true);
INSERT INTO public.europe_data_import VALUES (63942, '14/12/2020', '2020-50', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '4.65', true);
INSERT INTO public.europe_data_import VALUES (63898, '07/12/2020', '2020-49', '3579', '84', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '39.37', true);
INSERT INTO public.europe_data_import VALUES (63943, '07/12/2020', '2020-49', '2', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '7.76', true);
INSERT INTO public.europe_data_import VALUES (63899, '30/11/2020', '2020-48', '3342', '90', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '40.3', true);
INSERT INTO public.europe_data_import VALUES (63944, '30/11/2020', '2020-48', '3', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '6.2', true);
INSERT INTO public.europe_data_import VALUES (63900, '23/11/2020', '2020-47', '3744', '144', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '41.9', true);
INSERT INTO public.europe_data_import VALUES (63901, '16/11/2020', '2020-46', '3623', '111', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '38.57', true);
INSERT INTO public.europe_data_import VALUES (63902, '09/11/2020', '2020-45', '3158', '83', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '36.83', true);
INSERT INTO public.europe_data_import VALUES (63903, '02/11/2020', '2020-44', '3317', '94', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '38.36', true);
INSERT INTO public.europe_data_import VALUES (63904, '26/10/2020', '2020-43', '3427', '114', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '40.22', true);
INSERT INTO public.europe_data_import VALUES (63905, '19/10/2020', '2020-42', '3645', '146', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '42.07', true);
INSERT INTO public.europe_data_import VALUES (63906, '12/10/2020', '2020-41', '3752', '91', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '43.36', true);
INSERT INTO public.europe_data_import VALUES (63907, '05/10/2020', '2020-40', '3871', '64', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '48.45', true);
INSERT INTO public.europe_data_import VALUES (63908, '28/09/2020', '2020-39', '4648', '110', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '46.54', true);
INSERT INTO public.europe_data_import VALUES (63909, '21/09/2020', '2020-38', '3535', '162', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '44.14', true);
INSERT INTO public.europe_data_import VALUES (63866, '14/09/2020', '2020-37', '272', '11', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '325.17', true);
INSERT INTO public.europe_data_import VALUES (63910, '14/09/2020', '2020-37', '4226', '105', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '45.49', true);
INSERT INTO public.europe_data_import VALUES (63867, '07/09/2020', '2020-36', '272', '4', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '477.6', true);
INSERT INTO public.europe_data_import VALUES (63911, '07/09/2020', '2020-36', '3771', '112', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '54.01', true);
INSERT INTO public.europe_data_import VALUES (63868, '31/08/2020', '2020-35', '527', '3', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '471.62', true);
INSERT INTO public.europe_data_import VALUES (63912, '31/08/2020', '2020-35', '5724', '146', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '64.56', true);
INSERT INTO public.europe_data_import VALUES (63869, '24/08/2020', '2020-34', '262', '2', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '240.29', true);
INSERT INTO public.europe_data_import VALUES (63913, '24/08/2020', '2020-34', '5626', '215', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '65.88', true);
INSERT INTO public.europe_data_import VALUES (63870, '17/08/2020', '2020-33', '140', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '113.57', true);
INSERT INTO public.europe_data_import VALUES (63914, '17/08/2020', '2020-33', '5957', '168', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '64.02', true);
INSERT INTO public.europe_data_import VALUES (63871, '10/08/2020', '2020-32', '50', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '43.04', true);
INSERT INTO public.europe_data_import VALUES (63915, '10/08/2020', '2020-32', '5299', '216', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '65.71', true);
INSERT INTO public.europe_data_import VALUES (63872, '03/08/2020', '2020-31', '22', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '29.29', true);
INSERT INTO public.europe_data_import VALUES (63916, '03/08/2020', '2020-31', '6253', '261', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '71.83', true);
INSERT INTO public.europe_data_import VALUES (63873, '27/07/2020', '2020-30', '27', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '20.32', true);
INSERT INTO public.europe_data_import VALUES (63917, '27/07/2020', '2020-30', '6376', '249', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '89.29', true);
INSERT INTO public.europe_data_import VALUES (63874, '20/07/2020', '2020-29', '7', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '10.76', true);
INSERT INTO public.europe_data_import VALUES (63918, '20/07/2020', '2020-29', '9322', '266', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '87.76', true);
INSERT INTO public.europe_data_import VALUES (63875, '13/07/2020', '2020-28', '11', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '35.27', true);
INSERT INTO public.europe_data_import VALUES (63919, '13/07/2020', '2020-28', '6107', '272', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '70.67', true);
INSERT INTO public.europe_data_import VALUES (63876, '06/07/2020', '2020-27', '48', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '47.22', true);
INSERT INTO public.europe_data_import VALUES (63920, '06/07/2020', '2020-27', '6318', '220', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '57.46', true);
INSERT INTO public.europe_data_import VALUES (63877, '29/06/2020', '2020-26', '31', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '40.65', true);
INSERT INTO public.europe_data_import VALUES (63921, '29/06/2020', '2020-26', '3785', '196', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '40.3', true);
INSERT INTO public.europe_data_import VALUES (63878, '22/06/2020', '2020-25', '37', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '25.7', true);
INSERT INTO public.europe_data_import VALUES (63922, '22/06/2020', '2020-25', '3300', '147', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '34.64', true);
INSERT INTO public.europe_data_import VALUES (63879, '15/06/2020', '2020-24', '6', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '5.98', true);
INSERT INTO public.europe_data_import VALUES (63923, '15/06/2020', '2020-24', '2790', '132', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '27.06', true);
INSERT INTO public.europe_data_import VALUES (63880, '08/06/2020', '2020-23', '4', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '7.77', true);
INSERT INTO public.europe_data_import VALUES (63924, '08/06/2020', '2020-23', '1968', '144', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '20.65', true);
INSERT INTO public.europe_data_import VALUES (63881, '01/06/2020', '2020-22', '9', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '12.55', true);
INSERT INTO public.europe_data_import VALUES (63925, '01/06/2020', '2020-22', '1663', '50', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '18.06', true);
INSERT INTO public.europe_data_import VALUES (63882, '25/05/2020', '2020-21', '12', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '8.97', true);
INSERT INTO public.europe_data_import VALUES (63926, '25/05/2020', '2020-21', '1512', '23', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '13.49', true);
INSERT INTO public.europe_data_import VALUES (63883, '18/05/2020', '2020-20', '3', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '2.99', true);
INSERT INTO public.europe_data_import VALUES (63927, '18/05/2020', '2020-20', '860', '9', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '6.88', true);
INSERT INTO public.europe_data_import VALUES (63884, '11/05/2020', '2020-19', '2', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '5.38', true);
INSERT INTO public.europe_data_import VALUES (63928, '11/05/2020', '2020-19', '349', '9', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '3.14', true);
INSERT INTO public.europe_data_import VALUES (63885, '04/05/2020', '2020-18', '7', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '7.77', true);
INSERT INTO public.europe_data_import VALUES (63929, '04/05/2020', '2020-18', '203', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '2.35', true);
INSERT INTO public.europe_data_import VALUES (63886, '27/04/2020', '2020-17', '6', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '5.38', true);
INSERT INTO public.europe_data_import VALUES (63930, '27/04/2020', '2020-17', '211', '8', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '1.96', true);
INSERT INTO public.europe_data_import VALUES (63887, '20/04/2020', '2020-16', '3', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '15.54', true);
INSERT INTO public.europe_data_import VALUES (63931, '20/04/2020', '2020-16', '133', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '1.25', true);
INSERT INTO public.europe_data_import VALUES (63888, '13/04/2020', '2020-15', '23', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '46.03', true);
INSERT INTO public.europe_data_import VALUES (63932, '13/04/2020', '2020-15', '86', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.68', true);
INSERT INTO public.europe_data_import VALUES (63889, '06/04/2020', '2020-14', '54', '3', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '49.61', true);
INSERT INTO public.europe_data_import VALUES (63933, '06/04/2020', '2020-14', '34', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.29', true);
INSERT INTO public.europe_data_import VALUES (63890, '30/03/2020', '2020-13', '29', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '33.47', true);
INSERT INTO public.europe_data_import VALUES (63934, '30/03/2020', '2020-13', '17', '0', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.2', true);
INSERT INTO public.europe_data_import VALUES (63891, '23/03/2020', '2020-12', '27', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (63935, '23/03/2020', '2020-12', '18', '0', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.11', true);
INSERT INTO public.europe_data_import VALUES (63936, '16/03/2020', '2020-11', '1', '1', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (63981, '18/01/2021', '2021-02', '183', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '2.92', true);
INSERT INTO public.europe_data_import VALUES (63982, '11/01/2021', '2021-01', '190', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '2.36', true);
INSERT INTO public.europe_data_import VALUES (63983, '04/01/2021', '2020-53', '111', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '1.95', true);
INSERT INTO public.europe_data_import VALUES (63984, '28/12/2020', '2020-52', '138', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '1.81', true);
INSERT INTO public.europe_data_import VALUES (63985, '21/12/2020', '2020-51', '93', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '2.48', true);
INSERT INTO public.europe_data_import VALUES (63986, '14/12/2020', '2020-50', '224', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.27', true);
INSERT INTO public.europe_data_import VALUES (63987, '07/12/2020', '2020-49', '194', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.19', true);
INSERT INTO public.europe_data_import VALUES (63988, '30/11/2020', '2020-48', '213', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.35', true);
INSERT INTO public.europe_data_import VALUES (63945, '23/11/2020', '2020-47', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '6.2', true);
INSERT INTO public.europe_data_import VALUES (63989, '23/11/2020', '2020-47', '215', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.13', true);
INSERT INTO public.europe_data_import VALUES (63946, '16/11/2020', '2020-46', '3', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '18.61', true);
INSERT INTO public.europe_data_import VALUES (63990, '16/11/2020', '2020-46', '185', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.26', true);
INSERT INTO public.europe_data_import VALUES (63947, '09/11/2020', '2020-45', '9', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '21.72', true);
INSERT INTO public.europe_data_import VALUES (63991, '09/11/2020', '2020-45', '231', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.93', true);
INSERT INTO public.europe_data_import VALUES (63948, '02/11/2020', '2020-44', '5', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '18.61', true);
INSERT INTO public.europe_data_import VALUES (63992, '02/11/2020', '2020-44', '526', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.3', true);
INSERT INTO public.europe_data_import VALUES (63949, '26/10/2020', '2020-43', '7', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '10.86', true);
INSERT INTO public.europe_data_import VALUES (63993, '26/10/2020', '2020-43', '151', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.07', true);
INSERT INTO public.europe_data_import VALUES (63950, '19/10/2020', '2020-42', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '1.55', true);
INSERT INTO public.europe_data_import VALUES (63994, '19/10/2020', '2020-42', '496', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.98', true);
INSERT INTO public.europe_data_import VALUES (63951, '12/10/2020', '2020-41', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '3.1', true);
INSERT INTO public.europe_data_import VALUES (63995, '12/10/2020', '2020-41', '268', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.46', true);
INSERT INTO public.europe_data_import VALUES (63952, '05/10/2020', '2020-40', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '3.1', true);
INSERT INTO public.europe_data_import VALUES (63996, '05/10/2020', '2020-40', '174', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.36', true);
INSERT INTO public.europe_data_import VALUES (63953, '28/09/2020', '2020-39', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '4.65', true);
INSERT INTO public.europe_data_import VALUES (63997, '28/09/2020', '2020-39', '255', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '4.38', true);
INSERT INTO public.europe_data_import VALUES (63954, '21/09/2020', '2020-38', '2', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '4.65', true);
INSERT INTO public.europe_data_import VALUES (63998, '21/09/2020', '2020-38', '305', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '4.72', true);
INSERT INTO public.europe_data_import VALUES (63955, '14/09/2020', '2020-37', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '1.55', true);
INSERT INTO public.europe_data_import VALUES (63999, '14/09/2020', '2020-37', '298', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.08', true);
INSERT INTO public.europe_data_import VALUES (63956, '07/09/2020', '2020-36', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64000, '07/09/2020', '2020-36', '351', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.91', true);
INSERT INTO public.europe_data_import VALUES (63957, '31/08/2020', '2020-35', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64001, '31/08/2020', '2020-35', '404', '6', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.96', true);
INSERT INTO public.europe_data_import VALUES (63958, '24/08/2020', '2020-34', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64002, '24/08/2020', '2020-34', '485', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.12', true);
INSERT INTO public.europe_data_import VALUES (63959, '17/08/2020', '2020-33', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64003, '17/08/2020', '2020-33', '552', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.75', true);
INSERT INTO public.europe_data_import VALUES (63960, '10/08/2020', '2020-32', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64004, '10/08/2020', '2020-32', '566', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '7.22', true);
INSERT INTO public.europe_data_import VALUES (63961, '03/08/2020', '2020-31', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64005, '03/08/2020', '2020-31', '356', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.42', true);
INSERT INTO public.europe_data_import VALUES (63962, '27/07/2020', '2020-30', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64006, '27/07/2020', '2020-30', '464', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.79', true);
INSERT INTO public.europe_data_import VALUES (63963, '20/07/2020', '2020-29', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64007, '20/07/2020', '2020-29', '403', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '7.31', true);
INSERT INTO public.europe_data_import VALUES (63964, '13/07/2020', '2020-28', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64008, '13/07/2020', '2020-28', '531', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.26', true);
INSERT INTO public.europe_data_import VALUES (63965, '06/07/2020', '2020-27', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64009, '06/07/2020', '2020-27', '268', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '4.87', true);
INSERT INTO public.europe_data_import VALUES (63966, '29/06/2020', '2020-26', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64010, '29/06/2020', '2020-26', '354', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.34', true);
INSERT INTO public.europe_data_import VALUES (63967, '22/06/2020', '2020-25', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64011, '22/06/2020', '2020-25', '456', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.44', true);
INSERT INTO public.europe_data_import VALUES (63968, '15/06/2020', '2020-24', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64012, '15/06/2020', '2020-24', '367', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.96', true);
INSERT INTO public.europe_data_import VALUES (63969, '08/06/2020', '2020-23', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64013, '08/06/2020', '2020-23', '394', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.97', true);
INSERT INTO public.europe_data_import VALUES (63970, '01/06/2020', '2020-22', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64014, '01/06/2020', '2020-22', '496', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.71', true);
INSERT INTO public.europe_data_import VALUES (63971, '25/05/2020', '2020-21', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64015, '25/05/2020', '2020-21', '617', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.84', true);
INSERT INTO public.europe_data_import VALUES (63972, '18/05/2020', '2020-20', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64016, '18/05/2020', '2020-20', '512', '5', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.39', true);
INSERT INTO public.europe_data_import VALUES (63973, '11/05/2020', '2020-19', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '7.76', true);
INSERT INTO public.europe_data_import VALUES (63974, '04/05/2020', '2020-18', '5', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '20.17', true);
INSERT INTO public.europe_data_import VALUES (63975, '27/04/2020', '2020-17', '8', '4', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '44.98', true);
INSERT INTO public.europe_data_import VALUES (63976, '20/04/2020', '2020-16', '21', '3', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '131.85', true);
INSERT INTO public.europe_data_import VALUES (63977, '13/04/2020', '2020-15', '64', '3', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '268.35', true);
INSERT INTO public.europe_data_import VALUES (63978, '06/04/2020', '2020-14', '109', '3', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '212.51', true);
INSERT INTO public.europe_data_import VALUES (63979, '30/03/2020', '2020-13', '28', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '69.8', true);
INSERT INTO public.europe_data_import VALUES (63980, '23/03/2020', '2020-12', '17', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (64025, '18/01/2021', '2021-02', '31', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.23', true);
INSERT INTO public.europe_data_import VALUES (64068, '18/01/2021', '2021-02', '154', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '70.26', true);
INSERT INTO public.europe_data_import VALUES (64026, '11/01/2021', '2021-01', '31', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.61', true);
INSERT INTO public.europe_data_import VALUES (64069, '11/01/2021', '2021-01', '396', '5', '782775', 'Guyana', 'GY', 'GUY', 'America', '58.89', true);
INSERT INTO public.europe_data_import VALUES (64027, '04/01/2021', '2020-53', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (64070, '04/01/2021', '2020-53', '65', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '23.89', true);
INSERT INTO public.europe_data_import VALUES (64028, '28/12/2020', '2020-52', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (64071, '28/12/2020', '2020-52', '122', '5', '782775', 'Guyana', 'GY', 'GUY', 'America', '47.65', true);
INSERT INTO public.europe_data_import VALUES (64029, '21/12/2020', '2020-51', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (64072, '21/12/2020', '2020-51', '251', '4', '782775', 'Guyana', 'GY', 'GUY', 'America', '64.64', true);
INSERT INTO public.europe_data_import VALUES (64030, '14/12/2020', '2020-50', '5', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.3', true);
INSERT INTO public.europe_data_import VALUES (64073, '14/12/2020', '2020-50', '255', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '69.5', true);
INSERT INTO public.europe_data_import VALUES (64031, '07/12/2020', '2020-49', '20', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.09', true);
INSERT INTO public.europe_data_import VALUES (64074, '07/12/2020', '2020-49', '289', '3', '782775', 'Guyana', 'GY', 'GUY', 'America', '67.96', true);
INSERT INTO public.europe_data_import VALUES (64032, '30/11/2020', '2020-48', '1', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (64075, '30/11/2020', '2020-48', '243', '7', '782775', 'Guyana', 'GY', 'GUY', 'America', '70.65', true);
INSERT INTO public.europe_data_import VALUES (64033, '23/11/2020', '2020-47', '2', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.42', true);
INSERT INTO public.europe_data_import VALUES (64076, '23/11/2020', '2020-47', '310', '4', '782775', 'Guyana', 'GY', 'GUY', 'America', '79.08', true);
INSERT INTO public.europe_data_import VALUES (64034, '16/11/2020', '2020-46', '6', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.31', true);
INSERT INTO public.europe_data_import VALUES (64077, '16/11/2020', '2020-46', '309', '5', '782775', 'Guyana', 'GY', 'GUY', 'America', '78.57', true);
INSERT INTO public.europe_data_import VALUES (64035, '09/11/2020', '2020-45', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.52', true);
INSERT INTO public.europe_data_import VALUES (64078, '09/11/2020', '2020-45', '306', '8', '782775', 'Guyana', 'GY', 'GUY', 'America', '62.73', true);
INSERT INTO public.europe_data_import VALUES (64036, '02/11/2020', '2020-44', '10', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.25', true);
INSERT INTO public.europe_data_import VALUES (64079, '02/11/2020', '2020-44', '185', '7', '782775', 'Guyana', 'GY', 'GUY', 'America', '60.55', true);
INSERT INTO public.europe_data_import VALUES (64037, '26/10/2020', '2020-43', '14', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.94', true);
INSERT INTO public.europe_data_import VALUES (64080, '26/10/2020', '2020-43', '289', '10', '782775', 'Guyana', 'GY', 'GUY', 'America', '70.77', true);
INSERT INTO public.europe_data_import VALUES (64038, '19/10/2020', '2020-42', '4', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.41', true);
INSERT INTO public.europe_data_import VALUES (64081, '19/10/2020', '2020-42', '265', '6', '782775', 'Guyana', 'GY', 'GUY', 'America', '81.89', true);
INSERT INTO public.europe_data_import VALUES (64039, '12/10/2020', '2020-41', '23', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.18', true);
INSERT INTO public.europe_data_import VALUES (64082, '12/10/2020', '2020-41', '376', '16', '782775', 'Guyana', 'GY', 'GUY', 'America', '89.04', true);
INSERT INTO public.europe_data_import VALUES (64040, '05/10/2020', '2020-40', '38', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.07', true);
INSERT INTO public.europe_data_import VALUES (64083, '05/10/2020', '2020-40', '321', '11', '782775', 'Guyana', 'GY', 'GUY', 'America', '105.27', true);
INSERT INTO public.europe_data_import VALUES (64041, '28/09/2020', '2020-39', '21', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '2.55', true);
INSERT INTO public.europe_data_import VALUES (64084, '28/09/2020', '2020-39', '503', '12', '782775', 'Guyana', 'GY', 'GUY', 'America', '117.4', true);
INSERT INTO public.europe_data_import VALUES (64042, '21/09/2020', '2020-38', '28', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.02', true);
INSERT INTO public.europe_data_import VALUES (64043, '14/09/2020', '2020-37', '30', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.64', true);
INSERT INTO public.europe_data_import VALUES (64044, '07/09/2020', '2020-36', '40', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.0', true);
INSERT INTO public.europe_data_import VALUES (64045, '31/08/2020', '2020-35', '56', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '4.58', true);
INSERT INTO public.europe_data_import VALUES (64046, '24/08/2020', '2020-34', '32', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.05', true);
INSERT INTO public.europe_data_import VALUES (64047, '17/08/2020', '2020-33', '65', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '7.08', true);
INSERT INTO public.europe_data_import VALUES (64048, '10/08/2020', '2020-32', '71', '3', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.1', true);
INSERT INTO public.europe_data_import VALUES (64049, '03/08/2020', '2020-31', '27', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '2.81', true);
INSERT INTO public.europe_data_import VALUES (64050, '27/07/2020', '2020-30', '27', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.83', true);
INSERT INTO public.europe_data_import VALUES (64051, '20/07/2020', '2020-29', '85', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '8.43', true);
INSERT INTO public.europe_data_import VALUES (64052, '13/07/2020', '2020-28', '77', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '11.87', true);
INSERT INTO public.europe_data_import VALUES (64053, '06/07/2020', '2020-27', '151', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '11.66', true);
INSERT INTO public.europe_data_import VALUES (64054, '29/06/2020', '2020-26', '73', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '8.02', true);
INSERT INTO public.europe_data_import VALUES (64055, '22/06/2020', '2020-25', '81', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '9.01', true);
INSERT INTO public.europe_data_import VALUES (64056, '15/06/2020', '2020-24', '92', '3', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '7.18', true);
INSERT INTO public.europe_data_import VALUES (64057, '08/06/2020', '2020-23', '46', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '10.15', true);
INSERT INTO public.europe_data_import VALUES (64058, '01/06/2020', '2020-22', '149', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '17.28', true);
INSERT INTO public.europe_data_import VALUES (64059, '25/05/2020', '2020-21', '183', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '23.27', true);
INSERT INTO public.europe_data_import VALUES (64060, '18/05/2020', '2020-20', '264', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '36.34', true);
INSERT INTO public.europe_data_import VALUES (64017, '11/05/2020', '2020-19', '560', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.24', true);
INSERT INTO public.europe_data_import VALUES (64061, '11/05/2020', '2020-19', '434', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '35.04', true);
INSERT INTO public.europe_data_import VALUES (64018, '04/05/2020', '2020-18', '492', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '7.88', true);
INSERT INTO public.europe_data_import VALUES (64062, '04/05/2020', '2020-18', '239', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '12.6', true);
INSERT INTO public.europe_data_import VALUES (64019, '27/04/2020', '2020-17', '515', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.61', true);
INSERT INTO public.europe_data_import VALUES (64063, '27/04/2020', '2020-17', '3', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.73', true);
INSERT INTO public.europe_data_import VALUES (64020, '20/04/2020', '2020-16', '329', '5', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.59', true);
INSERT INTO public.europe_data_import VALUES (64064, '20/04/2020', '2020-16', '11', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.67', true);
INSERT INTO public.europe_data_import VALUES (64021, '13/04/2020', '2020-15', '129', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '1.89', true);
INSERT INTO public.europe_data_import VALUES (64065, '13/04/2020', '2020-15', '21', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.93', true);
INSERT INTO public.europe_data_import VALUES (64022, '06/04/2020', '2020-14', '113', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '0.93', true);
INSERT INTO public.europe_data_import VALUES (64066, '06/04/2020', '2020-14', '16', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.94', true);
INSERT INTO public.europe_data_import VALUES (64023, '30/03/2020', '2020-13', '6', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (64067, '30/03/2020', '2020-13', '2', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (64024, '23/03/2020', '2020-12', '2', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (64115, '04/01/2021', '2020-53', '128', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.16', true);
INSERT INTO public.europe_data_import VALUES (64159, '04/01/2021', '2020-53', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64116, '28/12/2020', '2020-52', '228', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.85', true);
INSERT INTO public.europe_data_import VALUES (64160, '28/12/2020', '2020-52', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64118, '14/12/2020', '2020-50', '195', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.67', true);
INSERT INTO public.europe_data_import VALUES (64162, '14/12/2020', '2020-50', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64119, '07/12/2020', '2020-49', '106', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.39', true);
INSERT INTO public.europe_data_import VALUES (64163, '07/12/2020', '2020-49', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64120, '30/11/2020', '2020-48', '50', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.75', true);
INSERT INTO public.europe_data_import VALUES (64164, '30/11/2020', '2020-48', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64121, '23/11/2020', '2020-47', '35', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.77', true);
INSERT INTO public.europe_data_import VALUES (64165, '23/11/2020', '2020-47', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64122, '16/11/2020', '2020-46', '52', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.11', true);
INSERT INTO public.europe_data_import VALUES (64166, '16/11/2020', '2020-46', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64123, '09/11/2020', '2020-45', '73', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.9', true);
INSERT INTO public.europe_data_import VALUES (64124, '02/11/2020', '2020-44', '28', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.15', true);
INSERT INTO public.europe_data_import VALUES (64125, '26/10/2020', '2020-43', '101', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.28', true);
INSERT INTO public.europe_data_import VALUES (64126, '19/10/2020', '2020-42', '43', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.94', true);
INSERT INTO public.europe_data_import VALUES (64127, '12/10/2020', '2020-41', '63', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.41', true);
INSERT INTO public.europe_data_import VALUES (64128, '05/10/2020', '2020-40', '96', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.78', true);
INSERT INTO public.europe_data_import VALUES (64129, '28/09/2020', '2020-39', '104', '6', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.04', true);
INSERT INTO public.europe_data_import VALUES (64085, '21/09/2020', '2020-38', '416', '8', '782775', 'Guyana', 'GY', 'GUY', 'America', '102.33', true);
INSERT INTO public.europe_data_import VALUES (64130, '21/09/2020', '2020-38', '126', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.3', true);
INSERT INTO public.europe_data_import VALUES (64086, '14/09/2020', '2020-37', '385', '10', '782775', 'Guyana', 'GY', 'GUY', 'America', '79.08', true);
INSERT INTO public.europe_data_import VALUES (64131, '14/09/2020', '2020-37', '133', '5', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.52', true);
INSERT INTO public.europe_data_import VALUES (64087, '07/09/2020', '2020-36', '234', '9', '782775', 'Guyana', 'GY', 'GUY', 'America', '65.54', true);
INSERT INTO public.europe_data_import VALUES (64132, '07/09/2020', '2020-36', '151', '13', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.47', true);
INSERT INTO public.europe_data_import VALUES (64088, '31/08/2020', '2020-35', '279', '6', '782775', 'Guyana', 'GY', 'GUY', 'America', '67.07', true);
INSERT INTO public.europe_data_import VALUES (64133, '31/08/2020', '2020-35', '127', '5', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.93', true);
INSERT INTO public.europe_data_import VALUES (64089, '24/08/2020', '2020-34', '246', '8', '782775', 'Guyana', 'GY', 'GUY', 'America', '49.44', true);
INSERT INTO public.europe_data_import VALUES (64134, '24/08/2020', '2020-34', '203', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.98', true);
INSERT INTO public.europe_data_import VALUES (64090, '17/08/2020', '2020-33', '141', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '30.02', true);
INSERT INTO public.europe_data_import VALUES (64135, '17/08/2020', '2020-33', '245', '13', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.58', true);
INSERT INTO public.europe_data_import VALUES (64091, '10/08/2020', '2020-32', '94', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '25.29', true);
INSERT INTO public.europe_data_import VALUES (64136, '10/08/2020', '2020-32', '158', '18', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.83', true);
INSERT INTO public.europe_data_import VALUES (64092, '03/08/2020', '2020-31', '104', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '17.63', true);
INSERT INTO public.europe_data_import VALUES (64137, '03/08/2020', '2020-31', '161', '8', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.76', true);
INSERT INTO public.europe_data_import VALUES (64093, '27/07/2020', '2020-30', '34', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '9.33', true);
INSERT INTO public.europe_data_import VALUES (64138, '27/07/2020', '2020-30', '262', '11', '11263079', 'Haiti', 'HT', 'HTI', 'America', '5.22', true);
INSERT INTO public.europe_data_import VALUES (64094, '20/07/2020', '2020-29', '39', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '8.05', true);
INSERT INTO public.europe_data_import VALUES (64139, '20/07/2020', '2020-29', '326', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '6.39', true);
INSERT INTO public.europe_data_import VALUES (64095, '13/07/2020', '2020-28', '24', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '8.56', true);
INSERT INTO public.europe_data_import VALUES (64140, '13/07/2020', '2020-28', '394', '26', '11263079', 'Haiti', 'HT', 'HTI', 'America', '7.81', true);
INSERT INTO public.europe_data_import VALUES (64096, '06/07/2020', '2020-27', '43', '3', '782775', 'Guyana', 'GY', 'GUY', 'America', '11.37', true);
INSERT INTO public.europe_data_import VALUES (64141, '06/07/2020', '2020-27', '486', '9', '11263079', 'Haiti', 'HT', 'HTI', 'America', '9.96', true);
INSERT INTO public.europe_data_import VALUES (64097, '29/06/2020', '2020-26', '46', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '9.07', true);
INSERT INTO public.europe_data_import VALUES (64142, '29/06/2020', '2020-26', '636', '16', '11263079', 'Haiti', 'HT', 'HTI', 'America', '13.66', true);
INSERT INTO public.europe_data_import VALUES (64098, '22/06/2020', '2020-25', '25', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.83', true);
INSERT INTO public.europe_data_import VALUES (64143, '22/06/2020', '2020-25', '902', '15', '11263079', 'Haiti', 'HT', 'HTI', 'America', '16.67', true);
INSERT INTO public.europe_data_import VALUES (64099, '15/06/2020', '2020-24', '5', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '0.77', true);
INSERT INTO public.europe_data_import VALUES (64144, '15/06/2020', '2020-24', '975', '22', '11263079', 'Haiti', 'HT', 'HTI', 'America', '19.4', true);
INSERT INTO public.europe_data_import VALUES (64100, '08/06/2020', '2020-23', '1', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '2.43', true);
INSERT INTO public.europe_data_import VALUES (64145, '08/06/2020', '2020-23', '1210', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '21.1', true);
INSERT INTO public.europe_data_import VALUES (64101, '01/06/2020', '2020-22', '18', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.6', true);
INSERT INTO public.europe_data_import VALUES (64146, '01/06/2020', '2020-22', '1166', '17', '11263079', 'Haiti', 'HT', 'HTI', 'America', '14.81', true);
INSERT INTO public.europe_data_import VALUES (64102, '25/05/2020', '2020-21', '18', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.96', true);
INSERT INTO public.europe_data_import VALUES (64147, '25/05/2020', '2020-21', '502', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '6.89', true);
INSERT INTO public.europe_data_import VALUES (64103, '18/05/2020', '2020-20', '13', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.47', true);
INSERT INTO public.europe_data_import VALUES (64148, '18/05/2020', '2020-20', '274', '5', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.29', true);
INSERT INTO public.europe_data_import VALUES (64104, '11/05/2020', '2020-19', '22', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.83', true);
INSERT INTO public.europe_data_import VALUES (64149, '11/05/2020', '2020-19', '97', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.98', true);
INSERT INTO public.europe_data_import VALUES (64105, '04/05/2020', '2020-18', '8', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '2.17', true);
INSERT INTO public.europe_data_import VALUES (64150, '04/05/2020', '2020-18', '13', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.34', true);
INSERT INTO public.europe_data_import VALUES (64106, '27/04/2020', '2020-17', '9', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.7', true);
INSERT INTO public.europe_data_import VALUES (64151, '27/04/2020', '2020-17', '25', '3', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.35', true);
INSERT INTO public.europe_data_import VALUES (64107, '20/04/2020', '2020-16', '20', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.6', true);
INSERT INTO public.europe_data_import VALUES (64152, '20/04/2020', '2020-16', '14', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.23', true);
INSERT INTO public.europe_data_import VALUES (64108, '13/04/2020', '2020-15', '16', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.73', true);
INSERT INTO public.europe_data_import VALUES (64153, '13/04/2020', '2020-15', '12', '3', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.16', true);
INSERT INTO public.europe_data_import VALUES (64109, '06/04/2020', '2020-14', '21', '3', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.07', true);
INSERT INTO public.europe_data_import VALUES (64154, '06/04/2020', '2020-14', '6', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.17', true);
INSERT INTO public.europe_data_import VALUES (64110, '30/03/2020', '2020-13', '3', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '0.51', true);
INSERT INTO public.europe_data_import VALUES (64155, '30/03/2020', '2020-13', '13', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.13', true);
INSERT INTO public.europe_data_import VALUES (64111, '23/03/2020', '2020-12', '1', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '0.64', true);
INSERT INTO public.europe_data_import VALUES (64156, '23/03/2020', '2020-12', '2', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (64112, '16/03/2020', '2020-11', '4', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (64204, '04/01/2021', '2020-53', '3266', '92', '9746115', 'Honduras', 'HN', 'HND', 'America', '65.12', true);
INSERT INTO public.europe_data_import VALUES (64205, '28/12/2020', '2020-52', '3081', '61', '9746115', 'Honduras', 'HN', 'HND', 'America', '58.94', true);
INSERT INTO public.europe_data_import VALUES (64206, '21/12/2020', '2020-51', '2663', '52', '9746115', 'Honduras', 'HN', 'HND', 'America', '61.55', true);
INSERT INTO public.europe_data_import VALUES (64207, '14/12/2020', '2020-50', '3336', '29', '9746115', 'Honduras', 'HN', 'HND', 'America', '66.4', true);
INSERT INTO public.europe_data_import VALUES (64208, '07/12/2020', '2020-49', '3135', '37', '9746115', 'Honduras', 'HN', 'HND', 'America', '67.6', true);
INSERT INTO public.europe_data_import VALUES (64209, '30/11/2020', '2020-48', '3453', '52', '9746115', 'Honduras', 'HN', 'HND', 'America', '49.11', true);
INSERT INTO public.europe_data_import VALUES (64210, '23/11/2020', '2020-47', '1333', '34', '9746115', 'Honduras', 'HN', 'HND', 'America', '40.29', true);
INSERT INTO public.europe_data_import VALUES (64211, '16/11/2020', '2020-46', '2594', '72', '9746115', 'Honduras', 'HN', 'HND', 'America', '50.17', true);
INSERT INTO public.europe_data_import VALUES (64167, '09/11/2020', '2020-45', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64212, '09/11/2020', '2020-45', '2296', '76', '9746115', 'Honduras', 'HN', 'HND', 'America', '74.84', true);
INSERT INTO public.europe_data_import VALUES (64169, '26/10/2020', '2020-43', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '1717.79', true);
INSERT INTO public.europe_data_import VALUES (64214, '26/10/2020', '2020-43', '4789', '55', '9746115', 'Honduras', 'HN', 'HND', 'America', '93.71', true);
INSERT INTO public.europe_data_import VALUES (64170, '19/10/2020', '2020-42', '14', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '1717.79', true);
INSERT INTO public.europe_data_import VALUES (64215, '19/10/2020', '2020-42', '4344', '56', '9746115', 'Honduras', 'HN', 'HND', 'America', '90.25', true);
INSERT INTO public.europe_data_import VALUES (64171, '12/10/2020', '2020-41', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64216, '12/10/2020', '2020-41', '4452', '90', '9746115', 'Honduras', 'HN', 'HND', 'America', '92.06', true);
INSERT INTO public.europe_data_import VALUES (64172, '05/10/2020', '2020-40', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64217, '05/10/2020', '2020-40', '4520', '133', '9746115', 'Honduras', 'HN', 'HND', 'America', '82.22', true);
INSERT INTO public.europe_data_import VALUES (64173, '28/09/2020', '2020-39', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64174, '21/09/2020', '2020-38', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64219, '21/09/2020', '2020-38', '3827', '105', '9746115', 'Honduras', 'HN', 'HND', 'America', '70.3', true);
INSERT INTO public.europe_data_import VALUES (64175, '14/09/2020', '2020-37', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64220, '14/09/2020', '2020-37', '3025', '72', '9746115', 'Honduras', 'HN', 'HND', 'America', '78.13', true);
INSERT INTO public.europe_data_import VALUES (64176, '07/09/2020', '2020-36', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64221, '07/09/2020', '2020-36', '4590', '149', '9746115', 'Honduras', 'HN', 'HND', 'America', '105.2', true);
INSERT INTO public.europe_data_import VALUES (64177, '31/08/2020', '2020-35', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64222, '31/08/2020', '2020-35', '5663', '204', '9746115', 'Honduras', 'HN', 'HND', 'America', '99.24', true);
INSERT INTO public.europe_data_import VALUES (64178, '24/08/2020', '2020-34', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64223, '24/08/2020', '2020-34', '4009', '79', '9746115', 'Honduras', 'HN', 'HND', 'America', '72.41', true);
INSERT INTO public.europe_data_import VALUES (64179, '17/08/2020', '2020-33', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64224, '17/08/2020', '2020-33', '3048', '80', '9746115', 'Honduras', 'HN', 'HND', 'America', '74.95', true);
INSERT INTO public.europe_data_import VALUES (64180, '10/08/2020', '2020-32', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64225, '10/08/2020', '2020-32', '4257', '118', '9746115', 'Honduras', 'HN', 'HND', 'America', '83.91', true);
INSERT INTO public.europe_data_import VALUES (64181, '03/08/2020', '2020-31', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64226, '03/08/2020', '2020-31', '3921', '261', '9746115', 'Honduras', 'HN', 'HND', 'America', '96.06', true);
INSERT INTO public.europe_data_import VALUES (64182, '27/07/2020', '2020-30', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64227, '27/07/2020', '2020-30', '5441', '216', '9746115', 'Honduras', 'HN', 'HND', 'America', '114.77', true);
INSERT INTO public.europe_data_import VALUES (64183, '20/07/2020', '2020-29', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64228, '20/07/2020', '2020-29', '5745', '126', '9746115', 'Honduras', 'HN', 'HND', 'America', '101.5', true);
INSERT INTO public.europe_data_import VALUES (64184, '13/07/2020', '2020-28', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64229, '13/07/2020', '2020-28', '4147', '135', '9746115', 'Honduras', 'HN', 'HND', 'America', '102.69', true);
INSERT INTO public.europe_data_import VALUES (64185, '06/07/2020', '2020-27', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64230, '06/07/2020', '2020-27', '5861', '160', '9746115', 'Honduras', 'HN', 'HND', 'America', '114.65', true);
INSERT INTO public.europe_data_import VALUES (64186, '29/06/2020', '2020-26', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64231, '29/06/2020', '2020-26', '5313', '116', '9746115', 'Honduras', 'HN', 'HND', 'America', '94.64', true);
INSERT INTO public.europe_data_import VALUES (64187, '22/06/2020', '2020-25', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64232, '22/06/2020', '2020-25', '3911', '51', '9746115', 'Honduras', 'HN', 'HND', 'America', '66.1', true);
INSERT INTO public.europe_data_import VALUES (64188, '15/06/2020', '2020-24', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64233, '15/06/2020', '2020-24', '2531', '54', '9746115', 'Honduras', 'HN', 'HND', 'America', '37.51', true);
INSERT INTO public.europe_data_import VALUES (64189, '08/06/2020', '2020-23', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64234, '08/06/2020', '2020-23', '1125', '46', '9746115', 'Honduras', 'HN', 'HND', 'America', '24.39', true);
INSERT INTO public.europe_data_import VALUES (64190, '01/06/2020', '2020-22', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64235, '01/06/2020', '2020-22', '1252', '32', '9746115', 'Honduras', 'HN', 'HND', 'America', '26.23', true);
INSERT INTO public.europe_data_import VALUES (64191, '25/05/2020', '2020-21', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64236, '25/05/2020', '2020-21', '1304', '38', '9746115', 'Honduras', 'HN', 'HND', 'America', '20.3', true);
INSERT INTO public.europe_data_import VALUES (64192, '18/05/2020', '2020-20', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7', true);
INSERT INTO public.europe_data_import VALUES (64237, '18/05/2020', '2020-20', '674', '34', '9746115', 'Honduras', 'HN', 'HND', 'America', '16.32', true);
INSERT INTO public.europe_data_import VALUES (64193, '11/05/2020', '2020-19', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '368.1', true);
INSERT INTO public.europe_data_import VALUES (64238, '11/05/2020', '2020-19', '917', '26', '9746115', 'Honduras', 'HN', 'HND', 'America', '13.45', true);
INSERT INTO public.europe_data_import VALUES (64194, '04/05/2020', '2020-18', '2', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '368.1', true);
INSERT INTO public.europe_data_import VALUES (64239, '04/05/2020', '2020-18', '394', '21', '9746115', 'Honduras', 'HN', 'HND', 'America', '5.93', true);
INSERT INTO public.europe_data_import VALUES (64195, '27/04/2020', '2020-17', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7', true);
INSERT INTO public.europe_data_import VALUES (64240, '27/04/2020', '2020-17', '184', '15', '9746115', 'Honduras', 'HN', 'HND', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (64196, '20/04/2020', '2020-16', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7', true);
INSERT INTO public.europe_data_import VALUES (64241, '20/04/2020', '2020-16', '80', '21', '9746115', 'Honduras', 'HN', 'HND', 'America', '1.84', true);
INSERT INTO public.europe_data_import VALUES (64197, '13/04/2020', '2020-15', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '245.4', true);
INSERT INTO public.europe_data_import VALUES (64242, '13/04/2020', '2020-15', '99', '3', '9746115', 'Honduras', 'HN', 'HND', 'America', '2.65', true);
INSERT INTO public.europe_data_import VALUES (64198, '06/04/2020', '2020-14', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '736.2', true);
INSERT INTO public.europe_data_import VALUES (64243, '06/04/2020', '2020-14', '159', '19', '9746115', 'Honduras', 'HN', 'HND', 'America', '2.78', true);
INSERT INTO public.europe_data_import VALUES (64199, '30/03/2020', '2020-13', '5', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '613.5', true);
INSERT INTO public.europe_data_import VALUES (64244, '30/03/2020', '2020-13', '112', '3', '9746115', 'Honduras', 'HN', 'HND', 'America', '1.36', true);
INSERT INTO public.europe_data_import VALUES (64200, '23/03/2020', '2020-12', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7', true);
INSERT INTO public.europe_data_import VALUES (64245, '23/03/2020', '2020-12', '21', '0', '9746115', 'Honduras', 'HN', 'HND', 'America', '0.28', true);
INSERT INTO public.europe_data_import VALUES (64201, '16/03/2020', '2020-11', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (64246, '16/03/2020', '2020-11', '6', '0', '9746115', 'Honduras', 'HN', 'HND', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (64249, '04/01/2021', '2020-53', '12182', '816', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '242.73', true);
INSERT INTO public.europe_data_import VALUES (64295, '04/01/2021', '2020-53', '28', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '31.37', true);
INSERT INTO public.europe_data_import VALUES (64250, '28/12/2020', '2020-52', '11539', '879', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '335.62', true);
INSERT INTO public.europe_data_import VALUES (64252, '14/12/2020', '2020-50', '29722', '1146', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '683.0', true);
INSERT INTO public.europe_data_import VALUES (64298, '14/12/2020', '2020-50', '75', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '49.3', true);
INSERT INTO public.europe_data_import VALUES (64253, '07/12/2020', '2020-49', '37026', '1161', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '779.68', true);
INSERT INTO public.europe_data_import VALUES (64299, '07/12/2020', '2020-49', '101', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '57.42', true);
INSERT INTO public.europe_data_import VALUES (64254, '30/11/2020', '2020-48', '39170', '932', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '712.86', true);
INSERT INTO public.europe_data_import VALUES (64300, '30/11/2020', '2020-48', '104', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '53.78', true);
INSERT INTO public.europe_data_import VALUES (64255, '23/11/2020', '2020-47', '30496', '701', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '646.43', true);
INSERT INTO public.europe_data_import VALUES (64301, '23/11/2020', '2020-47', '88', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '55.74', true);
INSERT INTO public.europe_data_import VALUES (64256, '16/11/2020', '2020-46', '32678', '697', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '661.8', true);
INSERT INTO public.europe_data_import VALUES (64302, '16/11/2020', '2020-46', '111', '5', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '83.76', true);
INSERT INTO public.europe_data_import VALUES (64257, '09/11/2020', '2020-45', '31998', '604', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '544.52', true);
INSERT INTO public.europe_data_import VALUES (64303, '09/11/2020', '2020-45', '188', '8', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '176.48', true);
INSERT INTO public.europe_data_import VALUES (64258, '02/11/2020', '2020-44', '21217', '417', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '358.26', true);
INSERT INTO public.europe_data_import VALUES (64304, '02/11/2020', '2020-44', '442', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '233.9', true);
INSERT INTO public.europe_data_import VALUES (64259, '26/10/2020', '2020-43', '13795', '299', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '235.2', true);
INSERT INTO public.europe_data_import VALUES (64305, '26/10/2020', '2020-43', '393', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '258.27', true);
INSERT INTO public.europe_data_import VALUES (64260, '19/10/2020', '2020-42', '9191', '205', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '166.67', true);
INSERT INTO public.europe_data_import VALUES (64306, '19/10/2020', '2020-42', '529', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '317.66', true);
INSERT INTO public.europe_data_import VALUES (64261, '12/10/2020', '2020-41', '7097', '135', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '141.83', true);
INSERT INTO public.europe_data_import VALUES (64307, '12/10/2020', '2020-41', '605', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '252.95', true);
INSERT INTO public.europe_data_import VALUES (64262, '05/10/2020', '2020-40', '6764', '84', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '129.07', true);
INSERT INTO public.europe_data_import VALUES (64308, '05/10/2020', '2020-40', '298', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '161.07', true);
INSERT INTO public.europe_data_import VALUES (64263, '28/09/2020', '2020-39', '5850', '63', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '126.95', true);
INSERT INTO public.europe_data_import VALUES (64309, '28/09/2020', '2020-39', '277', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '128.29', true);
INSERT INTO public.europe_data_import VALUES (64264, '21/09/2020', '2020-38', '6557', '49', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '107.23', true);
INSERT INTO public.europe_data_import VALUES (64310, '21/09/2020', '2020-38', '181', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '57.42', true);
INSERT INTO public.europe_data_import VALUES (64265, '14/09/2020', '2020-37', '3922', '13', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '64.96', true);
INSERT INTO public.europe_data_import VALUES (64311, '14/09/2020', '2020-37', '24', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '16.81', true);
INSERT INTO public.europe_data_import VALUES (64266, '07/09/2020', '2020-36', '2426', '10', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '33.07', true);
INSERT INTO public.europe_data_import VALUES (64312, '07/09/2020', '2020-36', '36', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '21.57', true);
INSERT INTO public.europe_data_import VALUES (64267, '31/08/2020', '2020-35', '806', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '10.69', true);
INSERT INTO public.europe_data_import VALUES (64313, '31/08/2020', '2020-35', '41', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '26.33', true);
INSERT INTO public.europe_data_import VALUES (64268, '24/08/2020', '2020-34', '239', '5', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '4.7', true);
INSERT INTO public.europe_data_import VALUES (64314, '24/08/2020', '2020-34', '53', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '29.69', true);
INSERT INTO public.europe_data_import VALUES (64269, '17/08/2020', '2020-33', '220', '6', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '3.9', true);
INSERT INTO public.europe_data_import VALUES (64315, '17/08/2020', '2020-33', '53', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '29.13', true);
INSERT INTO public.europe_data_import VALUES (64270, '10/08/2020', '2020-32', '161', '5', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.54', true);
INSERT INTO public.europe_data_import VALUES (64316, '10/08/2020', '2020-32', '51', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '31.09', true);
INSERT INTO public.europe_data_import VALUES (64271, '03/08/2020', '2020-31', '87', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.07', true);
INSERT INTO public.europe_data_import VALUES (64317, '03/08/2020', '2020-31', '60', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '19.05', true);
INSERT INTO public.europe_data_import VALUES (64272, '27/07/2020', '2020-30', '115', '0', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.19', true);
INSERT INTO public.europe_data_import VALUES (64318, '27/07/2020', '2020-30', '8', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '3.92', true);
INSERT INTO public.europe_data_import VALUES (64273, '20/07/2020', '2020-29', '99', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '1.53', true);
INSERT INTO public.europe_data_import VALUES (64319, '20/07/2020', '2020-29', '6', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '2.52', true);
INSERT INTO public.europe_data_import VALUES (64274, '13/07/2020', '2020-28', '51', '6', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.94', true);
INSERT INTO public.europe_data_import VALUES (64320, '13/07/2020', '2020-28', '3', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '3.36', true);
INSERT INTO public.europe_data_import VALUES (64275, '06/07/2020', '2020-27', '41', '8', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.83', true);
INSERT INTO public.europe_data_import VALUES (64321, '06/07/2020', '2020-27', '9', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '4.2', true);
INSERT INTO public.europe_data_import VALUES (64276, '29/06/2020', '2020-26', '40', '9', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.68', true);
INSERT INTO public.europe_data_import VALUES (64322, '29/06/2020', '2020-26', '6', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '3.08', true);
INSERT INTO public.europe_data_import VALUES (64277, '22/06/2020', '2020-25', '26', '9', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '1.35', true);
INSERT INTO public.europe_data_import VALUES (64323, '22/06/2020', '2020-25', '5', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '2.24', true);
INSERT INTO public.europe_data_import VALUES (64278, '15/06/2020', '2020-24', '106', '21', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.05', true);
INSERT INTO public.europe_data_import VALUES (64324, '15/06/2020', '2020-24', '3', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '1.12', true);
INSERT INTO public.europe_data_import VALUES (64279, '08/06/2020', '2020-23', '94', '16', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.19', true);
INSERT INTO public.europe_data_import VALUES (64325, '08/06/2020', '2020-23', '1', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84', true);
INSERT INTO public.europe_data_import VALUES (64280, '01/06/2020', '2020-22', '120', '35', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '3.49', true);
INSERT INTO public.europe_data_import VALUES (64326, '01/06/2020', '2020-22', '2', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '1.12', true);
INSERT INTO public.europe_data_import VALUES (64281, '25/05/2020', '2020-21', '221', '29', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '4.83', true);
INSERT INTO public.europe_data_import VALUES (64327, '25/05/2020', '2020-21', '2', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84', true);
INSERT INTO public.europe_data_import VALUES (64282, '18/05/2020', '2020-20', '251', '41', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '5.12', true);
INSERT INTO public.europe_data_import VALUES (64328, '18/05/2020', '2020-20', '1', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84', true);
INSERT INTO public.europe_data_import VALUES (64283, '11/05/2020', '2020-19', '249', '70', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '7.17', true);
INSERT INTO public.europe_data_import VALUES (64284, '04/05/2020', '2020-18', '452', '71', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '10.75', true);
INSERT INTO public.europe_data_import VALUES (64285, '27/04/2020', '2020-17', '599', '81', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '11.51', true);
INSERT INTO public.europe_data_import VALUES (64286, '20/04/2020', '2020-16', '526', '90', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '12.69', true);
INSERT INTO public.europe_data_import VALUES (64287, '13/04/2020', '2020-15', '714', '71', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '10.35', true);
INSERT INTO public.europe_data_import VALUES (64288, '06/04/2020', '2020-14', '297', '23', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '5.9', true);
INSERT INTO public.europe_data_import VALUES (64289, '30/03/2020', '2020-13', '280', '8', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '4.17', true);
INSERT INTO public.europe_data_import VALUES (64290, '23/03/2020', '2020-12', '128', '6', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '1.63', true);
INSERT INTO public.europe_data_import VALUES (64291, '16/03/2020', '2020-11', '31', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.4', true);
INSERT INTO public.europe_data_import VALUES (64292, '09/03/2020', '2020-10', '8', '0', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (64350, '04/01/2021', '2020-53', '132598', '1748', '1366417756', 'India', 'IN', 'IND', 'Asia', '20.85', true);
INSERT INTO public.europe_data_import VALUES (64405, '04/01/2021', '2020-53', '45108', '1318', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '34.57', true);
INSERT INTO public.europe_data_import VALUES (64351, '28/12/2020', '2020-52', '152311', '2091', '1366417756', 'India', 'IN', 'IND', 'Asia', '23.69', true);
INSERT INTO public.europe_data_import VALUES (64406, '28/12/2020', '2020-52', '48435', '1357', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '35.31', true);
INSERT INTO public.europe_data_import VALUES (64353, '14/12/2020', '2020-50', '206897', '2782', '1366417756', 'India', 'IN', 'IND', 'Asia', '33.11', true);
INSERT INTO public.europe_data_import VALUES (64354, '07/12/2020', '2020-49', '245512', '3434', '1366417756', 'India', 'IN', 'IND', 'Asia', '39.32', true);
INSERT INTO public.europe_data_import VALUES (64355, '30/11/2020', '2020-48', '291826', '3401', '1366417756', 'India', 'IN', 'IND', 'Asia', '42.93', true);
INSERT INTO public.europe_data_import VALUES (64356, '23/11/2020', '2020-47', '294738', '3668', '1366417756', 'India', 'IN', 'IND', 'Asia', '42.9', true);
INSERT INTO public.europe_data_import VALUES (64357, '16/11/2020', '2020-46', '291470', '3459', '1366417756', 'India', 'IN', 'IND', 'Asia', '45.07', true);
INSERT INTO public.europe_data_import VALUES (64358, '09/11/2020', '2020-45', '324344', '4004', '1366417756', 'India', 'IN', 'IND', 'Asia', '47.11', true);
INSERT INTO public.europe_data_import VALUES (64359, '02/11/2020', '2020-44', '319354', '3593', '1366417756', 'India', 'IN', 'IND', 'Asia', '49.69', true);
INSERT INTO public.europe_data_import VALUES (64360, '26/10/2020', '2020-43', '359686', '4404', '1366417756', 'India', 'IN', 'IND', 'Asia', '57.77', true);
INSERT INTO public.europe_data_import VALUES (64361, '19/10/2020', '2020-42', '429735', '5460', '1366417756', 'India', 'IN', 'IND', 'Asia', '67.8', true);
INSERT INTO public.europe_data_import VALUES (64362, '12/10/2020', '2020-41', '496723', '6465', '1366417756', 'India', 'IN', 'IND', 'Asia', '76.54', true);
INSERT INTO public.europe_data_import VALUES (64363, '05/10/2020', '2020-40', '549113', '7143', '1366417756', 'India', 'IN', 'IND', 'Asia', '83.15', true);
INSERT INTO public.europe_data_import VALUES (64364, '28/09/2020', '2020-39', '587122', '7660', '1366417756', 'India', 'IN', 'IND', 'Asia', '89.89', true);
INSERT INTO public.europe_data_import VALUES (64365, '21/09/2020', '2020-38', '641153', '8160', '1366417756', 'India', 'IN', 'IND', 'Asia', '93.89', true);
INSERT INTO public.europe_data_import VALUES (64366, '14/09/2020', '2020-37', '641814', '8080', '1366417756', 'India', 'IN', 'IND', 'Asia', '89.66', true);
INSERT INTO public.europe_data_import VALUES (64367, '07/09/2020', '2020-36', '583368', '7173', '1366417756', 'India', 'IN', 'IND', 'Asia', '80.38', true);
INSERT INTO public.europe_data_import VALUES (64368, '31/08/2020', '2020-35', '514897', '6927', '1366417756', 'India', 'IN', 'IND', 'Asia', '71.25', true);
INSERT INTO public.europe_data_import VALUES (64369, '24/08/2020', '2020-34', '458685', '6621', '1366417756', 'India', 'IN', 'IND', 'Asia', '65.23', true);
INSERT INTO public.europe_data_import VALUES (64370, '17/08/2020', '2020-33', '432589', '6535', '1366417756', 'India', 'IN', 'IND', 'Asia', '61.77', true);
INSERT INTO public.europe_data_import VALUES (64371, '10/08/2020', '2020-32', '411379', '6251', '1366417756', 'India', 'IN', 'IND', 'Asia', '57.06', true);
INSERT INTO public.europe_data_import VALUES (64372, '03/08/2020', '2020-31', '368242', '5364', '1366417756', 'India', 'IN', 'IND', 'Asia', '50.18', true);
INSERT INTO public.europe_data_import VALUES (64373, '27/07/2020', '2020-30', '317410', '5274', '1366417756', 'India', 'IN', 'IND', 'Asia', '40.78', true);
INSERT INTO public.europe_data_import VALUES (64374, '20/07/2020', '2020-29', '239789', '4323', '1366417756', 'India', 'IN', 'IND', 'Asia', '30.78', true);
INSERT INTO public.europe_data_import VALUES (64375, '13/07/2020', '2020-28', '180841', '3481', '1366417756', 'India', 'IN', 'IND', 'Asia', '24.15', true);
INSERT INTO public.europe_data_import VALUES (64376, '06/07/2020', '2020-27', '149095', '3218', '1366417756', 'India', 'IN', 'IND', 'Asia', '19.92', true);
INSERT INTO public.europe_data_import VALUES (64377, '29/06/2020', '2020-26', '123036', '2776', '1366417756', 'India', 'IN', 'IND', 'Asia', '15.8', true);
INSERT INTO public.europe_data_import VALUES (64378, '22/06/2020', '2020-25', '92858', '4179', '1366417756', 'India', 'IN', 'IND', 'Asia', '12.34', true);
INSERT INTO public.europe_data_import VALUES (64379, '15/06/2020', '2020-24', '75813', '2385', '1366417756', 'India', 'IN', 'IND', 'Asia', '10.38', true);
INSERT INTO public.europe_data_import VALUES (64380, '08/06/2020', '2020-23', '66076', '1741', '1366417756', 'India', 'IN', 'IND', 'Asia', '8.62', true);
INSERT INTO public.europe_data_import VALUES (64381, '01/06/2020', '2020-22', '51690', '1373', '1366417756', 'India', 'IN', 'IND', 'Asia', '6.91', true);
INSERT INTO public.europe_data_import VALUES (64382, '25/05/2020', '2020-21', '42676', '992', '1366417756', 'India', 'IN', 'IND', 'Asia', '5.25', true);
INSERT INTO public.europe_data_import VALUES (64383, '18/05/2020', '2020-20', '29017', '823', '1366417756', 'India', 'IN', 'IND', 'Asia', '3.93', true);
INSERT INTO public.europe_data_import VALUES (64329, '11/05/2020', '2020-19', '2', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '2.52', true);
INSERT INTO public.europe_data_import VALUES (64384, '11/05/2020', '2020-19', '24619', '833', '1366417756', 'India', 'IN', 'IND', 'Asia', '2.87', true);
INSERT INTO public.europe_data_import VALUES (64330, '04/05/2020', '2020-18', '7', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '7.84', true);
INSERT INTO public.europe_data_import VALUES (64385, '04/05/2020', '2020-18', '14641', '501', '1366417756', 'India', 'IN', 'IND', 'Asia', '1.85', true);
INSERT INTO public.europe_data_import VALUES (64331, '27/04/2020', '2020-17', '21', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '25.49', true);
INSERT INTO public.europe_data_import VALUES (64386, '27/04/2020', '2020-17', '10627', '329', '1366417756', 'India', 'IN', 'IND', 'Asia', '1.37', true);
INSERT INTO public.europe_data_import VALUES (64332, '20/04/2020', '2020-16', '70', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '79.83', true);
INSERT INTO public.europe_data_import VALUES (64387, '20/04/2020', '2020-16', '8113', '235', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.97', true);
INSERT INTO public.europe_data_import VALUES (64333, '13/04/2020', '2020-15', '215', '4', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '190.76', true);
INSERT INTO public.europe_data_import VALUES (64388, '13/04/2020', '2020-15', '5085', '199', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.59', true);
INSERT INTO public.europe_data_import VALUES (64334, '06/04/2020', '2020-14', '466', '2', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '257.15', true);
INSERT INTO public.europe_data_import VALUES (64389, '06/04/2020', '2020-14', '2996', '80', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.27', true);
INSERT INTO public.europe_data_import VALUES (64335, '30/03/2020', '2020-13', '452', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '235.86', true);
INSERT INTO public.europe_data_import VALUES (64390, '30/03/2020', '2020-13', '632', '22', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (64336, '23/03/2020', '2020-12', '390', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '143.7', true);
INSERT INTO public.europe_data_import VALUES (64391, '23/03/2020', '2020-12', '346', '5', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (64337, '16/03/2020', '2020-11', '123', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '49.02', true);
INSERT INTO public.europe_data_import VALUES (64392, '16/03/2020', '2020-11', '59', '2', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (64338, '09/03/2020', '2020-10', '52', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '15.41', true);
INSERT INTO public.europe_data_import VALUES (64393, '09/03/2020', '2020-10', '31', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64339, '02/03/2020', '2020-09', '3', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84', true);
INSERT INTO public.europe_data_import VALUES (64341, '17/02/2020', '2020-07', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64396, '17/02/2020', '2020-07', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64342, '10/02/2020', '2020-06', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64397, '10/02/2020', '2020-06', '1', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64343, '03/02/2020', '2020-05', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64398, '03/02/2020', '2020-05', '2', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64344, '27/01/2020', '2020-04', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64399, '27/01/2020', '2020-04', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64345, '20/01/2020', '2020-03', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64400, '20/01/2020', '2020-03', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64460, '04/01/2021', '2020-53', '42969', '847', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '110.19', true);
INSERT INTO public.europe_data_import VALUES (64461, '28/12/2020', '2020-52', '48393', '1245', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '111.19', true);
INSERT INTO public.europe_data_import VALUES (64408, '14/12/2020', '2020-50', '42024', '1079', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '30.87', true);
INSERT INTO public.europe_data_import VALUES (64463, '14/12/2020', '2020-50', '67722', '1886', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '192.39', true);
INSERT INTO public.europe_data_import VALUES (64409, '07/12/2020', '2020-49', '41530', '925', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '28.87', true);
INSERT INTO public.europe_data_import VALUES (64410, '30/11/2020', '2020-48', '36598', '931', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '24.81', true);
INSERT INTO public.europe_data_import VALUES (64465, '30/11/2020', '2020-48', '94388', '3073', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '225.15', true);
INSERT INTO public.europe_data_import VALUES (64411, '23/11/2020', '2020-47', '30555', '673', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '22.15', true);
INSERT INTO public.europe_data_import VALUES (64466, '23/11/2020', '2020-47', '92293', '3309', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '207.29', true);
INSERT INTO public.europe_data_import VALUES (64412, '16/11/2020', '2020-46', '29397', '597', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '20.08', true);
INSERT INTO public.europe_data_import VALUES (64467, '16/11/2020', '2020-46', '79582', '3202', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '170.75', true);
INSERT INTO public.europe_data_import VALUES (64413, '09/11/2020', '2020-45', '24932', '671', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '17.74', true);
INSERT INTO public.europe_data_import VALUES (64468, '09/11/2020', '2020-45', '61995', '2993', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '137.0', true);
INSERT INTO public.europe_data_import VALUES (64415, '26/10/2020', '2020-43', '27845', '788', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '20.79', true);
INSERT INTO public.europe_data_import VALUES (64470, '26/10/2020', '2020-43', '38516', '2241', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '83.0', true);
INSERT INTO public.europe_data_import VALUES (64416, '19/10/2020', '2020-42', '28418', '667', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.57', true);
INSERT INTO public.europe_data_import VALUES (64471, '19/10/2020', '2020-42', '30305', '1831', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '70.69', true);
INSERT INTO public.europe_data_import VALUES (64417, '12/10/2020', '2020-41', '29951', '693', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.52', true);
INSERT INTO public.europe_data_import VALUES (64472, '12/10/2020', '2020-41', '28303', '1587', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '64.68', true);
INSERT INTO public.europe_data_import VALUES (64418, '05/10/2020', '2020-40', '28285', '765', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.74', true);
INSERT INTO public.europe_data_import VALUES (64473, '05/10/2020', '2020-40', '25324', '1368', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '59.86', true);
INSERT INTO public.europe_data_import VALUES (64419, '28/09/2020', '2020-39', '30537', '833', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.0', true);
INSERT INTO public.europe_data_import VALUES (64474, '28/09/2020', '2020-39', '24308', '1288', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '53.57', true);
INSERT INTO public.europe_data_import VALUES (64420, '21/09/2020', '2020-38', '26294', '830', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '18.69', true);
INSERT INTO public.europe_data_import VALUES (64475, '21/09/2020', '2020-38', '20111', '1144', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.79', true);
INSERT INTO public.europe_data_import VALUES (64421, '14/09/2020', '2020-37', '24273', '698', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '17.12', true);
INSERT INTO public.europe_data_import VALUES (64476, '14/09/2020', '2020-37', '15371', '864', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '34.32', true);
INSERT INTO public.europe_data_import VALUES (64422, '07/09/2020', '2020-36', '22056', '682', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '14.99', true);
INSERT INTO public.europe_data_import VALUES (64477, '07/09/2020', '2020-36', '13088', '831', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '33.47', true);
INSERT INTO public.europe_data_import VALUES (64423, '31/08/2020', '2020-35', '18518', '663', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '12.01', true);
INSERT INTO public.europe_data_import VALUES (64478, '31/08/2020', '2020-35', '14665', '819', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '36.62', true);
INSERT INTO public.europe_data_import VALUES (64424, '24/08/2020', '2020-34', '13986', '530', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '10.4', true);
INSERT INTO public.europe_data_import VALUES (64479, '24/08/2020', '2020-34', '15702', '1004', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '38.83', true);
INSERT INTO public.europe_data_import VALUES (64425, '17/08/2020', '2020-33', '14153', '427', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '10.38', true);
INSERT INTO public.europe_data_import VALUES (64480, '17/08/2020', '2020-33', '16491', '1212', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.72', true);
INSERT INTO public.europe_data_import VALUES (64426, '10/08/2020', '2020-32', '13941', '487', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '9.84', true);
INSERT INTO public.europe_data_import VALUES (64481, '10/08/2020', '2020-32', '17275', '1237', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.86', true);
INSERT INTO public.europe_data_import VALUES (64427, '03/08/2020', '2020-31', '12677', '455', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '9.21', true);
INSERT INTO public.europe_data_import VALUES (64482, '03/08/2020', '2020-31', '18265', '1490', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '43.0', true);
INSERT INTO public.europe_data_import VALUES (64428, '27/07/2020', '2020-30', '12257', '638', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '8.53', true);
INSERT INTO public.europe_data_import VALUES (64483, '27/07/2020', '2020-30', '17384', '1512', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.85', true);
INSERT INTO public.europe_data_import VALUES (64429, '20/07/2020', '2020-29', '10822', '537', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '8.41', true);
INSERT INTO public.europe_data_import VALUES (64484, '20/07/2020', '2020-29', '16485', '1359', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.22', true);
INSERT INTO public.europe_data_import VALUES (64430, '13/07/2020', '2020-28', '11950', '435', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '8.01', true);
INSERT INTO public.europe_data_import VALUES (64485, '13/07/2020', '2020-28', '16865', '1258', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '41.77', true);
INSERT INTO public.europe_data_import VALUES (64431, '06/07/2020', '2020-27', '9739', '417', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '6.6', true);
INSERT INTO public.europe_data_import VALUES (64486, '06/07/2020', '2020-27', '17769', '1063', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.8', true);
INSERT INTO public.europe_data_import VALUES (64432, '29/06/2020', '2020-26', '8119', '289', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '5.81', true);
INSERT INTO public.europe_data_import VALUES (64433, '22/06/2020', '2020-25', '7614', '331', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '5.43', true);
INSERT INTO public.europe_data_import VALUES (64434, '15/06/2020', '2020-24', '7091', '283', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '4.36', true);
INSERT INTO public.europe_data_import VALUES (64435, '08/06/2020', '2020-23', '4713', '238', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '3.29', true);
INSERT INTO public.europe_data_import VALUES (64436, '01/06/2020', '2020-22', '4202', '241', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '3.31', true);
INSERT INTO public.europe_data_import VALUES (64437, '25/05/2020', '2020-21', '4757', '224', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '3.04', true);
INSERT INTO public.europe_data_import VALUES (64438, '18/05/2020', '2020-20', '3482', '175', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '2.34', true);
INSERT INTO public.europe_data_import VALUES (64439, '11/05/2020', '2020-19', '2840', '128', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.9', true);
INSERT INTO public.europe_data_import VALUES (64440, '04/05/2020', '2020-18', '2310', '102', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.71', true);
INSERT INTO public.europe_data_import VALUES (64441, '27/04/2020', '2020-17', '2307', '161', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.71', true);
INSERT INTO public.europe_data_import VALUES (64442, '20/04/2020', '2020-16', '2334', '209', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.59', true);
INSERT INTO public.europe_data_import VALUES (64443, '13/04/2020', '2020-15', '1968', '175', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.09', true);
INSERT INTO public.europe_data_import VALUES (64444, '06/04/2020', '2020-14', '988', '84', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.65', true);
INSERT INTO public.europe_data_import VALUES (64445, '30/03/2020', '2020-13', '771', '66', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.43', true);
INSERT INTO public.europe_data_import VALUES (64446, '23/03/2020', '2020-12', '397', '43', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.19', true);
INSERT INTO public.europe_data_import VALUES (64447, '16/03/2020', '2020-11', '111', '5', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (64448, '09/03/2020', '2020-10', '4', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64449, '02/03/2020', '2020-09', '2', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64450, '24/02/2020', '2020-08', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64451, '17/02/2020', '2020-07', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64452, '10/02/2020', '2020-06', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64453, '03/02/2020', '2020-05', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64454, '27/01/2020', '2020-04', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64455, '20/01/2020', '2020-03', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64456, '13/01/2020', '2020-02', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64515, '04/01/2021', '2020-53', '6772', '64', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '36.18', true);
INSERT INTO public.europe_data_import VALUES (64516, '28/12/2020', '2020-52', '7452', '83', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '43.15', true);
INSERT INTO public.europe_data_import VALUES (64517, '21/12/2020', '2020-51', '9511', '118', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '50.74', true);
INSERT INTO public.europe_data_import VALUES (64518, '14/12/2020', '2020-50', '10434', '147', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '61.56', true);
INSERT INTO public.europe_data_import VALUES (64519, '07/12/2020', '2020-49', '13765', '208', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '73.47', true);
INSERT INTO public.europe_data_import VALUES (64520, '30/11/2020', '2020-48', '15114', '266', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '79.58', true);
INSERT INTO public.europe_data_import VALUES (64521, '23/11/2020', '2020-47', '16169', '288', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '93.54', true);
INSERT INTO public.europe_data_import VALUES (64522, '16/11/2020', '2020-46', '20603', '343', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '111.59', true);
INSERT INTO public.europe_data_import VALUES (64523, '09/11/2020', '2020-45', '23261', '361', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '119.16', true);
INSERT INTO public.europe_data_import VALUES (64524, '02/11/2020', '2020-44', '23581', '343', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '123.77', true);
INSERT INTO public.europe_data_import VALUES (64525, '26/10/2020', '2020-43', '25073', '369', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '125.61', true);
INSERT INTO public.europe_data_import VALUES (64526, '19/10/2020', '2020-42', '24304', '402', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '120.82', true);
INSERT INTO public.europe_data_import VALUES (64527, '12/10/2020', '2020-41', '23189', '453', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '134.52', true);
INSERT INTO public.europe_data_import VALUES (64528, '05/10/2020', '2020-40', '29691', '409', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '152.9', true);
INSERT INTO public.europe_data_import VALUES (64529, '28/09/2020', '2020-39', '30415', '435', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '150.45', true);
INSERT INTO public.europe_data_import VALUES (64530, '21/09/2020', '2020-38', '28726', '541', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '149.24', true);
INSERT INTO public.europe_data_import VALUES (64531, '14/09/2020', '2020-37', '29939', '502', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '150.43', true);
INSERT INTO public.europe_data_import VALUES (64532, '07/09/2020', '2020-36', '29193', '553', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '142.53', true);
INSERT INTO public.europe_data_import VALUES (64533, '31/08/2020', '2020-35', '26836', '531', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '138.0', true);
INSERT INTO public.europe_data_import VALUES (64534, '24/08/2020', '2020-34', '27410', '568', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '137.95', true);
INSERT INTO public.europe_data_import VALUES (64535, '17/08/2020', '2020-33', '26816', '468', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '121.55', true);
INSERT INTO public.europe_data_import VALUES (64536, '10/08/2020', '2020-32', '20964', '524', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '101.97', true);
INSERT INTO public.europe_data_import VALUES (64537, '03/08/2020', '2020-31', '19119', '506', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '93.16', true);
INSERT INTO public.europe_data_import VALUES (64538, '27/07/2020', '2020-30', '17502', '581', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '82.74', true);
INSERT INTO public.europe_data_import VALUES (64539, '20/07/2020', '2020-29', '15024', '631', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '81.53', true);
INSERT INTO public.europe_data_import VALUES (64540, '13/07/2020', '2020-28', '17027', '677', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '81.67', true);
INSERT INTO public.europe_data_import VALUES (64541, '06/07/2020', '2020-27', '15077', '717', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '75.33', true);
INSERT INTO public.europe_data_import VALUES (64487, '29/06/2020', '2020-26', '17717', '885', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.5', true);
INSERT INTO public.europe_data_import VALUES (64542, '29/06/2020', '2020-26', '14534', '656', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '64.09', true);
INSERT INTO public.europe_data_import VALUES (64488, '22/06/2020', '2020-25', '17525', '786', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.0', true);
INSERT INTO public.europe_data_import VALUES (64489, '15/06/2020', '2020-24', '15638', '556', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '43.37', true);
INSERT INTO public.europe_data_import VALUES (64544, '15/06/2020', '2020-24', '7843', '261', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '35.03', true);
INSERT INTO public.europe_data_import VALUES (64490, '08/06/2020', '2020-23', '20323', '484', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '43.52', true);
INSERT INTO public.europe_data_import VALUES (64545, '08/06/2020', '2020-23', '5927', '141', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '20.09', true);
INSERT INTO public.europe_data_import VALUES (64491, '01/06/2020', '2020-22', '15765', '380', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '37.71', true);
INSERT INTO public.europe_data_import VALUES (64546, '01/06/2020', '2020-22', '1970', '45', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '7.72', true);
INSERT INTO public.europe_data_import VALUES (64492, '25/05/2020', '2020-21', '15503', '429', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '33.89', true);
INSERT INTO public.europe_data_import VALUES (64547, '25/05/2020', '2020-21', '1065', '37', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '4.33', true);
INSERT INTO public.europe_data_import VALUES (64494, '11/05/2020', '2020-19', '10179', '437', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '20.65', true);
INSERT INTO public.europe_data_import VALUES (64549, '11/05/2020', '2020-19', '471', '12', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '2.41', true);
INSERT INTO public.europe_data_import VALUES (64495, '04/05/2020', '2020-18', '6943', '493', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '18.35', true);
INSERT INTO public.europe_data_import VALUES (64550, '04/05/2020', '2020-18', '476', '10', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.93', true);
INSERT INTO public.europe_data_import VALUES (64496, '27/04/2020', '2020-17', '8270', '592', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '22.67', true);
INSERT INTO public.europe_data_import VALUES (64551, '27/04/2020', '2020-17', '281', '5', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.19', true);
INSERT INTO public.europe_data_import VALUES (64497, '20/04/2020', '2020-16', '10525', '644', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '28.93', true);
INSERT INTO public.europe_data_import VALUES (64552, '20/04/2020', '2020-16', '187', '6', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.47', true);
INSERT INTO public.europe_data_import VALUES (64498, '13/04/2020', '2020-15', '13460', '871', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.26', true);
INSERT INTO public.europe_data_import VALUES (64553, '13/04/2020', '2020-15', '391', '15', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '2.05', true);
INSERT INTO public.europe_data_import VALUES (64499, '06/04/2020', '2020-14', '19917', '963', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '44.13', true);
INSERT INTO public.europe_data_import VALUES (64554, '06/04/2020', '2020-14', '414', '19', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.85', true);
INSERT INTO public.europe_data_import VALUES (64500, '30/03/2020', '2020-13', '16671', '955', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '29.39', true);
INSERT INTO public.europe_data_import VALUES (64555, '30/03/2020', '2020-13', '314', '22', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.08', true);
INSERT INTO public.europe_data_import VALUES (64501, '23/03/2020', '2020-12', '7700', '961', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '18.18', true);
INSERT INTO public.europe_data_import VALUES (64556, '23/03/2020', '2020-12', '109', '11', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.44', true);
INSERT INTO public.europe_data_import VALUES (64502, '16/03/2020', '2020-11', '7372', '530', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '15.63', true);
INSERT INTO public.europe_data_import VALUES (64557, '16/03/2020', '2020-11', '63', '3', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.27', true);
INSERT INTO public.europe_data_import VALUES (64503, '09/03/2020', '2020-10', '5588', '140', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '7.87', true);
INSERT INTO public.europe_data_import VALUES (64558, '09/03/2020', '2020-10', '42', '6', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.16', true);
INSERT INTO public.europe_data_import VALUES (64506, '17/02/2020', '2020-07', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64561, '17/02/2020', '2020-07', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64507, '10/02/2020', '2020-06', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64562, '10/02/2020', '2020-06', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64508, '03/02/2020', '2020-05', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64563, '03/02/2020', '2020-05', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64509, '27/01/2020', '2020-04', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64564, '27/01/2020', '2020-04', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64510, '20/01/2020', '2020-03', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64565, '20/01/2020', '2020-03', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64511, '13/01/2020', '2020-02', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64566, '13/01/2020', '2020-02', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64570, '04/01/2021', '2020-53', '15758', '55', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '455.63', true);
INSERT INTO public.europe_data_import VALUES (64625, '04/01/2021', '2020-53', '6', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '8.28', true);
INSERT INTO public.europe_data_import VALUES (64571, '28/12/2020', '2020-52', '6587', '46', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '202.76', true);
INSERT INTO public.europe_data_import VALUES (64573, '14/12/2020', '2020-50', '1939', '27', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '80.42', true);
INSERT INTO public.europe_data_import VALUES (64628, '14/12/2020', '2020-50', '3', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '4.73', true);
INSERT INTO public.europe_data_import VALUES (64574, '07/12/2020', '2020-49', '2005', '45', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '77.18', true);
INSERT INTO public.europe_data_import VALUES (64629, '07/12/2020', '2020-49', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '2.36', true);
INSERT INTO public.europe_data_import VALUES (64575, '30/11/2020', '2020-48', '1780', '30', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '88.45', true);
INSERT INTO public.europe_data_import VALUES (64630, '30/11/2020', '2020-48', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09', true);
INSERT INTO public.europe_data_import VALUES (64576, '23/11/2020', '2020-47', '2558', '43', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '103.32', true);
INSERT INTO public.europe_data_import VALUES (64631, '23/11/2020', '2020-47', '5', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '13.0', true);
INSERT INTO public.europe_data_import VALUES (64577, '16/11/2020', '2020-46', '2509', '32', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '120.32', true);
INSERT INTO public.europe_data_import VALUES (64632, '16/11/2020', '2020-46', '6', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '11.82', true);
INSERT INTO public.europe_data_import VALUES (64578, '09/11/2020', '2020-45', '3392', '32', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '168.55', true);
INSERT INTO public.europe_data_import VALUES (64633, '09/11/2020', '2020-45', '4', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '10.64', true);
INSERT INTO public.europe_data_import VALUES (64579, '02/11/2020', '2020-44', '4874', '33', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '245.5', true);
INSERT INTO public.europe_data_import VALUES (64634, '02/11/2020', '2020-44', '5', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '5.91', true);
INSERT INTO public.europe_data_import VALUES (64580, '26/10/2020', '2020-43', '7166', '30', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '297.7', true);
INSERT INTO public.europe_data_import VALUES (64635, '26/10/2020', '2020-43', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '2.36', true);
INSERT INTO public.europe_data_import VALUES (64581, '19/10/2020', '2020-42', '7434', '26', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '243.26', true);
INSERT INTO public.europe_data_import VALUES (64636, '19/10/2020', '2020-42', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09', true);
INSERT INTO public.europe_data_import VALUES (64582, '12/10/2020', '2020-41', '4496', '16', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '153.7', true);
INSERT INTO public.europe_data_import VALUES (64637, '12/10/2020', '2020-41', '4', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09', true);
INSERT INTO public.europe_data_import VALUES (64583, '05/10/2020', '2020-40', '3042', '8', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '103.97', true);
INSERT INTO public.europe_data_import VALUES (64638, '05/10/2020', '2020-40', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '3.55', true);
INSERT INTO public.europe_data_import VALUES (64584, '28/09/2020', '2020-39', '2057', '10', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '81.66', true);
INSERT INTO public.europe_data_import VALUES (64639, '28/09/2020', '2020-39', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '3.55', true);
INSERT INTO public.europe_data_import VALUES (64585, '21/09/2020', '2020-38', '1948', '8', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '66.49', true);
INSERT INTO public.europe_data_import VALUES (64640, '21/09/2020', '2020-38', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '2.36', true);
INSERT INTO public.europe_data_import VALUES (64586, '14/09/2020', '2020-37', '1313', '7', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '45.37', true);
INSERT INTO public.europe_data_import VALUES (64641, '14/09/2020', '2020-37', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18', true);
INSERT INTO public.europe_data_import VALUES (64587, '07/09/2020', '2020-36', '912', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '34.73', true);
INSERT INTO public.europe_data_import VALUES (64642, '07/09/2020', '2020-36', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18', true);
INSERT INTO public.europe_data_import VALUES (64588, '31/08/2020', '2020-35', '791', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '30.65', true);
INSERT INTO public.europe_data_import VALUES (64643, '31/08/2020', '2020-35', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64589, '24/08/2020', '2020-34', '712', '3', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '25.63', true);
INSERT INTO public.europe_data_import VALUES (64644, '24/08/2020', '2020-34', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64590, '17/08/2020', '2020-33', '545', '2', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '22.33', true);
INSERT INTO public.europe_data_import VALUES (64645, '17/08/2020', '2020-33', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64591, '10/08/2020', '2020-32', '550', '9', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '16.94', true);
INSERT INTO public.europe_data_import VALUES (64646, '10/08/2020', '2020-32', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64592, '03/08/2020', '2020-31', '281', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '8.2', true);
INSERT INTO public.europe_data_import VALUES (64647, '03/08/2020', '2020-31', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64593, '27/07/2020', '2020-30', '121', '10', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '5.16', true);
INSERT INTO public.europe_data_import VALUES (64594, '20/07/2020', '2020-29', '132', '7', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '4.75', true);
INSERT INTO public.europe_data_import VALUES (64595, '13/07/2020', '2020-28', '101', '5', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.85', true);
INSERT INTO public.europe_data_import VALUES (64596, '06/07/2020', '2020-27', '88', '6', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (64597, '29/06/2020', '2020-26', '60', '20', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '2.77', true);
INSERT INTO public.europe_data_import VALUES (64598, '22/06/2020', '2020-25', '76', '9', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.63', true);
INSERT INTO public.europe_data_import VALUES (64599, '15/06/2020', '2020-24', '102', '27', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '6.38', true);
INSERT INTO public.europe_data_import VALUES (64600, '08/06/2020', '2020-23', '211', '29', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '11.46', true);
INSERT INTO public.europe_data_import VALUES (64601, '01/06/2020', '2020-22', '351', '44', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '17.9', true);
INSERT INTO public.europe_data_import VALUES (64602, '25/05/2020', '2020-21', '527', '63', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '33.5', true);
INSERT INTO public.europe_data_import VALUES (64603, '18/05/2020', '2020-20', '1116', '85', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '53.14', true);
INSERT INTO public.europe_data_import VALUES (64604, '11/05/2020', '2020-19', '1490', '155', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '76.14', true);
INSERT INTO public.europe_data_import VALUES (64605, '04/05/2020', '2020-18', '2244', '216', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '127.54', true);
INSERT INTO public.europe_data_import VALUES (64606, '27/04/2020', '2020-17', '4011', '477', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '195.89', true);
INSERT INTO public.europe_data_import VALUES (64607, '20/04/2020', '2020-16', '5596', '276', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '206.76', true);
INSERT INTO public.europe_data_import VALUES (64608, '13/04/2020', '2020-15', '4544', '176', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '143.55', true);
INSERT INTO public.europe_data_import VALUES (64609, '06/04/2020', '2020-14', '2496', '112', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '85.74', true);
INSERT INTO public.europe_data_import VALUES (64610, '30/03/2020', '2020-13', '1709', '42', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '49.88', true);
INSERT INTO public.europe_data_import VALUES (64611, '23/03/2020', '2020-12', '737', '2', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '18.05', true);
INSERT INTO public.europe_data_import VALUES (64612, '16/03/2020', '2020-11', '148', '2', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.43', true);
INSERT INTO public.europe_data_import VALUES (64613, '09/03/2020', '2020-10', '20', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0.43', true);
INSERT INTO public.europe_data_import VALUES (64614, '02/03/2020', '2020-09', '1', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0.02', true);
INSERT INTO public.europe_data_import VALUES (64615, '24/02/2020', '2020-08', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64616, '17/02/2020', '2020-07', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64617, '10/02/2020', '2020-06', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64618, '03/02/2020', '2020-05', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64619, '27/01/2020', '2020-04', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64620, '20/01/2020', '2020-03', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64621, '13/01/2020', '2020-02', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64669, '04/01/2021', '2020-53', '38201', '193', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '772.69', true);
INSERT INTO public.europe_data_import VALUES (64724, '04/01/2021', '2020-53', '107750', '3407', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '335.09', true);
INSERT INTO public.europe_data_import VALUES (64670, '28/12/2020', '2020-52', '27627', '139', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '541.44', true);
INSERT INTO public.europe_data_import VALUES (64725, '28/12/2020', '2020-52', '94511', '3126', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '337.95', true);
INSERT INTO public.europe_data_import VALUES (64672, '14/12/2020', '2020-50', '12658', '82', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '256.81', true);
INSERT INTO public.europe_data_import VALUES (64727, '14/12/2020', '2020-50', '114834', '4442', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '428.32', true);
INSERT INTO public.europe_data_import VALUES (64673, '07/12/2020', '2020-49', '9221', '53', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '185.44', true);
INSERT INTO public.europe_data_import VALUES (64674, '30/11/2020', '2020-48', '6577', '58', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '139.04', true);
INSERT INTO public.europe_data_import VALUES (64675, '23/11/2020', '2020-47', '5268', '74', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '115.51', true);
INSERT INTO public.europe_data_import VALUES (64676, '16/11/2020', '2020-46', '4573', '58', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '105.69', true);
INSERT INTO public.europe_data_import VALUES (64677, '09/11/2020', '2020-45', '4431', '120', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '110.5', true);
INSERT INTO public.europe_data_import VALUES (64678, '02/11/2020', '2020-44', '4983', '157', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '132.46', true);
INSERT INTO public.europe_data_import VALUES (64679, '26/10/2020', '2020-43', '6302', '188', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '215.04', true);
INSERT INTO public.europe_data_import VALUES (64680, '19/10/2020', '2020-42', '12018', '226', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '418.7', true);
INSERT INTO public.europe_data_import VALUES (64681, '12/10/2020', '2020-41', '23653', '264', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '713.69', true);
INSERT INTO public.europe_data_import VALUES (64682, '05/10/2020', '2020-40', '37149', '253', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '936.08', true);
INSERT INTO public.europe_data_import VALUES (64683, '28/09/2020', '2020-39', '42599', '210', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '873.66', true);
INSERT INTO public.europe_data_import VALUES (64684, '21/09/2020', '2020-38', '31831', '137', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '678.25', true);
INSERT INTO public.europe_data_import VALUES (64685, '14/09/2020', '2020-37', '25952', '100', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '499.76', true);
INSERT INTO public.europe_data_import VALUES (64686, '07/09/2020', '2020-36', '16624', '100', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '322.71', true);
INSERT INTO public.europe_data_import VALUES (64687, '31/08/2020', '2020-35', '10869', '85', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '250.49', true);
INSERT INTO public.europe_data_import VALUES (64688, '24/08/2020', '2020-34', '10471', '149', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '236.51', true);
INSERT INTO public.europe_data_import VALUES (64689, '17/08/2020', '2020-33', '9678', '85', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '230.71', true);
INSERT INTO public.europe_data_import VALUES (64690, '10/08/2020', '2020-32', '9977', '64', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '247.04', true);
INSERT INTO public.europe_data_import VALUES (64691, '03/08/2020', '2020-31', '11069', '66', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '266.87', true);
INSERT INTO public.europe_data_import VALUES (64648, '27/07/2020', '2020-30', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64692, '27/07/2020', '2020-30', '11667', '61', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '273.33', true);
INSERT INTO public.europe_data_import VALUES (64649, '20/07/2020', '2020-29', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64693, '20/07/2020', '2020-29', '11619', '47', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '238.64', true);
INSERT INTO public.europe_data_import VALUES (64650, '13/07/2020', '2020-28', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64694, '13/07/2020', '2020-28', '8712', '31', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '175.07', true);
INSERT INTO public.europe_data_import VALUES (64651, '06/07/2020', '2020-27', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64695, '06/07/2020', '2020-27', '6203', '13', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '107.75', true);
INSERT INTO public.europe_data_import VALUES (64652, '29/06/2020', '2020-26', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64696, '29/06/2020', '2020-26', '2977', '12', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '54.39', true);
INSERT INTO public.europe_data_import VALUES (64653, '22/06/2020', '2020-25', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64697, '22/06/2020', '2020-25', '1657', '4', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '33.61', true);
INSERT INTO public.europe_data_import VALUES (64654, '15/06/2020', '2020-24', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64698, '15/06/2020', '2020-24', '1206', '4', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '24.06', true);
INSERT INTO public.europe_data_import VALUES (64655, '08/06/2020', '2020-23', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64699, '08/06/2020', '2020-23', '844', '13', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '14.03', true);
INSERT INTO public.europe_data_import VALUES (64656, '01/06/2020', '2020-22', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18', true);
INSERT INTO public.europe_data_import VALUES (64700, '01/06/2020', '2020-22', '351', '5', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '5.33', true);
INSERT INTO public.europe_data_import VALUES (64657, '25/05/2020', '2020-21', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09', true);
INSERT INTO public.europe_data_import VALUES (64701, '25/05/2020', '2020-21', '103', '8', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '2.85', true);
INSERT INTO public.europe_data_import VALUES (64658, '18/05/2020', '2020-20', '5', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '16.55', true);
INSERT INTO public.europe_data_import VALUES (64702, '18/05/2020', '2020-20', '140', '20', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '4.8', true);
INSERT INTO public.europe_data_import VALUES (64659, '11/05/2020', '2020-19', '9', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '26.01', true);
INSERT INTO public.europe_data_import VALUES (64703, '11/05/2020', '2020-19', '269', '20', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '12.67', true);
INSERT INTO public.europe_data_import VALUES (64660, '04/05/2020', '2020-18', '13', '4', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '27.19', true);
INSERT INTO public.europe_data_import VALUES (64704, '04/05/2020', '2020-18', '810', '33', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '31.89', true);
INSERT INTO public.europe_data_import VALUES (64661, '27/04/2020', '2020-17', '10', '12', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '94.57', true);
INSERT INTO public.europe_data_import VALUES (64705, '27/04/2020', '2020-17', '1907', '27', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '49.92', true);
INSERT INTO public.europe_data_import VALUES (64662, '20/04/2020', '2020-16', '70', '4', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '202.15', true);
INSERT INTO public.europe_data_import VALUES (64706, '20/04/2020', '2020-16', '2346', '69', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '59.41', true);
INSERT INTO public.europe_data_import VALUES (64663, '13/04/2020', '2020-15', '101', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '219.89', true);
INSERT INTO public.europe_data_import VALUES (64707, '13/04/2020', '2020-15', '2715', '54', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '80.97', true);
INSERT INTO public.europe_data_import VALUES (64664, '06/04/2020', '2020-14', '85', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '147.77', true);
INSERT INTO public.europe_data_import VALUES (64708, '06/04/2020', '2020-14', '4183', '34', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '86.38', true);
INSERT INTO public.europe_data_import VALUES (64665, '30/03/2020', '2020-13', '40', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '49.65', true);
INSERT INTO public.europe_data_import VALUES (64709, '30/03/2020', '2020-13', '3176', '14', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '46.92', true);
INSERT INTO public.europe_data_import VALUES (64666, '23/03/2020', '2020-12', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (64710, '23/03/2020', '2020-12', '821', '1', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '12.11', true);
INSERT INTO public.europe_data_import VALUES (64711, '16/03/2020', '2020-11', '211', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '2.82', true);
INSERT INTO public.europe_data_import VALUES (64712, '09/03/2020', '2020-10', '29', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0.43', true);
INSERT INTO public.europe_data_import VALUES (64713, '02/03/2020', '2020-09', '8', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (64714, '24/02/2020', '2020-08', '2', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (64715, '17/02/2020', '2020-07', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64716, '10/02/2020', '2020-06', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64717, '03/02/2020', '2020-05', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64718, '27/01/2020', '2020-04', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64719, '20/01/2020', '2020-03', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64720, '13/01/2020', '2020-02', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64779, '04/01/2021', '2020-53', '317', '6', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '25.78', true);
INSERT INTO public.europe_data_import VALUES (64780, '28/12/2020', '2020-52', '443', '12', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '34.66', true);
INSERT INTO public.europe_data_import VALUES (64782, '14/12/2020', '2020-50', '590', '8', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '33.95', true);
INSERT INTO public.europe_data_import VALUES (64728, '07/12/2020', '2020-49', '143700', '5174', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '530.17', true);
INSERT INTO public.europe_data_import VALUES (64783, '07/12/2020', '2020-49', '411', '9', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '28.36', true);
INSERT INTO public.europe_data_import VALUES (64729, '30/11/2020', '2020-48', '176310', '5081', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '673.71', true);
INSERT INTO public.europe_data_import VALUES (64784, '30/11/2020', '2020-48', '425', '18', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '27.98', true);
INSERT INTO public.europe_data_import VALUES (64730, '23/11/2020', '2020-47', '230339', '4594', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '784.9', true);
INSERT INTO public.europe_data_import VALUES (64731, '16/11/2020', '2020-46', '243425', '3835', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '777.33', true);
INSERT INTO public.europe_data_import VALUES (64786, '16/11/2020', '2020-46', '378', '10', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '25.54', true);
INSERT INTO public.europe_data_import VALUES (64732, '09/11/2020', '2020-45', '225769', '2568', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '678.14', true);
INSERT INTO public.europe_data_import VALUES (64787, '09/11/2020', '2020-45', '375', '12', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '26.86', true);
INSERT INTO public.europe_data_import VALUES (64734, '26/10/2020', '2020-43', '111541', '795', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '283.02', true);
INSERT INTO public.europe_data_import VALUES (64789, '26/10/2020', '2020-43', '440', '17', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '33.78', true);
INSERT INTO public.europe_data_import VALUES (64735, '19/10/2020', '2020-42', '59291', '377', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '147.3', true);
INSERT INTO public.europe_data_import VALUES (64790, '19/10/2020', '2020-42', '556', '32', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '46.77', true);
INSERT INTO public.europe_data_import VALUES (64736, '12/10/2020', '2020-41', '29621', '180', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '74.69', true);
INSERT INTO public.europe_data_import VALUES (64791, '12/10/2020', '2020-41', '823', '19', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '58.51', true);
INSERT INTO public.europe_data_import VALUES (64737, '05/10/2020', '2020-40', '15459', '151', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '45.02', true);
INSERT INTO public.europe_data_import VALUES (64792, '05/10/2020', '2020-40', '902', '31', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '64.68', true);
INSERT INTO public.europe_data_import VALUES (64738, '28/09/2020', '2020-39', '11714', '128', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '36.64', true);
INSERT INTO public.europe_data_import VALUES (64793, '28/09/2020', '2020-39', '1005', '22', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '75.37', true);
INSERT INTO public.europe_data_import VALUES (64739, '21/09/2020', '2020-38', '10403', '97', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '34.0', true);
INSERT INTO public.europe_data_import VALUES (64794, '21/09/2020', '2020-38', '1217', '25', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '63.94', true);
INSERT INTO public.europe_data_import VALUES (64740, '14/09/2020', '2020-37', '10119', '69', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '32.36', true);
INSERT INTO public.europe_data_import VALUES (64795, '14/09/2020', '2020-37', '668', '9', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '47.96', true);
INSERT INTO public.europe_data_import VALUES (64741, '07/09/2020', '2020-36', '9416', '64', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '30.3', true);
INSERT INTO public.europe_data_import VALUES (64796, '07/09/2020', '2020-36', '746', '12', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '53.39', true);
INSERT INTO public.europe_data_import VALUES (64742, '31/08/2020', '2020-35', '8873', '40', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '23.7', true);
INSERT INTO public.europe_data_import VALUES (64797, '31/08/2020', '2020-35', '828', '5', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '42.19', true);
INSERT INTO public.europe_data_import VALUES (64743, '24/08/2020', '2020-34', '5430', '41', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '14.54', true);
INSERT INTO public.europe_data_import VALUES (64798, '24/08/2020', '2020-34', '416', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '17.16', true);
INSERT INTO public.europe_data_import VALUES (64744, '17/08/2020', '2020-33', '3349', '191', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '9.68', true);
INSERT INTO public.europe_data_import VALUES (64799, '17/08/2020', '2020-33', '90', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '7.43', true);
INSERT INTO public.europe_data_import VALUES (64745, '10/08/2020', '2020-32', '2496', '51', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '7.37', true);
INSERT INTO public.europe_data_import VALUES (64800, '10/08/2020', '2020-32', '129', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '6.14', true);
INSERT INTO public.europe_data_import VALUES (64746, '03/08/2020', '2020-31', '1952', '47', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '6.02', true);
INSERT INTO public.europe_data_import VALUES (64801, '03/08/2020', '2020-31', '52', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '3.53', true);
INSERT INTO public.europe_data_import VALUES (64747, '27/07/2020', '2020-30', '1684', '62', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.06', true);
INSERT INTO public.europe_data_import VALUES (64802, '27/07/2020', '2020-30', '52', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.85', true);
INSERT INTO public.europe_data_import VALUES (64748, '20/07/2020', '2020-29', '1373', '91', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '4.68', true);
INSERT INTO public.europe_data_import VALUES (64803, '20/07/2020', '2020-29', '32', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.97', true);
INSERT INTO public.europe_data_import VALUES (64749, '13/07/2020', '2020-28', '1450', '93', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '4.56', true);
INSERT INTO public.europe_data_import VALUES (64804, '13/07/2020', '2020-28', '26', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.1', true);
INSERT INTO public.europe_data_import VALUES (64750, '06/07/2020', '2020-27', '1301', '123', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.16', true);
INSERT INTO public.europe_data_import VALUES (64805, '06/07/2020', '2020-27', '36', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.48', true);
INSERT INTO public.europe_data_import VALUES (64751, '29/06/2020', '2020-26', '1811', '104', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.5', true);
INSERT INTO public.europe_data_import VALUES (64806, '29/06/2020', '2020-26', '37', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.68', true);
INSERT INTO public.europe_data_import VALUES (64752, '22/06/2020', '2020-25', '1510', '289', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.8', true);
INSERT INTO public.europe_data_import VALUES (64753, '15/06/2020', '2020-24', '1991', '446', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '6.58', true);
INSERT INTO public.europe_data_import VALUES (64754, '08/06/2020', '2020-23', '1979', '484', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '8.52', true);
INSERT INTO public.europe_data_import VALUES (64755, '01/06/2020', '2020-22', '3161', '630', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '12.56', true);
INSERT INTO public.europe_data_import VALUES (64756, '25/05/2020', '2020-21', '4423', '877', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '17.87', true);
INSERT INTO public.europe_data_import VALUES (64757, '18/05/2020', '2020-20', '6365', '1348', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '24.38', true);
INSERT INTO public.europe_data_import VALUES (64758, '11/05/2020', '2020-19', '8353', '1676', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '35.45', true);
INSERT INTO public.europe_data_import VALUES (64759, '04/05/2020', '2020-18', '13042', '2240', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '52.59', true);
INSERT INTO public.europe_data_import VALUES (64760, '27/04/2020', '2020-17', '18703', '2984', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '68.44', true);
INSERT INTO public.europe_data_import VALUES (64761, '20/04/2020', '2020-16', '22609', '3759', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '82.88', true);
INSERT INTO public.europe_data_import VALUES (64762, '13/04/2020', '2020-15', '27415', '4012', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '97.21', true);
INSERT INTO public.europe_data_import VALUES (64763, '06/04/2020', '2020-14', '31259', '5108', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '115.66', true);
INSERT INTO public.europe_data_import VALUES (64764, '30/03/2020', '2020-13', '38551', '5305', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '122.12', true);
INSERT INTO public.europe_data_import VALUES (64765, '23/03/2020', '2020-12', '35158', '3665', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '85.76', true);
INSERT INTO public.europe_data_import VALUES (64766, '16/03/2020', '2020-11', '16605', '1445', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '36.93', true);
INSERT INTO public.europe_data_import VALUES (64767, '09/03/2020', '2020-10', '5686', '331', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '12.0', true);
INSERT INTO public.europe_data_import VALUES (64768, '02/03/2020', '2020-09', '1557', '33', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '2.79', true);
INSERT INTO public.europe_data_import VALUES (64769, '24/02/2020', '2020-08', '129', '2', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0.21', true);
INSERT INTO public.europe_data_import VALUES (64770, '17/02/2020', '2020-07', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64771, '10/02/2020', '2020-06', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64772, '03/02/2020', '2020-05', '3', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64773, '27/01/2020', '2020-04', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64774, '20/01/2020', '2020-03', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64824, '04/01/2021', '2020-53', '23611', '347', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '35.73', true);
INSERT INTO public.europe_data_import VALUES (64879, '04/01/2021', '2020-53', '158', '3', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '449.92', true);
INSERT INTO public.europe_data_import VALUES (64825, '28/12/2020', '2020-52', '21713', '352', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '31.99', true);
INSERT INTO public.europe_data_import VALUES (64881, '21/12/2020', '2020-51', '557', '4', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '908.2', true);
INSERT INTO public.europe_data_import VALUES (64827, '14/12/2020', '2020-50', '17586', '250', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '25.93', true);
INSERT INTO public.europe_data_import VALUES (64882, '14/12/2020', '2020-50', '422', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '789.45', true);
INSERT INTO public.europe_data_import VALUES (64828, '07/12/2020', '2020-49', '15307', '216', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '24.55', true);
INSERT INTO public.europe_data_import VALUES (64883, '07/12/2020', '2020-49', '429', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '506.51', true);
INSERT INTO public.europe_data_import VALUES (64829, '30/11/2020', '2020-48', '15843', '139', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '23.71', true);
INSERT INTO public.europe_data_import VALUES (64884, '30/11/2020', '2020-48', '117', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '181.82', true);
INSERT INTO public.europe_data_import VALUES (64830, '23/11/2020', '2020-47', '14240', '97', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '18.0', true);
INSERT INTO public.europe_data_import VALUES (64885, '23/11/2020', '2020-47', '79', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '155.85', true);
INSERT INTO public.europe_data_import VALUES (64831, '16/11/2020', '2020-46', '8593', '65', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '11.72', true);
INSERT INTO public.europe_data_import VALUES (64886, '16/11/2020', '2020-46', '89', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '146.57', true);
INSERT INTO public.europe_data_import VALUES (64832, '09/11/2020', '2020-45', '6271', '44', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '8.68', true);
INSERT INTO public.europe_data_import VALUES (64887, '09/11/2020', '2020-45', '69', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '104.83', true);
INSERT INTO public.europe_data_import VALUES (64833, '02/11/2020', '2020-44', '4739', '56', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.85', true);
INSERT INTO public.europe_data_import VALUES (64834, '26/10/2020', '2020-43', '3947', '44', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.09', true);
INSERT INTO public.europe_data_import VALUES (64835, '19/10/2020', '2020-42', '3780', '45', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.82', true);
INSERT INTO public.europe_data_import VALUES (64836, '12/10/2020', '2020-41', '3608', '30', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.69', true);
INSERT INTO public.europe_data_import VALUES (64837, '05/10/2020', '2020-40', '3608', '51', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.58', true);
INSERT INTO public.europe_data_import VALUES (64838, '28/09/2020', '2020-39', '3474', '48', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.1', true);
INSERT INTO public.europe_data_import VALUES (64839, '21/09/2020', '2020-38', '3000', '58', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.36', true);
INSERT INTO public.europe_data_import VALUES (64840, '14/09/2020', '2020-37', '3801', '79', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.14', true);
INSERT INTO public.europe_data_import VALUES (64841, '07/09/2020', '2020-36', '3991', '84', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '7.96', true);
INSERT INTO public.europe_data_import VALUES (64842, '31/08/2020', '2020-35', '6111', '99', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '10.18', true);
INSERT INTO public.europe_data_import VALUES (64843, '24/08/2020', '2020-34', '6802', '82', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '10.85', true);
INSERT INTO public.europe_data_import VALUES (64844, '17/08/2020', '2020-33', '6962', '51', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '13.31', true);
INSERT INTO public.europe_data_import VALUES (64845, '10/08/2020', '2020-32', '9918', '36', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '14.19', true);
INSERT INTO public.europe_data_import VALUES (64846, '03/08/2020', '2020-31', '8083', '15', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '10.23', true);
INSERT INTO public.europe_data_import VALUES (64847, '27/07/2020', '2020-30', '4893', '11', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.4', true);
INSERT INTO public.europe_data_import VALUES (64848, '20/07/2020', '2020-29', '3228', '3', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '4.19', true);
INSERT INTO public.europe_data_import VALUES (64849, '13/07/2020', '2020-28', '2093', '5', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '2.67', true);
INSERT INTO public.europe_data_import VALUES (64850, '06/07/2020', '2020-27', '1299', '5', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '1.47', true);
INSERT INTO public.europe_data_import VALUES (64851, '29/06/2020', '2020-26', '560', '19', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.77', true);
INSERT INTO public.europe_data_import VALUES (64807, '22/06/2020', '2020-25', '42', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.07', true);
INSERT INTO public.europe_data_import VALUES (64852, '22/06/2020', '2020-25', '414', '28', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.58', true);
INSERT INTO public.europe_data_import VALUES (64808, '15/06/2020', '2020-24', '19', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.05', true);
INSERT INTO public.europe_data_import VALUES (64853, '15/06/2020', '2020-24', '328', '9', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.49', true);
INSERT INTO public.europe_data_import VALUES (64809, '08/06/2020', '2020-23', '12', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.56', true);
INSERT INTO public.europe_data_import VALUES (64854, '08/06/2020', '2020-23', '290', '24', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.47', true);
INSERT INTO public.europe_data_import VALUES (64810, '01/06/2020', '2020-22', '34', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.24', true);
INSERT INTO public.europe_data_import VALUES (64855, '01/06/2020', '2020-22', '303', '62', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (64811, '25/05/2020', '2020-21', '32', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.7', true);
INSERT INTO public.europe_data_import VALUES (64856, '25/05/2020', '2020-21', '276', '81', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.62', true);
INSERT INTO public.europe_data_import VALUES (64812, '18/05/2020', '2020-20', '18', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.73', true);
INSERT INTO public.europe_data_import VALUES (64857, '18/05/2020', '2020-20', '507', '128', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.98', true);
INSERT INTO public.europe_data_import VALUES (64813, '11/05/2020', '2020-19', '33', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '5.16', true);
INSERT INTO public.europe_data_import VALUES (64858, '11/05/2020', '2020-19', '741', '111', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '1.9', true);
INSERT INTO public.europe_data_import VALUES (64814, '04/05/2020', '2020-18', '119', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '9.26', true);
INSERT INTO public.europe_data_import VALUES (64859, '04/05/2020', '2020-18', '1672', '159', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '3.39', true);
INSERT INTO public.europe_data_import VALUES (64815, '27/04/2020', '2020-17', '154', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '9.43', true);
INSERT INTO public.europe_data_import VALUES (64860, '27/04/2020', '2020-17', '2634', '180', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '4.83', true);
INSERT INTO public.europe_data_import VALUES (64816, '20/04/2020', '2020-16', '124', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '4.68', true);
INSERT INTO public.europe_data_import VALUES (64861, '20/04/2020', '2020-16', '3496', '69', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.59', true);
INSERT INTO public.europe_data_import VALUES (64817, '13/04/2020', '2020-15', '14', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.29', true);
INSERT INTO public.europe_data_import VALUES (64862, '13/04/2020', '2020-15', '3601', '29', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '4.25', true);
INSERT INTO public.europe_data_import VALUES (64818, '06/04/2020', '2020-14', '24', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.32', true);
INSERT INTO public.europe_data_import VALUES (64863, '06/04/2020', '2020-14', '1788', '19', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '2.02', true);
INSERT INTO public.europe_data_import VALUES (64819, '30/03/2020', '2020-13', '15', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '0.81', true);
INSERT INTO public.europe_data_import VALUES (64864, '30/03/2020', '2020-13', '777', '13', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.83', true);
INSERT INTO public.europe_data_import VALUES (64820, '23/03/2020', '2020-12', '9', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '0.64', true);
INSERT INTO public.europe_data_import VALUES (64865, '23/03/2020', '2020-12', '275', '17', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.47', true);
INSERT INTO public.europe_data_import VALUES (64821, '16/03/2020', '2020-11', '10', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (64866, '16/03/2020', '2020-11', '326', '17', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.44', true);
INSERT INTO public.europe_data_import VALUES (64867, '09/03/2020', '2020-10', '234', '1', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.27', true);
INSERT INTO public.europe_data_import VALUES (64868, '02/03/2020', '2020-09', '110', '5', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (64869, '24/02/2020', '2020-08', '85', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (64870, '17/02/2020', '2020-07', '34', '1', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (64871, '10/02/2020', '2020-06', '5', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (64872, '03/02/2020', '2020-05', '17', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (64873, '27/01/2020', '2020-04', '2', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64874, '20/01/2020', '2020-03', '1', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64923, '04/01/2021', '2020-53', '10262', '145', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '205.51', true);
INSERT INTO public.europe_data_import VALUES (64968, '04/01/2021', '2020-53', '8409', '86', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '83.11', true);
INSERT INTO public.europe_data_import VALUES (64924, '28/12/2020', '2020-52', '10498', '154', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '280.47', true);
INSERT INTO public.europe_data_import VALUES (64969, '28/12/2020', '2020-52', '7009', '67', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '66.74', true);
INSERT INTO public.europe_data_import VALUES (64926, '14/12/2020', '2020-50', '19525', '309', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '448.51', true);
INSERT INTO public.europe_data_import VALUES (64927, '07/12/2020', '2020-49', '25782', '362', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '560.9', true);
INSERT INTO public.europe_data_import VALUES (64928, '30/11/2020', '2020-48', '30878', '458', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '699.18', true);
INSERT INTO public.europe_data_import VALUES (64929, '23/11/2020', '2020-47', '39751', '464', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '733.62', true);
INSERT INTO public.europe_data_import VALUES (64930, '16/11/2020', '2020-46', '34357', '539', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '671.29', true);
INSERT INTO public.europe_data_import VALUES (64931, '09/11/2020', '2020-45', '33455', '367', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '556.68', true);
INSERT INTO public.europe_data_import VALUES (64888, '02/11/2020', '2020-44', '44', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '77.92', true);
INSERT INTO public.europe_data_import VALUES (64932, '02/11/2020', '2020-44', '22779', '287', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '379.07', true);
INSERT INTO public.europe_data_import VALUES (64889, '26/10/2020', '2020-43', '40', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '75.14', true);
INSERT INTO public.europe_data_import VALUES (64933, '26/10/2020', '2020-43', '15514', '234', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '278.77', true);
INSERT INTO public.europe_data_import VALUES (64890, '19/10/2020', '2020-42', '41', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '64.01', true);
INSERT INTO public.europe_data_import VALUES (64934, '19/10/2020', '2020-42', '12647', '154', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '217.12', true);
INSERT INTO public.europe_data_import VALUES (64891, '12/10/2020', '2020-41', '28', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '45.46', true);
INSERT INTO public.europe_data_import VALUES (64935, '12/10/2020', '2020-41', '9286', '90', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '162.69', true);
INSERT INTO public.europe_data_import VALUES (64892, '05/10/2020', '2020-40', '21', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '25.97', true);
INSERT INTO public.europe_data_import VALUES (64936, '05/10/2020', '2020-40', '7148', '56', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '107.52', true);
INSERT INTO public.europe_data_import VALUES (64893, '28/09/2020', '2020-39', '7', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '18.55', true);
INSERT INTO public.europe_data_import VALUES (64937, '28/09/2020', '2020-39', '3713', '15', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '51.26', true);
INSERT INTO public.europe_data_import VALUES (64894, '21/09/2020', '2020-38', '13', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '8.35', true);
INSERT INTO public.europe_data_import VALUES (64938, '21/09/2020', '2020-38', '1465', '6', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '23.44', true);
INSERT INTO public.europe_data_import VALUES (64895, '14/09/2020', '2020-37', '-4', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57', true);
INSERT INTO public.europe_data_import VALUES (64939, '14/09/2020', '2020-37', '903', '8', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '13.34', true);
INSERT INTO public.europe_data_import VALUES (64896, '07/09/2020', '2020-36', '10', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '19.48', true);
INSERT INTO public.europe_data_import VALUES (64940, '07/09/2020', '2020-36', '445', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '7.94', true);
INSERT INTO public.europe_data_import VALUES (64897, '31/08/2020', '2020-35', '11', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '17.63', true);
INSERT INTO public.europe_data_import VALUES (64941, '31/08/2020', '2020-35', '357', '3', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '5.82', true);
INSERT INTO public.europe_data_import VALUES (64898, '24/08/2020', '2020-34', '8', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '16.7', true);
INSERT INTO public.europe_data_import VALUES (64942, '24/08/2020', '2020-34', '231', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '3.53', true);
INSERT INTO public.europe_data_import VALUES (64899, '17/08/2020', '2020-33', '10', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '18.55', true);
INSERT INTO public.europe_data_import VALUES (64943, '17/08/2020', '2020-33', '126', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.63', true);
INSERT INTO public.europe_data_import VALUES (64900, '10/08/2020', '2020-32', '10', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '12.06', true);
INSERT INTO public.europe_data_import VALUES (64944, '10/08/2020', '2020-32', '39', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.83', true);
INSERT INTO public.europe_data_import VALUES (64901, '03/08/2020', '2020-31', '3', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '3.71', true);
INSERT INTO public.europe_data_import VALUES (64945, '03/08/2020', '2020-31', '45', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '-0.05', true);
INSERT INTO public.europe_data_import VALUES (64902, '27/07/2020', '2020-30', '1', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '6.49', true);
INSERT INTO public.europe_data_import VALUES (64946, '27/07/2020', '2020-30', '-50', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '-0.11', true);
INSERT INTO public.europe_data_import VALUES (64903, '20/07/2020', '2020-29', '6', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '10.2', true);
INSERT INTO public.europe_data_import VALUES (64947, '20/07/2020', '2020-29', '39', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.53', true);
INSERT INTO public.europe_data_import VALUES (64904, '13/07/2020', '2020-28', '5', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57', true);
INSERT INTO public.europe_data_import VALUES (64948, '13/07/2020', '2020-28', '15', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.57', true);
INSERT INTO public.europe_data_import VALUES (64905, '06/07/2020', '2020-27', '1', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '1.86', true);
INSERT INTO public.europe_data_import VALUES (64949, '06/07/2020', '2020-27', '43', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.3', true);
INSERT INTO public.europe_data_import VALUES (64906, '29/06/2020', '2020-26', '1', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57', true);
INSERT INTO public.europe_data_import VALUES (64950, '29/06/2020', '2020-26', '88', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.58', true);
INSERT INTO public.europe_data_import VALUES (64907, '22/06/2020', '2020-25', '5', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '6.49', true);
INSERT INTO public.europe_data_import VALUES (64951, '22/06/2020', '2020-25', '72', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.23', true);
INSERT INTO public.europe_data_import VALUES (64908, '15/06/2020', '2020-24', '2', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '4.64', true);
INSERT INTO public.europe_data_import VALUES (64952, '15/06/2020', '2020-24', '153', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.2', true);
INSERT INTO public.europe_data_import VALUES (64909, '08/06/2020', '2020-23', '3', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '4.64', true);
INSERT INTO public.europe_data_import VALUES (64953, '08/06/2020', '2020-23', '69', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.99', true);
INSERT INTO public.europe_data_import VALUES (64910, '01/06/2020', '2020-22', '2', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57', true);
INSERT INTO public.europe_data_import VALUES (64954, '01/06/2020', '2020-22', '31', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.25', true);
INSERT INTO public.europe_data_import VALUES (64911, '25/05/2020', '2020-21', '4', '2', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '11.13', true);
INSERT INTO public.europe_data_import VALUES (64955, '25/05/2020', '2020-21', '95', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.66', true);
INSERT INTO public.europe_data_import VALUES (64912, '18/05/2020', '2020-20', '8', '2', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '9.28', true);
INSERT INTO public.europe_data_import VALUES (64956, '18/05/2020', '2020-20', '73', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.5', true);
INSERT INTO public.europe_data_import VALUES (64913, '11/05/2020', '2020-19', '2', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '12.06', true);
INSERT INTO public.europe_data_import VALUES (64957, '11/05/2020', '2020-19', '79', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.92', true);
INSERT INTO public.europe_data_import VALUES (64914, '04/05/2020', '2020-18', '11', '5', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '39.89', true);
INSERT INTO public.europe_data_import VALUES (64958, '04/05/2020', '2020-18', '14', '2', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.44', true);
INSERT INTO public.europe_data_import VALUES (64915, '27/04/2020', '2020-17', '32', '7', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '63.08', true);
INSERT INTO public.europe_data_import VALUES (64959, '27/04/2020', '2020-17', '30', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.57', true);
INSERT INTO public.europe_data_import VALUES (64916, '20/04/2020', '2020-16', '36', '8', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '87.2', true);
INSERT INTO public.europe_data_import VALUES (64960, '20/04/2020', '2020-16', '28', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.71', true);
INSERT INTO public.europe_data_import VALUES (64917, '13/04/2020', '2020-15', '58', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '139.15', true);
INSERT INTO public.europe_data_import VALUES (64961, '13/04/2020', '2020-15', '44', '2', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.29', true);
INSERT INTO public.europe_data_import VALUES (64918, '06/04/2020', '2020-14', '92', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '129.87', true);
INSERT INTO public.europe_data_import VALUES (64962, '06/04/2020', '2020-14', '86', '4', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.44', true);
INSERT INTO public.europe_data_import VALUES (64919, '30/03/2020', '2020-13', '48', '2', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '58.44', true);
INSERT INTO public.europe_data_import VALUES (64963, '30/03/2020', '2020-13', '160', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.42', true);
INSERT INTO public.europe_data_import VALUES (64920, '23/03/2020', '2020-12', '15', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (64964, '23/03/2020', '2020-12', '84', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.98', true);
INSERT INTO public.europe_data_import VALUES (64965, '16/03/2020', '2020-11', '15', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (65013, '04/01/2021', '2020-53', '810', '21', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.38', true);
INSERT INTO public.europe_data_import VALUES (65014, '28/12/2020', '2020-52', '1492', '25', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '7.8', true);
INSERT INTO public.europe_data_import VALUES (64971, '14/12/2020', '2020-50', '6188', '64', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '67.22', true);
INSERT INTO public.europe_data_import VALUES (65016, '14/12/2020', '2020-50', '3512', '61', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '16.31', true);
INSERT INTO public.europe_data_import VALUES (64972, '07/12/2020', '2020-49', '6283', '55', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '68.48', true);
INSERT INTO public.europe_data_import VALUES (64973, '30/11/2020', '2020-48', '6421', '61', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '67.69', true);
INSERT INTO public.europe_data_import VALUES (65018, '30/11/2020', '2020-48', '5944', '72', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '24.86', true);
INSERT INTO public.europe_data_import VALUES (64974, '23/11/2020', '2020-47', '6137', '53', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '62.04', true);
INSERT INTO public.europe_data_import VALUES (65019, '23/11/2020', '2020-47', '7127', '111', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '28.31', true);
INSERT INTO public.europe_data_import VALUES (64975, '16/11/2020', '2020-46', '5372', '53', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '55.98', true);
INSERT INTO public.europe_data_import VALUES (65020, '16/11/2020', '2020-46', '7757', '158', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '27.33', true);
INSERT INTO public.europe_data_import VALUES (64976, '09/11/2020', '2020-45', '5013', '39', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '45.35', true);
INSERT INTO public.europe_data_import VALUES (65021, '09/11/2020', '2020-45', '6611', '98', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '24.28', true);
INSERT INTO public.europe_data_import VALUES (64978, '26/10/2020', '2020-43', '1990', '40', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '20.07', true);
INSERT INTO public.europe_data_import VALUES (65023, '26/10/2020', '2020-43', '4840', '70', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '15.55', true);
INSERT INTO public.europe_data_import VALUES (64979, '19/10/2020', '2020-42', '1733', '36', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '19.56', true);
INSERT INTO public.europe_data_import VALUES (65024, '19/10/2020', '2020-42', '3335', '66', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '10.37', true);
INSERT INTO public.europe_data_import VALUES (64980, '12/10/2020', '2020-41', '1896', '29', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.73', true);
INSERT INTO public.europe_data_import VALUES (65025, '12/10/2020', '2020-41', '2119', '35', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '6.53', true);
INSERT INTO public.europe_data_import VALUES (64981, '05/10/2020', '2020-40', '1579', '36', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.27', true);
INSERT INTO public.europe_data_import VALUES (65026, '05/10/2020', '2020-40', '1312', '40', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.65', true);
INSERT INTO public.europe_data_import VALUES (64982, '28/09/2020', '2020-39', '1810', '34', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '20.22', true);
INSERT INTO public.europe_data_import VALUES (65027, '28/09/2020', '2020-39', '1134', '43', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.72', true);
INSERT INTO public.europe_data_import VALUES (64983, '21/09/2020', '2020-38', '1942', '53', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '23.35', true);
INSERT INTO public.europe_data_import VALUES (65028, '21/09/2020', '2020-38', '824', '26', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.57', true);
INSERT INTO public.europe_data_import VALUES (64984, '14/09/2020', '2020-37', '2390', '60', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '31.48', true);
INSERT INTO public.europe_data_import VALUES (65029, '14/09/2020', '2020-37', '1054', '25', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.99', true);
INSERT INTO public.europe_data_import VALUES (64985, '07/09/2020', '2020-36', '3450', '121', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '35.91', true);
INSERT INTO public.europe_data_import VALUES (65030, '07/09/2020', '2020-36', '1046', '23', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '5.21', true);
INSERT INTO public.europe_data_import VALUES (64986, '31/08/2020', '2020-35', '3211', '108', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '48.7', true);
INSERT INTO public.europe_data_import VALUES (65031, '31/08/2020', '2020-35', '1693', '26', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '7.49', true);
INSERT INTO public.europe_data_import VALUES (64987, '24/08/2020', '2020-34', '5823', '186', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '79.45', true);
INSERT INTO public.europe_data_import VALUES (65032, '24/08/2020', '2020-34', '2244', '74', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '11.28', true);
INSERT INTO public.europe_data_import VALUES (64988, '17/08/2020', '2020-33', '8917', '54', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '123.97', true);
INSERT INTO public.europe_data_import VALUES (65033, '17/08/2020', '2020-33', '3684', '54', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '15.34', true);
INSERT INTO public.europe_data_import VALUES (64989, '10/08/2020', '2020-32', '14081', '324', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '159.56', true);
INSERT INTO public.europe_data_import VALUES (65034, '10/08/2020', '2020-32', '4383', '51', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '16.8', true);
INSERT INTO public.europe_data_import VALUES (64990, '03/08/2020', '2020-31', '15519', '524', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '144.48', true);
INSERT INTO public.europe_data_import VALUES (65035, '03/08/2020', '2020-31', '4450', '89', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '16.55', true);
INSERT INTO public.europe_data_import VALUES (64991, '27/07/2020', '2020-30', '11284', '210', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '125.24', true);
INSERT INTO public.europe_data_import VALUES (65036, '27/07/2020', '2020-30', '4250', '46', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '14.26', true);
INSERT INTO public.europe_data_import VALUES (64992, '20/07/2020', '2020-29', '11949', '0', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '125.4', true);
INSERT INTO public.europe_data_import VALUES (65037, '20/07/2020', '2020-29', '3248', '49', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '10.4', true);
INSERT INTO public.europe_data_import VALUES (64993, '13/07/2020', '2020-28', '11315', '187', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '207.87', true);
INSERT INTO public.europe_data_import VALUES (65038, '13/07/2020', '2020-28', '2219', '25', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '7.67', true);
INSERT INTO public.europe_data_import VALUES (64994, '06/07/2020', '2020-27', '27247', '5', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '166.25', true);
INSERT INTO public.europe_data_import VALUES (65039, '06/07/2020', '2020-27', '1816', '17', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '5.99', true);
INSERT INTO public.europe_data_import VALUES (64995, '29/06/2020', '2020-26', '3595', '63', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '35.13', true);
INSERT INTO public.europe_data_import VALUES (65040, '29/06/2020', '2020-26', '1332', '20', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.71', true);
INSERT INTO public.europe_data_import VALUES (64996, '22/06/2020', '2020-25', '2923', '43', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '26.27', true);
INSERT INTO public.europe_data_import VALUES (65041, '22/06/2020', '2020-25', '1144', '20', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.75', true);
INSERT INTO public.europe_data_import VALUES (64997, '15/06/2020', '2020-24', '1950', '21', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.87', true);
INSERT INTO public.europe_data_import VALUES (65042, '15/06/2020', '2020-24', '827', '19', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.1', true);
INSERT INTO public.europe_data_import VALUES (64998, '08/06/2020', '2020-23', '1551', '15', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '23.33', true);
INSERT INTO public.europe_data_import VALUES (65043, '08/06/2020', '2020-23', '805', '20', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '2.95', true);
INSERT INTO public.europe_data_import VALUES (64999, '01/06/2020', '2020-22', '2777', '6', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '26.24', true);
INSERT INTO public.europe_data_import VALUES (65044, '01/06/2020', '2020-22', '748', '13', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '2.04', true);
INSERT INTO public.europe_data_import VALUES (65000, '25/05/2020', '2020-21', '2091', '1', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.35', true);
INSERT INTO public.europe_data_import VALUES (65045, '25/05/2020', '2020-21', '327', '1', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (65001, '18/05/2020', '2020-20', '1314', '3', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '13.35', true);
INSERT INTO public.europe_data_import VALUES (65046, '18/05/2020', '2020-20', '215', '18', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.8', true);
INSERT INTO public.europe_data_import VALUES (65002, '11/05/2020', '2020-19', '1162', '4', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '12.99', true);
INSERT INTO public.europe_data_import VALUES (65047, '11/05/2020', '2020-19', '207', '8', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.6', true);
INSERT INTO public.europe_data_import VALUES (65003, '04/05/2020', '2020-18', '1247', '2', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '12.02', true);
INSERT INTO public.europe_data_import VALUES (65048, '04/05/2020', '2020-18', '110', '10', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.37', true);
INSERT INTO public.europe_data_import VALUES (65004, '27/04/2020', '2020-17', '982', '6', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '9.47', true);
INSERT INTO public.europe_data_import VALUES (65005, '20/04/2020', '2020-16', '774', '9', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '6.49', true);
INSERT INTO public.europe_data_import VALUES (65006, '13/04/2020', '2020-15', '430', '5', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '3.65', true);
INSERT INTO public.europe_data_import VALUES (65007, '06/04/2020', '2020-14', '247', '4', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '2.54', true);
INSERT INTO public.europe_data_import VALUES (65008, '30/03/2020', '2020-13', '224', '1', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '1.48', true);
INSERT INTO public.europe_data_import VALUES (65009, '23/03/2020', '2020-12', '51', '0', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '0.32', true);
INSERT INTO public.europe_data_import VALUES (65010, '16/03/2020', '2020-11', '9', '0', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (65058, '04/01/2021', '2020-53', '1164', '27', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '155.46', true);
INSERT INTO public.europe_data_import VALUES (65103, '04/01/2021', '2020-53', '1690', '6', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '79.96', true);
INSERT INTO public.europe_data_import VALUES (65059, '28/12/2020', '2020-52', '1632', '55', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '234.69', true);
INSERT INTO public.europe_data_import VALUES (65104, '28/12/2020', '2020-52', '1674', '10', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '81.65', true);
INSERT INTO public.europe_data_import VALUES (65061, '14/12/2020', '2020-50', '3775', '92', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '418.29', true);
INSERT INTO public.europe_data_import VALUES (65106, '14/12/2020', '2020-50', '1849', '20', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '90.13', true);
INSERT INTO public.europe_data_import VALUES (65062, '07/12/2020', '2020-49', '3748', '101', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '473.17', true);
INSERT INTO public.europe_data_import VALUES (65107, '07/12/2020', '2020-49', '1943', '13', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '102.52', true);
INSERT INTO public.europe_data_import VALUES (65063, '30/11/2020', '2020-48', '4762', '91', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '552.68', true);
INSERT INTO public.europe_data_import VALUES (65108, '30/11/2020', '2020-48', '2370', '12', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '132.78', true);
INSERT INTO public.europe_data_import VALUES (65064, '23/11/2020', '2020-47', '5178', '92', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '563.8', true);
INSERT INTO public.europe_data_import VALUES (65109, '23/11/2020', '2020-47', '3216', '28', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '197.6', true);
INSERT INTO public.europe_data_import VALUES (65065, '16/11/2020', '2020-46', '4962', '67', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '496.97', true);
INSERT INTO public.europe_data_import VALUES (65110, '16/11/2020', '2020-46', '5097', '27', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '244.97', true);
INSERT INTO public.europe_data_import VALUES (65066, '09/11/2020', '2020-45', '3976', '67', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '345.4', true);
INSERT INTO public.europe_data_import VALUES (65111, '09/11/2020', '2020-45', '5209', '29', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '240.26', true);
INSERT INTO public.europe_data_import VALUES (65067, '02/11/2020', '2020-44', '2236', '25', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '182.82', true);
INSERT INTO public.europe_data_import VALUES (65112, '02/11/2020', '2020-44', '4899', '36', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '246.92', true);
INSERT INTO public.europe_data_import VALUES (65068, '26/10/2020', '2020-43', '1052', '10', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '98.08', true);
INSERT INTO public.europe_data_import VALUES (65113, '26/10/2020', '2020-43', '5489', '45', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '250.03', true);
INSERT INTO public.europe_data_import VALUES (65069, '19/10/2020', '2020-42', '712', '6', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '59.88', true);
INSERT INTO public.europe_data_import VALUES (65114, '19/10/2020', '2020-42', '5030', '43', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '216.8', true);
INSERT INTO public.europe_data_import VALUES (65070, '12/10/2020', '2020-41', '365', '17', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '39.31', true);
INSERT INTO public.europe_data_import VALUES (65115, '12/10/2020', '2020-41', '4091', '34', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '179.98', true);
INSERT INTO public.europe_data_import VALUES (65071, '05/10/2020', '2020-40', '342', '8', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '41.76', true);
INSERT INTO public.europe_data_import VALUES (65116, '05/10/2020', '2020-40', '3481', '23', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '180.43', true);
INSERT INTO public.europe_data_import VALUES (65072, '28/09/2020', '2020-39', '409', '9', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '46.43', true);
INSERT INTO public.europe_data_import VALUES (65117, '28/09/2020', '2020-39', '4110', '17', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '208.7', true);
INSERT INTO public.europe_data_import VALUES (65073, '21/09/2020', '2020-38', '426', '17', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '52.49', true);
INSERT INTO public.europe_data_import VALUES (65118, '21/09/2020', '2020-38', '4670', '24', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '234.18', true);
INSERT INTO public.europe_data_import VALUES (65074, '14/09/2020', '2020-37', '518', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '72.45', true);
INSERT INTO public.europe_data_import VALUES (65119, '14/09/2020', '2020-37', '5182', '16', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '240.74', true);
INSERT INTO public.europe_data_import VALUES (65075, '07/09/2020', '2020-36', '785', '47', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '92.91', true);
INSERT INTO public.europe_data_import VALUES (65120, '07/09/2020', '2020-36', '4946', '14', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '215.21', true);
INSERT INTO public.europe_data_import VALUES (65076, '31/08/2020', '2020-35', '886', '49', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '106.64', true);
INSERT INTO public.europe_data_import VALUES (65121, '31/08/2020', '2020-35', '4108', '15', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '200.4', true);
INSERT INTO public.europe_data_import VALUES (65077, '24/08/2020', '2020-34', '1032', '66', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '122.38', true);
INSERT INTO public.europe_data_import VALUES (65122, '24/08/2020', '2020-34', '4323', '14', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '209.53', true);
INSERT INTO public.europe_data_import VALUES (65078, '17/08/2020', '2020-33', '1169', '74', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '145.51', true);
INSERT INTO public.europe_data_import VALUES (65123, '17/08/2020', '2020-33', '4492', '23', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '197.14', true);
INSERT INTO public.europe_data_import VALUES (65079, '10/08/2020', '2020-32', '1448', '78', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '185.15', true);
INSERT INTO public.europe_data_import VALUES (65124, '10/08/2020', '2020-32', '3802', '21', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '188.73', true);
INSERT INTO public.europe_data_import VALUES (65080, '03/08/2020', '2020-31', '1882', '80', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '170.36', true);
INSERT INTO public.europe_data_import VALUES (65125, '03/08/2020', '2020-31', '4138', '24', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '206.96', true);
INSERT INTO public.europe_data_import VALUES (65081, '27/07/2020', '2020-30', '1182', '34', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '110.42', true);
INSERT INTO public.europe_data_import VALUES (65126, '27/07/2020', '2020-30', '4569', '25', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '211.05', true);
INSERT INTO public.europe_data_import VALUES (65082, '20/07/2020', '2020-29', '804', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '132.28', true);
INSERT INTO public.europe_data_import VALUES (65127, '20/07/2020', '2020-29', '4310', '18', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '220.18', true);
INSERT INTO public.europe_data_import VALUES (65083, '13/07/2020', '2020-28', '1575', '36', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '125.33', true);
INSERT INTO public.europe_data_import VALUES (65084, '06/07/2020', '2020-27', '679', '17', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '66.0', true);
INSERT INTO public.europe_data_import VALUES (65085, '29/06/2020', '2020-26', '508', '13', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '66.22', true);
INSERT INTO public.europe_data_import VALUES (65086, '22/06/2020', '2020-25', '683', '3', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '51.99', true);
INSERT INTO public.europe_data_import VALUES (65087, '15/06/2020', '2020-24', '252', '2', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '22.41', true);
INSERT INTO public.europe_data_import VALUES (65088, '08/06/2020', '2020-23', '151', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '11.23', true);
INSERT INTO public.europe_data_import VALUES (65089, '01/06/2020', '2020-22', '51', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '5.45', true);
INSERT INTO public.europe_data_import VALUES (65090, '25/05/2020', '2020-21', '47', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '8.23', true);
INSERT INTO public.europe_data_import VALUES (65091, '18/05/2020', '2020-20', '101', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '7.45', true);
INSERT INTO public.europe_data_import VALUES (65092, '11/05/2020', '2020-19', '33', '3', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '6.67', true);
INSERT INTO public.europe_data_import VALUES (65093, '04/05/2020', '2020-18', '87', '5', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '16.12', true);
INSERT INTO public.europe_data_import VALUES (65049, '27/04/2020', '2020-17', '85', '0', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.3', true);
INSERT INTO public.europe_data_import VALUES (65094, '27/04/2020', '2020-17', '203', '6', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '22.35', true);
INSERT INTO public.europe_data_import VALUES (65050, '20/04/2020', '2020-16', '73', '6', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.24', true);
INSERT INTO public.europe_data_import VALUES (65095, '20/04/2020', '2020-16', '199', '7', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '22.02', true);
INSERT INTO public.europe_data_import VALUES (65051, '13/04/2020', '2020-15', '55', '4', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.29', true);
INSERT INTO public.europe_data_import VALUES (65096, '13/04/2020', '2020-15', '197', '6', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '14.68', true);
INSERT INTO public.europe_data_import VALUES (65052, '06/04/2020', '2020-14', '100', '3', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.24', true);
INSERT INTO public.europe_data_import VALUES (65097, '06/04/2020', '2020-14', '67', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '7.34', true);
INSERT INTO public.europe_data_import VALUES (65053, '30/03/2020', '2020-13', '27', '1', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.07', true);
INSERT INTO public.europe_data_import VALUES (65098, '30/03/2020', '2020-13', '65', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '4.73', true);
INSERT INTO public.europe_data_import VALUES (65054, '23/03/2020', '2020-12', '12', '0', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (65099, '23/03/2020', '2020-12', '20', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '1.83', true);
INSERT INTO public.europe_data_import VALUES (65055, '16/03/2020', '2020-11', '3', '0', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (65100, '16/03/2020', '2020-11', '13', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (65158, '04/01/2021', '2020-53', '853', '11', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '33.26', true);
INSERT INTO public.europe_data_import VALUES (65202, '04/01/2021', '2020-53', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65159, '28/12/2020', '2020-52', '1281', '18', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '44.59', true);
INSERT INTO public.europe_data_import VALUES (65203, '28/12/2020', '2020-52', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65161, '14/12/2020', '2020-50', '2279', '15', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '75.86', true);
INSERT INTO public.europe_data_import VALUES (65205, '14/12/2020', '2020-50', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (65162, '07/12/2020', '2020-49', '2588', '26', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '85.88', true);
INSERT INTO public.europe_data_import VALUES (65206, '07/12/2020', '2020-49', '2', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.24', true);
INSERT INTO public.europe_data_import VALUES (65163, '30/11/2020', '2020-48', '2922', '34', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '90.78', true);
INSERT INTO public.europe_data_import VALUES (65207, '30/11/2020', '2020-48', '15', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.21', true);
INSERT INTO public.europe_data_import VALUES (65164, '23/11/2020', '2020-47', '2902', '34', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '101.23', true);
INSERT INTO public.europe_data_import VALUES (65165, '16/11/2020', '2020-46', '3593', '21', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '110.73', true);
INSERT INTO public.europe_data_import VALUES (65166, '09/11/2020', '2020-45', '3511', '27', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '112.53', true);
INSERT INTO public.europe_data_import VALUES (65167, '02/11/2020', '2020-44', '3709', '21', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '114.61', true);
INSERT INTO public.europe_data_import VALUES (65168, '26/10/2020', '2020-43', '3644', '23', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '108.17', true);
INSERT INTO public.europe_data_import VALUES (65169, '19/10/2020', '2020-42', '3296', '26', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '76.23', true);
INSERT INTO public.europe_data_import VALUES (65170, '12/10/2020', '2020-41', '1595', '19', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '44.81', true);
INSERT INTO public.europe_data_import VALUES (65171, '05/10/2020', '2020-40', '1280', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '33.73', true);
INSERT INTO public.europe_data_import VALUES (65172, '28/09/2020', '2020-39', '884', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '22.24', true);
INSERT INTO public.europe_data_import VALUES (65173, '21/09/2020', '2020-38', '543', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '15.9', true);
INSERT INTO public.europe_data_import VALUES (65174, '14/09/2020', '2020-37', '477', '3', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '16.05', true);
INSERT INTO public.europe_data_import VALUES (65175, '07/09/2020', '2020-36', '553', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '20.65', true);
INSERT INTO public.europe_data_import VALUES (65176, '31/08/2020', '2020-35', '772', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '29.72', true);
INSERT INTO public.europe_data_import VALUES (65177, '24/08/2020', '2020-34', '1135', '-439', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '45.96', true);
INSERT INTO public.europe_data_import VALUES (65178, '17/08/2020', '2020-33', '1814', '22', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '75.78', true);
INSERT INTO public.europe_data_import VALUES (65179, '10/08/2020', '2020-32', '3048', '54', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '107.25', true);
INSERT INTO public.europe_data_import VALUES (65180, '03/08/2020', '2020-31', '3833', '119', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '155.65', true);
INSERT INTO public.europe_data_import VALUES (65181, '27/07/2020', '2020-30', '6153', '264', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '345.69', true);
INSERT INTO public.europe_data_import VALUES (65182, '20/07/2020', '2020-29', '16026', '890', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '303.19', true);
INSERT INTO public.europe_data_import VALUES (65128, '13/07/2020', '2020-28', '4953', '22', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '236.55', true);
INSERT INTO public.europe_data_import VALUES (65183, '13/07/2020', '2020-28', '3426', '55', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '95.08', true);
INSERT INTO public.europe_data_import VALUES (65129, '06/07/2020', '2020-27', '4999', '20', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '244.61', true);
INSERT INTO public.europe_data_import VALUES (65184, '06/07/2020', '2020-27', '2674', '42', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '67.57', true);
INSERT INTO public.europe_data_import VALUES (65130, '29/06/2020', '2020-26', '5292', '22', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '214.45', true);
INSERT INTO public.europe_data_import VALUES (65185, '29/06/2020', '2020-26', '1661', '10', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '41.23', true);
INSERT INTO public.europe_data_import VALUES (65131, '22/06/2020', '2020-25', '3730', '30', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '185.45', true);
INSERT INTO public.europe_data_import VALUES (65186, '22/06/2020', '2020-25', '984', '13', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '20.64', true);
INSERT INTO public.europe_data_import VALUES (65132, '15/06/2020', '2020-24', '4072', '32', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '211.0', true);
INSERT INTO public.europe_data_import VALUES (65187, '15/06/2020', '2020-24', '340', '4', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '8.65', true);
INSERT INTO public.europe_data_import VALUES (65133, '08/06/2020', '2020-23', '4805', '52', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '250.67', true);
INSERT INTO public.europe_data_import VALUES (65188, '08/06/2020', '2020-23', '215', '7', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '9.34', true);
INSERT INTO public.europe_data_import VALUES (65134, '01/06/2020', '2020-22', '5741', '56', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '289.82', true);
INSERT INTO public.europe_data_import VALUES (65189, '01/06/2020', '2020-22', '384', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '9.37', true);
INSERT INTO public.europe_data_import VALUES (65135, '25/05/2020', '2020-21', '6452', '44', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '299.83', true);
INSERT INTO public.europe_data_import VALUES (65190, '25/05/2020', '2020-21', '217', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '6.5', true);
INSERT INTO public.europe_data_import VALUES (65136, '18/05/2020', '2020-20', '6162', '54', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '234.53', true);
INSERT INTO public.europe_data_import VALUES (65191, '18/05/2020', '2020-20', '200', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '6.02', true);
INSERT INTO public.europe_data_import VALUES (65137, '11/05/2020', '2020-19', '3705', '20', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '133.42', true);
INSERT INTO public.europe_data_import VALUES (65192, '11/05/2020', '2020-19', '186', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '5.0', true);
INSERT INTO public.europe_data_import VALUES (65138, '04/05/2020', '2020-18', '1908', '18', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '72.92', true);
INSERT INTO public.europe_data_import VALUES (65193, '04/05/2020', '2020-18', '135', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '4.08', true);
INSERT INTO public.europe_data_import VALUES (65139, '27/04/2020', '2020-17', '1160', '13', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '43.76', true);
INSERT INTO public.europe_data_import VALUES (65194, '27/04/2020', '2020-17', '127', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '4.3', true);
INSERT INTO public.europe_data_import VALUES (65140, '20/04/2020', '2020-16', '681', '6', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '32.3', true);
INSERT INTO public.europe_data_import VALUES (65195, '20/04/2020', '2020-16', '149', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '5.49', true);
INSERT INTO public.europe_data_import VALUES (65141, '13/04/2020', '2020-15', '678', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '23.27', true);
INSERT INTO public.europe_data_import VALUES (65196, '13/04/2020', '2020-15', '203', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '5.22', true);
INSERT INTO public.europe_data_import VALUES (65142, '06/04/2020', '2020-14', '301', '1', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '8.75', true);
INSERT INTO public.europe_data_import VALUES (65197, '06/04/2020', '2020-14', '132', '4', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '3.15', true);
INSERT INTO public.europe_data_import VALUES (65143, '30/03/2020', '2020-13', '67', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '3.4', true);
INSERT INTO public.europe_data_import VALUES (65198, '30/03/2020', '2020-13', '70', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '1.31', true);
INSERT INTO public.europe_data_import VALUES (65144, '23/03/2020', '2020-12', '76', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '2.95', true);
INSERT INTO public.europe_data_import VALUES (65199, '23/03/2020', '2020-12', '14', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (65145, '16/03/2020', '2020-11', '48', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '1.57', true);
INSERT INTO public.europe_data_import VALUES (65146, '09/03/2020', '2020-10', '18', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '1.45', true);
INSERT INTO public.europe_data_import VALUES (65147, '02/03/2020', '2020-09', '43', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '1.09', true);
INSERT INTO public.europe_data_import VALUES (65148, '24/02/2020', '2020-08', '3', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (65149, '17/02/2020', '2020-07', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65150, '10/02/2020', '2020-06', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65151, '03/02/2020', '2020-05', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65152, '27/01/2020', '2020-04', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65153, '20/01/2020', '2020-03', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65245, '04/01/2021', '2020-53', '6167', '121', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '601.94', true);
INSERT INTO public.europe_data_import VALUES (65291, '04/01/2021', '2020-53', '18052', '105', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '454.72', true);
INSERT INTO public.europe_data_import VALUES (65246, '28/12/2020', '2020-52', '5390', '120', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '554.96', true);
INSERT INTO public.europe_data_import VALUES (65292, '28/12/2020', '2020-52', '13122', '113', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '360.37', true);
INSERT INTO public.europe_data_import VALUES (65248, '14/12/2020', '2020-50', '4362', '87', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '453.13', true);
INSERT INTO public.europe_data_import VALUES (65249, '07/12/2020', '2020-49', '4338', '65', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '426.73', true);
INSERT INTO public.europe_data_import VALUES (65250, '30/11/2020', '2020-48', '3855', '44', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '334.8', true);
INSERT INTO public.europe_data_import VALUES (65208, '23/11/2020', '2020-47', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65251, '23/11/2020', '2020-47', '2573', '30', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '261.72', true);
INSERT INTO public.europe_data_import VALUES (65209, '16/11/2020', '2020-46', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65252, '16/11/2020', '2020-46', '2452', '24', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '229.74', true);
INSERT INTO public.europe_data_import VALUES (65210, '09/11/2020', '2020-45', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65253, '09/11/2020', '2020-45', '1959', '25', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '177.97', true);
INSERT INTO public.europe_data_import VALUES (65211, '02/11/2020', '2020-44', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (65212, '26/10/2020', '2020-43', '1', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (65255, '26/10/2020', '2020-43', '1228', '14', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '104.59', true);
INSERT INTO public.europe_data_import VALUES (65213, '19/10/2020', '2020-42', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65256, '19/10/2020', '2020-42', '780', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '71.04', true);
INSERT INTO public.europe_data_import VALUES (65214, '12/10/2020', '2020-41', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65257, '12/10/2020', '2020-41', '584', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '51.77', true);
INSERT INTO public.europe_data_import VALUES (65215, '05/10/2020', '2020-40', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65258, '05/10/2020', '2020-40', '410', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '29.22', true);
INSERT INTO public.europe_data_import VALUES (65216, '28/09/2020', '2020-39', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65259, '28/09/2020', '2020-39', '151', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '10.52', true);
INSERT INTO public.europe_data_import VALUES (65217, '21/09/2020', '2020-38', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (65260, '21/09/2020', '2020-38', '51', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '5.05', true);
INSERT INTO public.europe_data_import VALUES (65218, '14/09/2020', '2020-37', '1', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (65261, '14/09/2020', '2020-37', '46', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '4.22', true);
INSERT INTO public.europe_data_import VALUES (65219, '07/09/2020', '2020-36', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65262, '07/09/2020', '2020-36', '35', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '4.74', true);
INSERT INTO public.europe_data_import VALUES (65220, '31/08/2020', '2020-35', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (65263, '31/08/2020', '2020-35', '56', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.7', true);
INSERT INTO public.europe_data_import VALUES (65221, '24/08/2020', '2020-34', '2', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (65264, '24/08/2020', '2020-34', '15', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.45', true);
INSERT INTO public.europe_data_import VALUES (65222, '17/08/2020', '2020-33', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65265, '17/08/2020', '2020-33', '32', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '4.11', true);
INSERT INTO public.europe_data_import VALUES (65223, '10/08/2020', '2020-32', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65266, '10/08/2020', '2020-32', '47', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.7', true);
INSERT INTO public.europe_data_import VALUES (65224, '03/08/2020', '2020-31', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (65267, '03/08/2020', '2020-31', '24', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.66', true);
INSERT INTO public.europe_data_import VALUES (65225, '27/07/2020', '2020-30', '1', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (65268, '27/07/2020', '2020-30', '27', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.4', true);
INSERT INTO public.europe_data_import VALUES (65226, '20/07/2020', '2020-29', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65269, '20/07/2020', '2020-29', '19', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.54', true);
INSERT INTO public.europe_data_import VALUES (65227, '13/07/2020', '2020-28', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65270, '13/07/2020', '2020-28', '49', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.97', true);
INSERT INTO public.europe_data_import VALUES (65228, '06/07/2020', '2020-27', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65271, '06/07/2020', '2020-27', '8', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '0.68', true);
INSERT INTO public.europe_data_import VALUES (65229, '29/06/2020', '2020-26', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65272, '29/06/2020', '2020-26', '5', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '0.99', true);
INSERT INTO public.europe_data_import VALUES (65230, '22/06/2020', '2020-25', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65273, '22/06/2020', '2020-25', '14', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '1.2', true);
INSERT INTO public.europe_data_import VALUES (65231, '15/06/2020', '2020-24', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65274, '15/06/2020', '2020-24', '9', '3', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '1.61', true);
INSERT INTO public.europe_data_import VALUES (65232, '08/06/2020', '2020-23', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65275, '08/06/2020', '2020-23', '22', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.14', true);
INSERT INTO public.europe_data_import VALUES (65233, '01/06/2020', '2020-22', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65276, '01/06/2020', '2020-22', '19', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (65234, '25/05/2020', '2020-21', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65277, '25/05/2020', '2020-21', '39', '3', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '5.63', true);
INSERT INTO public.europe_data_import VALUES (65235, '18/05/2020', '2020-20', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65278, '18/05/2020', '2020-20', '69', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '6.72', true);
INSERT INTO public.europe_data_import VALUES (65236, '11/05/2020', '2020-19', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65279, '11/05/2020', '2020-19', '60', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '6.61', true);
INSERT INTO public.europe_data_import VALUES (65237, '04/05/2020', '2020-18', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65280, '04/05/2020', '2020-18', '67', '4', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '7.92', true);
INSERT INTO public.europe_data_import VALUES (65238, '27/04/2020', '2020-17', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65281, '27/04/2020', '2020-17', '85', '7', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '8.39', true);
INSERT INTO public.europe_data_import VALUES (65239, '20/04/2020', '2020-16', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.11', true);
INSERT INTO public.europe_data_import VALUES (65282, '20/04/2020', '2020-16', '76', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '10.1', true);
INSERT INTO public.europe_data_import VALUES (65240, '13/04/2020', '2020-15', '8', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.18', true);
INSERT INTO public.europe_data_import VALUES (65283, '13/04/2020', '2020-15', '118', '4', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '14.32', true);
INSERT INTO public.europe_data_import VALUES (65241, '06/04/2020', '2020-14', '5', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (65284, '06/04/2020', '2020-14', '157', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '20.52', true);
INSERT INTO public.europe_data_import VALUES (65242, '30/03/2020', '2020-13', '6', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (65285, '30/03/2020', '2020-13', '237', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '17.97', true);
INSERT INTO public.europe_data_import VALUES (65286, '23/03/2020', '2020-12', '108', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '7.08', true);
INSERT INTO public.europe_data_import VALUES (65287, '16/03/2020', '2020-11', '28', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '1.61', true);
INSERT INTO public.europe_data_import VALUES (65288, '09/03/2020', '2020-10', '3', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (65346, '04/01/2021', '2020-53', '250', '14', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '31.05', true);
INSERT INTO public.europe_data_import VALUES (65347, '28/12/2020', '2020-52', '410', '3', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '31.57', true);
INSERT INTO public.europe_data_import VALUES (65294, '14/12/2020', '2020-50', '9367', '101', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '285.54', true);
INSERT INTO public.europe_data_import VALUES (65349, '14/12/2020', '2020-50', '135', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '8.28', true);
INSERT INTO public.europe_data_import VALUES (65295, '07/12/2020', '2020-49', '10209', '95', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '301.6', true);
INSERT INTO public.europe_data_import VALUES (65350, '07/12/2020', '2020-49', '41', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '3.06', true);
INSERT INTO public.europe_data_import VALUES (65296, '30/11/2020', '2020-48', '10468', '104', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '313.81', true);
INSERT INTO public.europe_data_import VALUES (65351, '30/11/2020', '2020-48', '24', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '3.2', true);
INSERT INTO public.europe_data_import VALUES (65297, '23/11/2020', '2020-47', '11046', '83', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '324.4', true);
INSERT INTO public.europe_data_import VALUES (65352, '23/11/2020', '2020-47', '44', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '5.55', true);
INSERT INTO public.europe_data_import VALUES (65298, '16/11/2020', '2020-46', '11194', '94', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '332.76', true);
INSERT INTO public.europe_data_import VALUES (65353, '16/11/2020', '2020-46', '74', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '4.42', true);
INSERT INTO public.europe_data_import VALUES (65299, '09/11/2020', '2020-45', '11619', '80', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '333.24', true);
INSERT INTO public.europe_data_import VALUES (65354, '09/11/2020', '2020-45', '20', '1', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '1.27', true);
INSERT INTO public.europe_data_import VALUES (65301, '26/10/2020', '2020-43', '9104', '45', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '274.69', true);
INSERT INTO public.europe_data_import VALUES (65356, '26/10/2020', '2020-43', '107', '1', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '6.35', true);
INSERT INTO public.europe_data_import VALUES (65302, '19/10/2020', '2020-42', '9728', '65', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '259.7', true);
INSERT INTO public.europe_data_import VALUES (65357, '19/10/2020', '2020-42', '28', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '7.2', true);
INSERT INTO public.europe_data_import VALUES (65303, '12/10/2020', '2020-41', '8076', '49', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '237.82', true);
INSERT INTO public.europe_data_import VALUES (65358, '12/10/2020', '2020-41', '125', '3', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '11.62', true);
INSERT INTO public.europe_data_import VALUES (65304, '05/10/2020', '2020-40', '8228', '59', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '221.41', true);
INSERT INTO public.europe_data_import VALUES (65359, '05/10/2020', '2020-40', '122', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '12.05', true);
INSERT INTO public.europe_data_import VALUES (65305, '28/09/2020', '2020-39', '6951', '50', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '174.22', true);
INSERT INTO public.europe_data_import VALUES (65360, '28/09/2020', '2020-39', '134', '2', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '14.73', true);
INSERT INTO public.europe_data_import VALUES (65306, '21/09/2020', '2020-38', '4993', '56', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '129.48', true);
INSERT INTO public.europe_data_import VALUES (65361, '21/09/2020', '2020-38', '179', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '12.99', true);
INSERT INTO public.europe_data_import VALUES (65307, '14/09/2020', '2020-37', '3884', '50', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '108.52', true);
INSERT INTO public.europe_data_import VALUES (65362, '14/09/2020', '2020-37', '97', '2', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '8.42', true);
INSERT INTO public.europe_data_import VALUES (65308, '07/09/2020', '2020-36', '3556', '31', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '120.12', true);
INSERT INTO public.europe_data_import VALUES (65363, '07/09/2020', '2020-36', '82', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '6.26', true);
INSERT INTO public.europe_data_import VALUES (65309, '31/08/2020', '2020-35', '4679', '39', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '116.53', true);
INSERT INTO public.europe_data_import VALUES (65364, '31/08/2020', '2020-35', '51', '1', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '5.65', true);
INSERT INTO public.europe_data_import VALUES (65310, '24/08/2020', '2020-34', '3310', '18', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '82.76', true);
INSERT INTO public.europe_data_import VALUES (65365, '24/08/2020', '2020-34', '69', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '12.85', true);
INSERT INTO public.europe_data_import VALUES (65311, '17/08/2020', '2020-33', '2364', '27', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '58.29', true);
INSERT INTO public.europe_data_import VALUES (65366, '17/08/2020', '2020-33', '204', '7', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '10.73', true);
INSERT INTO public.europe_data_import VALUES (65312, '10/08/2020', '2020-32', '1632', '14', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '40.36', true);
INSERT INTO public.europe_data_import VALUES (65313, '03/08/2020', '2020-31', '1135', '11', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '29.55', true);
INSERT INTO public.europe_data_import VALUES (65368, '03/08/2020', '2020-31', '272', '8', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '16.89', true);
INSERT INTO public.europe_data_import VALUES (65314, '27/07/2020', '2020-30', '891', '11', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '20.65', true);
INSERT INTO public.europe_data_import VALUES (65369, '27/07/2020', '2020-30', '87', '5', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '10.02', true);
INSERT INTO public.europe_data_import VALUES (65315, '20/07/2020', '2020-29', '525', '4', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '14.38', true);
INSERT INTO public.europe_data_import VALUES (65370, '20/07/2020', '2020-29', '126', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '13.17', true);
INSERT INTO public.europe_data_import VALUES (65316, '13/07/2020', '2020-28', '461', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '8.66', true);
INSERT INTO public.europe_data_import VALUES (65371, '13/07/2020', '2020-28', '154', '2', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '9.69', true);
INSERT INTO public.europe_data_import VALUES (65317, '06/07/2020', '2020-27', '133', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.17', true);
INSERT INTO public.europe_data_import VALUES (65372, '06/07/2020', '2020-27', '52', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '3.53', true);
INSERT INTO public.europe_data_import VALUES (65318, '29/06/2020', '2020-26', '153', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.29', true);
INSERT INTO public.europe_data_import VALUES (65373, '29/06/2020', '2020-26', '23', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '1.08', true);
INSERT INTO public.europe_data_import VALUES (65319, '22/06/2020', '2020-25', '141', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.73', true);
INSERT INTO public.europe_data_import VALUES (65374, '22/06/2020', '2020-25', '0', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (65320, '15/06/2020', '2020-24', '115', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.3', true);
INSERT INTO public.europe_data_import VALUES (65321, '08/06/2020', '2020-23', '111', '3', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.17', true);
INSERT INTO public.europe_data_import VALUES (65322, '01/06/2020', '2020-22', '106', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.51', true);
INSERT INTO public.europe_data_import VALUES (65323, '25/05/2020', '2020-21', '203', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.92', true);
INSERT INTO public.europe_data_import VALUES (65324, '18/05/2020', '2020-20', '66', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.54', true);
INSERT INTO public.europe_data_import VALUES (65325, '11/05/2020', '2020-19', '108', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.01', true);
INSERT INTO public.europe_data_import VALUES (65326, '04/05/2020', '2020-18', '30', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.93', true);
INSERT INTO public.europe_data_import VALUES (65327, '27/04/2020', '2020-17', '34', '3', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '1.12', true);
INSERT INTO public.europe_data_import VALUES (65328, '20/04/2020', '2020-16', '43', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.13', true);
INSERT INTO public.europe_data_import VALUES (65329, '13/04/2020', '2020-15', '103', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.8', true);
INSERT INTO public.europe_data_import VALUES (65330, '06/04/2020', '2020-14', '89', '8', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.07', true);
INSERT INTO public.europe_data_import VALUES (65331, '30/03/2020', '2020-13', '190', '6', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.94', true);
INSERT INTO public.europe_data_import VALUES (65332, '23/03/2020', '2020-12', '149', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.15', true);
INSERT INTO public.europe_data_import VALUES (65333, '16/03/2020', '2020-11', '67', '3', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '1.3', true);
INSERT INTO public.europe_data_import VALUES (65334, '09/03/2020', '2020-10', '22', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.45', true);
INSERT INTO public.europe_data_import VALUES (65335, '02/03/2020', '2020-09', '9', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (65336, '24/02/2020', '2020-08', '1', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (65337, '17/02/2020', '2020-07', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65338, '10/02/2020', '2020-06', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65339, '03/02/2020', '2020-05', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65340, '27/01/2020', '2020-04', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65341, '20/01/2020', '2020-03', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65342, '13/01/2020', '2020-02', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65382, '04/01/2021', '2020-53', '0', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.24', true);
INSERT INTO public.europe_data_import VALUES (65426, '04/01/2021', '2020-53', '3594', '90', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '99.96', true);
INSERT INTO public.europe_data_import VALUES (65383, '28/12/2020', '2020-52', '12', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.59', true);
INSERT INTO public.europe_data_import VALUES (65427, '28/12/2020', '2020-52', '3181', '67', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '112.17', true);
INSERT INTO public.europe_data_import VALUES (65385, '14/12/2020', '2020-50', '95', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '3.56', true);
INSERT INTO public.europe_data_import VALUES (65429, '14/12/2020', '2020-50', '4199', '68', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '123.19', true);
INSERT INTO public.europe_data_import VALUES (65386, '07/12/2020', '2020-49', '81', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.53', true);
INSERT INTO public.europe_data_import VALUES (65430, '07/12/2020', '2020-49', '4150', '65', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '129.21', true);
INSERT INTO public.europe_data_import VALUES (65387, '30/11/2020', '2020-48', '44', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.78', true);
INSERT INTO public.europe_data_import VALUES (65431, '30/11/2020', '2020-48', '4607', '77', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '130.26', true);
INSERT INTO public.europe_data_import VALUES (65388, '23/11/2020', '2020-47', '44', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.21', true);
INSERT INTO public.europe_data_import VALUES (65432, '23/11/2020', '2020-47', '4221', '72', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '143.21', true);
INSERT INTO public.europe_data_import VALUES (65389, '16/11/2020', '2020-46', '65', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.64', true);
INSERT INTO public.europe_data_import VALUES (65433, '16/11/2020', '2020-46', '5485', '88', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '170.52', true);
INSERT INTO public.europe_data_import VALUES (65390, '09/11/2020', '2020-45', '16', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.99', true);
INSERT INTO public.europe_data_import VALUES (65434, '09/11/2020', '2020-45', '6072', '58', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '178.59', true);
INSERT INTO public.europe_data_import VALUES (65391, '02/11/2020', '2020-44', '33', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.99', true);
INSERT INTO public.europe_data_import VALUES (65435, '02/11/2020', '2020-44', '6032', '76', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '195.57', true);
INSERT INTO public.europe_data_import VALUES (65392, '26/10/2020', '2020-43', '16', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.61', true);
INSERT INTO public.europe_data_import VALUES (65436, '26/10/2020', '2020-43', '7223', '70', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '196.25', true);
INSERT INTO public.europe_data_import VALUES (65393, '19/10/2020', '2020-42', '14', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.59', true);
INSERT INTO public.europe_data_import VALUES (65437, '19/10/2020', '2020-42', '6078', '94', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '176.78', true);
INSERT INTO public.europe_data_import VALUES (65394, '12/10/2020', '2020-41', '15', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.49', true);
INSERT INTO public.europe_data_import VALUES (65438, '12/10/2020', '2020-41', '5903', '39', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '152.68', true);
INSERT INTO public.europe_data_import VALUES (65395, '05/10/2020', '2020-40', '9', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (65439, '05/10/2020', '2020-40', '4445', '72', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '130.73', true);
INSERT INTO public.europe_data_import VALUES (65396, '28/09/2020', '2020-39', '4', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.41', true);
INSERT INTO public.europe_data_import VALUES (65440, '28/09/2020', '2020-39', '4415', '82', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '141.4', true);
INSERT INTO public.europe_data_import VALUES (65397, '21/09/2020', '2020-38', '16', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.57', true);
INSERT INTO public.europe_data_import VALUES (65441, '21/09/2020', '2020-38', '5168', '76', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '150.5', true);
INSERT INTO public.europe_data_import VALUES (65398, '14/09/2020', '2020-37', '12', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.3', true);
INSERT INTO public.europe_data_import VALUES (65442, '14/09/2020', '2020-37', '5032', '77', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '138.08', true);
INSERT INTO public.europe_data_import VALUES (65399, '07/09/2020', '2020-36', '3', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.43', true);
INSERT INTO public.europe_data_import VALUES (65443, '07/09/2020', '2020-36', '4326', '53', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '107.89', true);
INSERT INTO public.europe_data_import VALUES (65400, '31/08/2020', '2020-35', '18', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.95', true);
INSERT INTO public.europe_data_import VALUES (65444, '31/08/2020', '2020-35', '2986', '44', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '83.88', true);
INSERT INTO public.europe_data_import VALUES (65401, '24/08/2020', '2020-34', '29', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.99', true);
INSERT INTO public.europe_data_import VALUES (65445, '24/08/2020', '2020-34', '2699', '43', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '76.8', true);
INSERT INTO public.europe_data_import VALUES (65402, '17/08/2020', '2020-33', '20', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.01', true);
INSERT INTO public.europe_data_import VALUES (65446, '17/08/2020', '2020-33', '2506', '32', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '59.71', true);
INSERT INTO public.europe_data_import VALUES (65403, '10/08/2020', '2020-32', '30', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.52', true);
INSERT INTO public.europe_data_import VALUES (65447, '10/08/2020', '2020-32', '1541', '33', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '39.62', true);
INSERT INTO public.europe_data_import VALUES (65404, '03/08/2020', '2020-31', '45', '5', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.35', true);
INSERT INTO public.europe_data_import VALUES (65448, '03/08/2020', '2020-31', '1144', '22', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '26.93', true);
INSERT INTO public.europe_data_import VALUES (65405, '27/07/2020', '2020-30', '71', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '3.08', true);
INSERT INTO public.europe_data_import VALUES (65449, '27/07/2020', '2020-30', '681', '10', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '16.44', true);
INSERT INTO public.europe_data_import VALUES (65406, '20/07/2020', '2020-29', '81', '19', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '4.4', true);
INSERT INTO public.europe_data_import VALUES (65450, '20/07/2020', '2020-29', '433', '9', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '12.94', true);
INSERT INTO public.europe_data_import VALUES (65407, '13/07/2020', '2020-28', '136', '14', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '4.9', true);
INSERT INTO public.europe_data_import VALUES (65451, '13/07/2020', '2020-28', '444', '12', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '9.9', true);
INSERT INTO public.europe_data_import VALUES (65408, '06/07/2020', '2020-27', '106', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '5.02', true);
INSERT INTO public.europe_data_import VALUES (65452, '06/07/2020', '2020-27', '227', '6', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '6.57', true);
INSERT INTO public.europe_data_import VALUES (65409, '29/06/2020', '2020-26', '142', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '6.28', true);
INSERT INTO public.europe_data_import VALUES (65453, '29/06/2020', '2020-26', '218', '11', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '5.08', true);
INSERT INTO public.europe_data_import VALUES (65410, '22/06/2020', '2020-25', '168', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '5.41', true);
INSERT INTO public.europe_data_import VALUES (65454, '22/06/2020', '2020-25', '126', '2', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '4.25', true);
INSERT INTO public.europe_data_import VALUES (65375, '15/06/2020', '2020-24', '0', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (65411, '15/06/2020', '2020-24', '99', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '3.44', true);
INSERT INTO public.europe_data_import VALUES (65455, '15/06/2020', '2020-24', '162', '3', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '3.87', true);
INSERT INTO public.europe_data_import VALUES (65376, '08/06/2020', '2020-23', '2', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (65412, '08/06/2020', '2020-23', '71', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.9', true);
INSERT INTO public.europe_data_import VALUES (65456, '08/06/2020', '2020-23', '100', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '2.67', true);
INSERT INTO public.europe_data_import VALUES (65377, '01/06/2020', '2020-22', '0', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (65413, '01/06/2020', '2020-22', '23', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.26', true);
INSERT INTO public.europe_data_import VALUES (65378, '25/05/2020', '2020-21', '1', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (65414, '25/05/2020', '2020-21', '39', '5', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.34', true);
INSERT INTO public.europe_data_import VALUES (65379, '18/05/2020', '2020-20', '1', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (65415, '18/05/2020', '2020-20', '27', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.38', true);
INSERT INTO public.europe_data_import VALUES (65416, '11/05/2020', '2020-19', '41', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.52', true);
INSERT INTO public.europe_data_import VALUES (65417, '04/05/2020', '2020-18', '34', '6', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.36', true);
INSERT INTO public.europe_data_import VALUES (65418, '27/04/2020', '2020-17', '33', '4', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.5', true);
INSERT INTO public.europe_data_import VALUES (65419, '20/04/2020', '2020-16', '41', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.58', true);
INSERT INTO public.europe_data_import VALUES (65420, '13/04/2020', '2020-15', '37', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.95', true);
INSERT INTO public.europe_data_import VALUES (65421, '06/04/2020', '2020-14', '10', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.2', true);
INSERT INTO public.europe_data_import VALUES (65422, '30/03/2020', '2020-13', '0', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (65423, '23/03/2020', '2020-12', '3', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (65469, '04/01/2021', '2020-53', '130', '8', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1024.02', true);
INSERT INTO public.europe_data_import VALUES (65514, '04/01/2021', '2020-53', '15618', '681', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1198.92', true);
INSERT INTO public.europe_data_import VALUES (65470, '28/12/2020', '2020-52', '263', '3', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1506.07', true);
INSERT INTO public.europe_data_import VALUES (65515, '28/12/2020', '2020-52', '17882', '230', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1336.63', true);
INSERT INTO public.europe_data_import VALUES (65472, '14/12/2020', '2020-50', '118', '2', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '627.96', true);
INSERT INTO public.europe_data_import VALUES (65517, '14/12/2020', '2020-50', '18985', '188', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1205.93', true);
INSERT INTO public.europe_data_import VALUES (65473, '07/12/2020', '2020-49', '123', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '740.01', true);
INSERT INTO public.europe_data_import VALUES (65518, '07/12/2020', '2020-49', '14711', '131', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1037.48', true);
INSERT INTO public.europe_data_import VALUES (65474, '30/11/2020', '2020-48', '161', '7', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '750.43', true);
INSERT INTO public.europe_data_import VALUES (65519, '30/11/2020', '2020-48', '14278', '120', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '950.8', true);
INSERT INTO public.europe_data_import VALUES (65475, '23/11/2020', '2020-47', '127', '4', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '844.23', true);
INSERT INTO public.europe_data_import VALUES (65520, '23/11/2020', '2020-47', '12289', '109', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '799.8', true);
INSERT INTO public.europe_data_import VALUES (65476, '16/11/2020', '2020-46', '197', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1130.86', true);
INSERT INTO public.europe_data_import VALUES (65521, '16/11/2020', '2020-46', '10059', '70', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '681.38', true);
INSERT INTO public.europe_data_import VALUES (65477, '09/11/2020', '2020-45', '237', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1102.19', true);
INSERT INTO public.europe_data_import VALUES (65522, '09/11/2020', '2020-45', '8980', '41', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '519.47', true);
INSERT INTO public.europe_data_import VALUES (65478, '02/11/2020', '2020-44', '186', '2', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '852.05', true);
INSERT INTO public.europe_data_import VALUES (65523, '02/11/2020', '2020-44', '5535', '32', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '293.4', true);
INSERT INTO public.europe_data_import VALUES (65479, '26/10/2020', '2020-43', '141', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '591.48', true);
INSERT INTO public.europe_data_import VALUES (65524, '26/10/2020', '2020-43', '2663', '21', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '145.37', true);
INSERT INTO public.europe_data_import VALUES (65480, '19/10/2020', '2020-42', '86', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '255.35', true);
INSERT INTO public.europe_data_import VALUES (65525, '19/10/2020', '2020-42', '1399', '10', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '83.6', true);
INSERT INTO public.europe_data_import VALUES (65481, '12/10/2020', '2020-41', '12', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '54.72', true);
INSERT INTO public.europe_data_import VALUES (65526, '12/10/2020', '2020-41', '937', '9', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '62.16', true);
INSERT INTO public.europe_data_import VALUES (65482, '05/10/2020', '2020-40', '9', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '36.48', true);
INSERT INTO public.europe_data_import VALUES (65527, '05/10/2020', '2020-40', '800', '3', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '51.57', true);
INSERT INTO public.europe_data_import VALUES (65483, '28/09/2020', '2020-39', '5', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '15.63', true);
INSERT INTO public.europe_data_import VALUES (65528, '28/09/2020', '2020-39', '641', '4', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '37.58', true);
INSERT INTO public.europe_data_import VALUES (65484, '21/09/2020', '2020-38', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '10.42', true);
INSERT INTO public.europe_data_import VALUES (65529, '21/09/2020', '2020-38', '409', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '23.66', true);
INSERT INTO public.europe_data_import VALUES (65485, '14/09/2020', '2020-37', '3', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '7.82', true);
INSERT INTO public.europe_data_import VALUES (65530, '14/09/2020', '2020-37', '252', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.5', true);
INSERT INTO public.europe_data_import VALUES (65486, '07/09/2020', '2020-36', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '18.24', true);
INSERT INTO public.europe_data_import VALUES (65531, '07/09/2020', '2020-36', '209', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.03', true);
INSERT INTO public.europe_data_import VALUES (65487, '31/08/2020', '2020-35', '7', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '39.08', true);
INSERT INTO public.europe_data_import VALUES (65532, '31/08/2020', '2020-35', '239', '2', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.39', true);
INSERT INTO public.europe_data_import VALUES (65488, '24/08/2020', '2020-34', '8', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '31.27', true);
INSERT INTO public.europe_data_import VALUES (65533, '24/08/2020', '2020-34', '219', '3', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '13.71', true);
INSERT INTO public.europe_data_import VALUES (65489, '17/08/2020', '2020-33', '4', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '10.42', true);
INSERT INTO public.europe_data_import VALUES (65534, '17/08/2020', '2020-33', '164', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '10.95', true);
INSERT INTO public.europe_data_import VALUES (65490, '10/08/2020', '2020-32', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21', true);
INSERT INTO public.europe_data_import VALUES (65535, '10/08/2020', '2020-32', '142', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '8.73', true);
INSERT INTO public.europe_data_import VALUES (65491, '03/08/2020', '2020-31', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21', true);
INSERT INTO public.europe_data_import VALUES (65492, '27/07/2020', '2020-30', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21', true);
INSERT INTO public.europe_data_import VALUES (65493, '20/07/2020', '2020-29', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '7.82', true);
INSERT INTO public.europe_data_import VALUES (65494, '13/07/2020', '2020-28', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21', true);
INSERT INTO public.europe_data_import VALUES (65495, '06/07/2020', '2020-27', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '2.61', true);
INSERT INTO public.europe_data_import VALUES (65496, '29/06/2020', '2020-26', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65497, '22/06/2020', '2020-25', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65498, '15/06/2020', '2020-24', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65499, '08/06/2020', '2020-23', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65457, '01/06/2020', '2020-22', '81', '2', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '1.34', true);
INSERT INTO public.europe_data_import VALUES (65500, '01/06/2020', '2020-22', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65458, '25/05/2020', '2020-21', '10', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (65501, '25/05/2020', '2020-21', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65459, '18/05/2020', '2020-20', '1', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (65502, '18/05/2020', '2020-20', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65460, '11/05/2020', '2020-19', '1', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (65503, '11/05/2020', '2020-19', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65461, '04/05/2020', '2020-18', '2', '1', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.21', true);
INSERT INTO public.europe_data_import VALUES (65504, '04/05/2020', '2020-18', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '2.61', true);
INSERT INTO public.europe_data_import VALUES (65462, '27/04/2020', '2020-17', '12', '1', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (65505, '27/04/2020', '2020-17', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '7.82', true);
INSERT INTO public.europe_data_import VALUES (65463, '20/04/2020', '2020-16', '24', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.46', true);
INSERT INTO public.europe_data_import VALUES (65506, '20/04/2020', '2020-16', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '10.42', true);
INSERT INTO public.europe_data_import VALUES (65464, '13/04/2020', '2020-15', '7', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.25', true);
INSERT INTO public.europe_data_import VALUES (65507, '13/04/2020', '2020-15', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '46.9', true);
INSERT INTO public.europe_data_import VALUES (65465, '06/04/2020', '2020-14', '10', '1', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (65508, '06/04/2020', '2020-14', '16', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '83.38', true);
INSERT INTO public.europe_data_import VALUES (65466, '30/03/2020', '2020-13', '8', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (65509, '30/03/2020', '2020-13', '16', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '143.31', true);
INSERT INTO public.europe_data_import VALUES (65510, '23/03/2020', '2020-12', '39', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '119.86', true);
INSERT INTO public.europe_data_import VALUES (65511, '16/03/2020', '2020-11', '7', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (65569, '04/01/2021', '2020-53', '1070', '19', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '464.58', true);
INSERT INTO public.europe_data_import VALUES (65570, '28/12/2020', '2020-52', '1782', '47', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '745.57', true);
INSERT INTO public.europe_data_import VALUES (65572, '14/12/2020', '2020-50', '3588', '46', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1188.97', true);
INSERT INTO public.europe_data_import VALUES (65573, '07/12/2020', '2020-49', '3711', '44', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1197.44', true);
INSERT INTO public.europe_data_import VALUES (65574, '30/11/2020', '2020-48', '3640', '44', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1210.14', true);
INSERT INTO public.europe_data_import VALUES (65575, '23/11/2020', '2020-47', '3789', '40', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1279.05', true);
INSERT INTO public.europe_data_import VALUES (65576, '16/11/2020', '2020-46', '4063', '37', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1264.39', true);
INSERT INTO public.europe_data_import VALUES (65577, '09/11/2020', '2020-45', '3699', '25', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1348.28', true);
INSERT INTO public.europe_data_import VALUES (65578, '02/11/2020', '2020-44', '4578', '15', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1325.31', true);
INSERT INTO public.europe_data_import VALUES (65579, '26/10/2020', '2020-43', '3558', '12', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '789.06', true);
INSERT INTO public.europe_data_import VALUES (65580, '19/10/2020', '2020-42', '1286', '3', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '315.53', true);
INSERT INTO public.europe_data_import VALUES (65581, '12/10/2020', '2020-41', '651', '5', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '163.38', true);
INSERT INTO public.europe_data_import VALUES (65582, '05/10/2020', '2020-40', '352', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '147.42', true);
INSERT INTO public.europe_data_import VALUES (65583, '28/09/2020', '2020-39', '553', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '189.45', true);
INSERT INTO public.europe_data_import VALUES (65584, '21/09/2020', '2020-38', '610', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '147.91', true);
INSERT INTO public.europe_data_import VALUES (65585, '14/09/2020', '2020-37', '298', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '92.69', true);
INSERT INTO public.europe_data_import VALUES (65586, '07/09/2020', '2020-36', '271', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '-131.62', true);
INSERT INTO public.europe_data_import VALUES (65587, '31/08/2020', '2020-35', '-1079', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '-132.6', true);
INSERT INTO public.europe_data_import VALUES (65588, '24/08/2020', '2020-34', '265', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '96.27', true);
INSERT INTO public.europe_data_import VALUES (65589, '17/08/2020', '2020-33', '326', '4', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '121.19', true);
INSERT INTO public.europe_data_import VALUES (65590, '10/08/2020', '2020-32', '418', '2', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '136.99', true);
INSERT INTO public.europe_data_import VALUES (65536, '03/08/2020', '2020-31', '102', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '6.37', true);
INSERT INTO public.europe_data_import VALUES (65591, '03/08/2020', '2020-31', '423', '5', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '197.43', true);
INSERT INTO public.europe_data_import VALUES (65537, '27/07/2020', '2020-30', '76', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '4.97', true);
INSERT INTO public.europe_data_import VALUES (65538, '20/07/2020', '2020-29', '63', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.44', true);
INSERT INTO public.europe_data_import VALUES (65593, '20/07/2020', '2020-29', '558', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '156.54', true);
INSERT INTO public.europe_data_import VALUES (65539, '13/07/2020', '2020-28', '33', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.9', true);
INSERT INTO public.europe_data_import VALUES (65594, '13/07/2020', '2020-28', '403', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '111.26', true);
INSERT INTO public.europe_data_import VALUES (65540, '06/07/2020', '2020-27', '20', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.36', true);
INSERT INTO public.europe_data_import VALUES (65595, '06/07/2020', '2020-27', '280', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '65.48', true);
INSERT INTO public.europe_data_import VALUES (65541, '29/06/2020', '2020-26', '18', '2', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.72', true);
INSERT INTO public.europe_data_import VALUES (65596, '29/06/2020', '2020-26', '122', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '28.02', true);
INSERT INTO public.europe_data_import VALUES (65543, '15/06/2020', '2020-24', '54', '4', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.33', true);
INSERT INTO public.europe_data_import VALUES (65598, '15/06/2020', '2020-24', '31', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '8.47', true);
INSERT INTO public.europe_data_import VALUES (65544, '08/06/2020', '2020-23', '39', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.26', true);
INSERT INTO public.europe_data_import VALUES (65599, '08/06/2020', '2020-23', '21', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '7.66', true);
INSERT INTO public.europe_data_import VALUES (65545, '01/06/2020', '2020-22', '52', '7', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '4.8', true);
INSERT INTO public.europe_data_import VALUES (65600, '01/06/2020', '2020-22', '26', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '11.89', true);
INSERT INTO public.europe_data_import VALUES (65546, '25/05/2020', '2020-21', '82', '7', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '5.15', true);
INSERT INTO public.europe_data_import VALUES (65601, '25/05/2020', '2020-21', '47', '3', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '17.27', true);
INSERT INTO public.europe_data_import VALUES (65547, '18/05/2020', '2020-20', '62', '6', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '4.69', true);
INSERT INTO public.europe_data_import VALUES (65602, '18/05/2020', '2020-20', '59', '6', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '19.71', true);
INSERT INTO public.europe_data_import VALUES (65548, '11/05/2020', '2020-19', '69', '4', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.47', true);
INSERT INTO public.europe_data_import VALUES (65603, '11/05/2020', '2020-19', '62', '5', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '26.55', true);
INSERT INTO public.europe_data_import VALUES (65549, '04/05/2020', '2020-18', '-28', '5', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.01', true);
INSERT INTO public.europe_data_import VALUES (65604, '04/05/2020', '2020-18', '101', '8', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '44.63', true);
INSERT INTO public.europe_data_import VALUES (65550, '27/04/2020', '2020-17', '112', '5', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '13.46', true);
INSERT INTO public.europe_data_import VALUES (65605, '27/04/2020', '2020-17', '173', '15', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '72.0', true);
INSERT INTO public.europe_data_import VALUES (65551, '20/04/2020', '2020-16', '264', '12', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '18.43', true);
INSERT INTO public.europe_data_import VALUES (65606, '20/04/2020', '2020-16', '269', '7', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '121.52', true);
INSERT INTO public.europe_data_import VALUES (65552, '13/04/2020', '2020-15', '251', '11', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '20.69', true);
INSERT INTO public.europe_data_import VALUES (65607, '13/04/2020', '2020-15', '477', '30', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '216.81', true);
INSERT INTO public.europe_data_import VALUES (65553, '06/04/2020', '2020-14', '327', '6', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '23.91', true);
INSERT INTO public.europe_data_import VALUES (65608, '06/04/2020', '2020-14', '854', '15', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '326.77', true);
INSERT INTO public.europe_data_import VALUES (65554, '30/03/2020', '2020-13', '341', '6', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.82', true);
INSERT INTO public.europe_data_import VALUES (65609, '30/03/2020', '2020-13', '1152', '13', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '305.1', true);
INSERT INTO public.europe_data_import VALUES (65555, '23/03/2020', '2020-12', '129', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '5.08', true);
INSERT INTO public.europe_data_import VALUES (65610, '23/03/2020', '2020-12', '721', '7', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '129.18', true);
INSERT INTO public.europe_data_import VALUES (65556, '16/03/2020', '2020-11', '13', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0.47', true);
INSERT INTO public.europe_data_import VALUES (65611, '16/03/2020', '2020-11', '72', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '12.38', true);
INSERT INTO public.europe_data_import VALUES (65557, '09/03/2020', '2020-10', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0.04', true);
INSERT INTO public.europe_data_import VALUES (65612, '09/03/2020', '2020-10', '4', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0.81', true);
INSERT INTO public.europe_data_import VALUES (65559, '24/02/2020', '2020-08', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65560, '17/02/2020', '2020-07', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65561, '10/02/2020', '2020-06', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65562, '03/02/2020', '2020-05', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65563, '27/01/2020', '2020-04', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65564, '20/01/2020', '2020-03', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65565, '13/01/2020', '2020-02', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65566, '06/01/2020', '2020-01', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (65624, '04/01/2021', '2020-53', '53', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.5', true);
INSERT INTO public.europe_data_import VALUES (65668, '04/01/2021', '2020-53', '467', '7', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '3.67', true);
INSERT INTO public.europe_data_import VALUES (65625, '28/12/2020', '2020-52', '81', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.3', true);
INSERT INTO public.europe_data_import VALUES (65669, '28/12/2020', '2020-52', '216', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.67', true);
INSERT INTO public.europe_data_import VALUES (65627, '14/12/2020', '2020-50', '120', '3', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.08', true);
INSERT INTO public.europe_data_import VALUES (65671, '14/12/2020', '2020-50', '15', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.22', true);
INSERT INTO public.europe_data_import VALUES (65628, '07/12/2020', '2020-49', '172', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.64', true);
INSERT INTO public.europe_data_import VALUES (65672, '07/12/2020', '2020-49', '26', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (65629, '30/11/2020', '2020-48', '0', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.4', true);
INSERT INTO public.europe_data_import VALUES (65673, '30/11/2020', '2020-48', '22', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (65630, '23/11/2020', '2020-47', '108', '2', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.44', true);
INSERT INTO public.europe_data_import VALUES (65674, '23/11/2020', '2020-47', '38', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (65631, '16/11/2020', '2020-46', '10', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.45', true);
INSERT INTO public.europe_data_import VALUES (65675, '16/11/2020', '2020-46', '14', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.18', true);
INSERT INTO public.europe_data_import VALUES (65632, '09/11/2020', '2020-45', '112', '5', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.95', true);
INSERT INTO public.europe_data_import VALUES (65676, '09/11/2020', '2020-45', '19', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.33', true);
INSERT INTO public.europe_data_import VALUES (65633, '02/11/2020', '2020-44', '143', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.12', true);
INSERT INTO public.europe_data_import VALUES (65677, '02/11/2020', '2020-44', '42', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.4', true);
INSERT INTO public.europe_data_import VALUES (65634, '26/10/2020', '2020-43', '158', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.93', true);
INSERT INTO public.europe_data_import VALUES (65678, '26/10/2020', '2020-43', '33', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.37', true);
INSERT INTO public.europe_data_import VALUES (65635, '19/10/2020', '2020-42', '92', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.93', true);
INSERT INTO public.europe_data_import VALUES (65679, '19/10/2020', '2020-42', '36', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.38', true);
INSERT INTO public.europe_data_import VALUES (65636, '12/10/2020', '2020-41', '160', '5', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.61', true);
INSERT INTO public.europe_data_import VALUES (65680, '12/10/2020', '2020-41', '35', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (65637, '05/10/2020', '2020-40', '273', '3', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.87', true);
INSERT INTO public.europe_data_import VALUES (65681, '05/10/2020', '2020-40', '18', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.3', true);
INSERT INTO public.europe_data_import VALUES (65638, '28/09/2020', '2020-39', '232', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.96', true);
INSERT INTO public.europe_data_import VALUES (65682, '28/09/2020', '2020-39', '37', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.42', true);
INSERT INTO public.europe_data_import VALUES (65639, '21/09/2020', '2020-38', '296', '12', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '2.72', true);
INSERT INTO public.europe_data_import VALUES (65683, '21/09/2020', '2020-38', '41', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.63', true);
INSERT INTO public.europe_data_import VALUES (65640, '14/09/2020', '2020-37', '438', '11', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '3.39', true);
INSERT INTO public.europe_data_import VALUES (65684, '14/09/2020', '2020-37', '76', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.83', true);
INSERT INTO public.europe_data_import VALUES (65641, '07/09/2020', '2020-36', '476', '9', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '3.68', true);
INSERT INTO public.europe_data_import VALUES (65685, '07/09/2020', '2020-36', '78', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.57', true);
INSERT INTO public.europe_data_import VALUES (65642, '31/08/2020', '2020-35', '516', '13', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '3.77', true);
INSERT INTO public.europe_data_import VALUES (65686, '31/08/2020', '2020-35', '214', '8', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '2.49', true);
INSERT INTO public.europe_data_import VALUES (65643, '24/08/2020', '2020-34', '500', '8', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '4.6', true);
INSERT INTO public.europe_data_import VALUES (65687, '24/08/2020', '2020-34', '250', '5', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '3.56', true);
INSERT INTO public.europe_data_import VALUES (65644, '17/08/2020', '2020-33', '741', '22', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '8.52', true);
INSERT INTO public.europe_data_import VALUES (65688, '17/08/2020', '2020-33', '414', '15', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '4.51', true);
INSERT INTO public.europe_data_import VALUES (65645, '10/08/2020', '2020-32', '1558', '34', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '14.06', true);
INSERT INTO public.europe_data_import VALUES (65689, '10/08/2020', '2020-32', '427', '23', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '5.46', true);
INSERT INTO public.europe_data_import VALUES (65646, '03/08/2020', '2020-31', '2233', '29', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '16.61', true);
INSERT INTO public.europe_data_import VALUES (65690, '03/08/2020', '2020-31', '591', '24', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.65', true);
INSERT INTO public.europe_data_import VALUES (65647, '27/07/2020', '2020-30', '2246', '26', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '16.42', true);
INSERT INTO public.europe_data_import VALUES (65691, '27/07/2020', '2020-30', '648', '37', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.85', true);
INSERT INTO public.europe_data_import VALUES (65648, '20/07/2020', '2020-29', '2182', '24', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '16.02', true);
INSERT INTO public.europe_data_import VALUES (65692, '20/07/2020', '2020-29', '628', '24', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.71', true);
INSERT INTO public.europe_data_import VALUES (65649, '13/07/2020', '2020-28', '2139', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '10.34', true);
INSERT INTO public.europe_data_import VALUES (65693, '13/07/2020', '2020-28', '622', '19', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.54', true);
INSERT INTO public.europe_data_import VALUES (65650, '06/07/2020', '2020-27', '650', '11', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '4.2', true);
INSERT INTO public.europe_data_import VALUES (65651, '29/06/2020', '2020-26', '482', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '2.99', true);
INSERT INTO public.europe_data_import VALUES (65652, '22/06/2020', '2020-25', '324', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '2.02', true);
INSERT INTO public.europe_data_import VALUES (65653, '15/06/2020', '2020-24', '220', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.86', true);
INSERT INTO public.europe_data_import VALUES (65654, '08/06/2020', '2020-23', '281', '3', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.95', true);
INSERT INTO public.europe_data_import VALUES (65655, '01/06/2020', '2020-22', '244', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.73', true);
INSERT INTO public.europe_data_import VALUES (65656, '25/05/2020', '2020-21', '223', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.32', true);
INSERT INTO public.europe_data_import VALUES (65657, '18/05/2020', '2020-20', '133', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.57', true);
INSERT INTO public.europe_data_import VALUES (65658, '11/05/2020', '2020-19', '22', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.17', true);
INSERT INTO public.europe_data_import VALUES (65659, '04/05/2020', '2020-18', '25', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.1', true);
INSERT INTO public.europe_data_import VALUES (65660, '27/04/2020', '2020-17', '3', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.07', true);
INSERT INTO public.europe_data_import VALUES (65661, '20/04/2020', '2020-16', '15', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.18', true);
INSERT INTO public.europe_data_import VALUES (65662, '13/04/2020', '2020-15', '34', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (65663, '06/04/2020', '2020-14', '35', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (65664, '30/03/2020', '2020-13', '34', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.14', true);
INSERT INTO public.europe_data_import VALUES (65665, '23/03/2020', '2020-12', '3', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (65614, '24/02/2020', '2020-08', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65615, '17/02/2020', '2020-07', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65616, '10/02/2020', '2020-06', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65617, '03/02/2020', '2020-05', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65618, '27/01/2020', '2020-04', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65619, '20/01/2020', '2020-03', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65710, '04/01/2021', '2020-53', '15722', '49', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '86.1', true);
INSERT INTO public.europe_data_import VALUES (65765, '04/01/2021', '2020-53', '223', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '70.44', true);
INSERT INTO public.europe_data_import VALUES (65711, '28/12/2020', '2020-52', '11787', '15', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '67.67', true);
INSERT INTO public.europe_data_import VALUES (65766, '28/12/2020', '2020-52', '151', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '51.98', true);
INSERT INTO public.europe_data_import VALUES (65713, '14/12/2020', '2020-50', '10781', '33', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '59.44', true);
INSERT INTO public.europe_data_import VALUES (65768, '14/12/2020', '2020-50', '170', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '70.44', true);
INSERT INTO public.europe_data_import VALUES (65714, '07/12/2020', '2020-49', '8209', '25', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '56.08', true);
INSERT INTO public.europe_data_import VALUES (65769, '07/12/2020', '2020-49', '204', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '111.12', true);
INSERT INTO public.europe_data_import VALUES (65715, '30/11/2020', '2020-48', '9710', '22', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '53.42', true);
INSERT INTO public.europe_data_import VALUES (65770, '30/11/2020', '2020-48', '386', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '148.79', true);
INSERT INTO public.europe_data_import VALUES (65716, '23/11/2020', '2020-47', '7358', '26', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '45.59', true);
INSERT INTO public.europe_data_import VALUES (65771, '23/11/2020', '2020-47', '404', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '117.15', true);
INSERT INTO public.europe_data_import VALUES (65717, '16/11/2020', '2020-46', '7208', '23', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '46.67', true);
INSERT INTO public.europe_data_import VALUES (65772, '16/11/2020', '2020-46', '218', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '94.73', true);
INSERT INTO public.europe_data_import VALUES (65718, '09/11/2020', '2020-45', '7704', '37', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '42.7', true);
INSERT INTO public.europe_data_import VALUES (65773, '09/11/2020', '2020-45', '285', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '90.59', true);
INSERT INTO public.europe_data_import VALUES (65719, '02/11/2020', '2020-44', '5940', '20', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '37.58', true);
INSERT INTO public.europe_data_import VALUES (65774, '02/11/2020', '2020-44', '196', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '92.47', true);
INSERT INTO public.europe_data_import VALUES (65720, '26/10/2020', '2020-43', '6067', '42', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '34.14', true);
INSERT INTO public.europe_data_import VALUES (65721, '19/10/2020', '2020-42', '4841', '30', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '25.41', true);
INSERT INTO public.europe_data_import VALUES (65722, '12/10/2020', '2020-41', '3276', '20', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '14.83', true);
INSERT INTO public.europe_data_import VALUES (65723, '05/10/2020', '2020-40', '1462', '3', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '6.77', true);
INSERT INTO public.europe_data_import VALUES (65724, '28/09/2020', '2020-39', '700', '4', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.14', true);
INSERT INTO public.europe_data_import VALUES (65725, '21/09/2020', '2020-38', '304', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.57', true);
INSERT INTO public.europe_data_import VALUES (65726, '14/09/2020', '2020-37', '518', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.82', true);
INSERT INTO public.europe_data_import VALUES (65727, '07/09/2020', '2020-36', '63', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.41', true);
INSERT INTO public.europe_data_import VALUES (65728, '31/08/2020', '2020-35', '67', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.42', true);
INSERT INTO public.europe_data_import VALUES (65729, '24/08/2020', '2020-34', '67', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.58', true);
INSERT INTO public.europe_data_import VALUES (65730, '17/08/2020', '2020-33', '117', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.63', true);
INSERT INTO public.europe_data_import VALUES (65731, '10/08/2020', '2020-32', '84', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.58', true);
INSERT INTO public.europe_data_import VALUES (65732, '03/08/2020', '2020-31', '102', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.69', true);
INSERT INTO public.europe_data_import VALUES (65733, '27/07/2020', '2020-30', '118', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.56', true);
INSERT INTO public.europe_data_import VALUES (65734, '20/07/2020', '2020-29', '61', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.38', true);
INSERT INTO public.europe_data_import VALUES (65735, '13/07/2020', '2020-28', '60', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.26', true);
INSERT INTO public.europe_data_import VALUES (65694, '06/07/2020', '2020-27', '596', '6', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '5.43', true);
INSERT INTO public.europe_data_import VALUES (65736, '06/07/2020', '2020-27', '24', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.27', true);
INSERT INTO public.europe_data_import VALUES (65695, '29/06/2020', '2020-26', '416', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '3.22', true);
INSERT INTO public.europe_data_import VALUES (65737, '29/06/2020', '2020-26', '62', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.57', true);
INSERT INTO public.europe_data_import VALUES (65696, '22/06/2020', '2020-25', '183', '5', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.57', true);
INSERT INTO public.europe_data_import VALUES (65738, '22/06/2020', '2020-25', '119', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.78', true);
INSERT INTO public.europe_data_import VALUES (65697, '15/06/2020', '2020-24', '109', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.41', true);
INSERT INTO public.europe_data_import VALUES (65739, '15/06/2020', '2020-24', '131', '4', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.98', true);
INSERT INTO public.europe_data_import VALUES (65698, '08/06/2020', '2020-23', '154', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.91', true);
INSERT INTO public.europe_data_import VALUES (65740, '08/06/2020', '2020-23', '503', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.37', true);
INSERT INTO public.europe_data_import VALUES (65699, '01/06/2020', '2020-22', '201', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.15', true);
INSERT INTO public.europe_data_import VALUES (65741, '01/06/2020', '2020-22', '574', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.9', true);
INSERT INTO public.europe_data_import VALUES (65700, '25/05/2020', '2020-21', '13', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.14', true);
INSERT INTO public.europe_data_import VALUES (65742, '25/05/2020', '2020-21', '351', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.84', true);
INSERT INTO public.europe_data_import VALUES (65701, '18/05/2020', '2020-20', '14', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.17', true);
INSERT INTO public.europe_data_import VALUES (65743, '18/05/2020', '2020-20', '238', '5', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.87', true);
INSERT INTO public.europe_data_import VALUES (65702, '11/05/2020', '2020-19', '17', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.12', true);
INSERT INTO public.europe_data_import VALUES (65744, '11/05/2020', '2020-19', '358', '3', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.74', true);
INSERT INTO public.europe_data_import VALUES (65703, '04/05/2020', '2020-18', '5', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.12', true);
INSERT INTO public.europe_data_import VALUES (65745, '04/05/2020', '2020-18', '518', '7', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.85', true);
INSERT INTO public.europe_data_import VALUES (65704, '27/04/2020', '2020-17', '17', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (65746, '27/04/2020', '2020-17', '391', '9', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.43', true);
INSERT INTO public.europe_data_import VALUES (65705, '20/04/2020', '2020-16', '4', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.07', true);
INSERT INTO public.europe_data_import VALUES (65747, '20/04/2020', '2020-16', '706', '13', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '5.41', true);
INSERT INTO public.europe_data_import VALUES (65706, '13/04/2020', '2020-15', '9', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.07', true);
INSERT INTO public.europe_data_import VALUES (65748, '13/04/2020', '2020-15', '1021', '15', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '6.93', true);
INSERT INTO public.europe_data_import VALUES (65707, '06/04/2020', '2020-14', '4', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (65749, '06/04/2020', '2020-14', '1192', '27', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '7.37', true);
INSERT INTO public.europe_data_import VALUES (65750, '30/03/2020', '2020-13', '1164', '24', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '6.39', true);
INSERT INTO public.europe_data_import VALUES (65751, '23/03/2020', '2020-12', '878', '10', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.78', true);
INSERT INTO public.europe_data_import VALUES (65752, '16/03/2020', '2020-11', '329', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.25', true);
INSERT INTO public.europe_data_import VALUES (65753, '09/03/2020', '2020-10', '70', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.24', true);
INSERT INTO public.europe_data_import VALUES (65754, '02/03/2020', '2020-09', '7', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (65755, '24/02/2020', '2020-08', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (65756, '17/02/2020', '2020-07', '4', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (65757, '10/02/2020', '2020-06', '10', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (65758, '03/02/2020', '2020-05', '4', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (65759, '27/01/2020', '2020-04', '4', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (65760, '20/01/2020', '2020-03', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65811, '04/01/2021', '2020-53', '550', '22', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '5.4', true);
INSERT INTO public.europe_data_import VALUES (65854, '04/01/2021', '2020-53', '804', '7', '493559', 'Malta', 'MT', 'MLT', 'Europe', '307.16', true);
INSERT INTO public.europe_data_import VALUES (65812, '28/12/2020', '2020-52', '512', '34', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.52', true);
INSERT INTO public.europe_data_import VALUES (65855, '28/12/2020', '2020-52', '712', '25', '493559', 'Malta', 'MT', 'MLT', 'Europe', '237.46', true);
INSERT INTO public.europe_data_import VALUES (65814, '14/12/2020', '2020-50', '679', '30', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '5.88', true);
INSERT INTO public.europe_data_import VALUES (65857, '14/12/2020', '2020-50', '734', '23', '493559', 'Malta', 'MT', 'MLT', 'Europe', '304.32', true);
INSERT INTO public.europe_data_import VALUES (65815, '07/12/2020', '2020-49', '476', '15', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.73', true);
INSERT INTO public.europe_data_import VALUES (65816, '30/11/2020', '2020-48', '453', '6', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.02', true);
INSERT INTO public.europe_data_import VALUES (65817, '23/11/2020', '2020-47', '338', '4', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.7', true);
INSERT INTO public.europe_data_import VALUES (65818, '16/11/2020', '2020-46', '192', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.64', true);
INSERT INTO public.europe_data_import VALUES (65819, '09/11/2020', '2020-45', '131', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.95', true);
INSERT INTO public.europe_data_import VALUES (65820, '02/11/2020', '2020-44', '55', '3', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.84', true);
INSERT INTO public.europe_data_import VALUES (65775, '26/10/2020', '2020-43', '295', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '115.08', true);
INSERT INTO public.europe_data_import VALUES (65821, '26/10/2020', '2020-43', '111', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.04', true);
INSERT INTO public.europe_data_import VALUES (65776, '19/10/2020', '2020-42', '316', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '128.07', true);
INSERT INTO public.europe_data_import VALUES (65822, '19/10/2020', '2020-42', '93', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.99', true);
INSERT INTO public.europe_data_import VALUES (65777, '12/10/2020', '2020-41', '364', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '149.92', true);
INSERT INTO public.europe_data_import VALUES (65823, '12/10/2020', '2020-41', '102', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.02', true);
INSERT INTO public.europe_data_import VALUES (65778, '05/10/2020', '2020-40', '432', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '151.8', true);
INSERT INTO public.europe_data_import VALUES (65824, '05/10/2020', '2020-40', '98', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.87', true);
INSERT INTO public.europe_data_import VALUES (65779, '28/09/2020', '2020-39', '374', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '174.21', true);
INSERT INTO public.europe_data_import VALUES (65825, '28/09/2020', '2020-39', '73', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.82', true);
INSERT INTO public.europe_data_import VALUES (65780, '21/09/2020', '2020-38', '551', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '214.71', true);
INSERT INTO public.europe_data_import VALUES (65826, '21/09/2020', '2020-38', '89', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.87', true);
INSERT INTO public.europe_data_import VALUES (65781, '14/09/2020', '2020-37', '589', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '283.64', true);
INSERT INTO public.europe_data_import VALUES (65827, '14/09/2020', '2020-37', '82', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.77', true);
INSERT INTO public.europe_data_import VALUES (65782, '07/09/2020', '2020-36', '917', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '339.95', true);
INSERT INTO public.europe_data_import VALUES (65828, '07/09/2020', '2020-36', '69', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.7', true);
INSERT INTO public.europe_data_import VALUES (65783, '31/08/2020', '2020-35', '888', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '354.45', true);
INSERT INTO public.europe_data_import VALUES (65829, '31/08/2020', '2020-35', '68', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.81', true);
INSERT INTO public.europe_data_import VALUES (65784, '24/08/2020', '2020-34', '994', '4', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '327.33', true);
INSERT INTO public.europe_data_import VALUES (65830, '24/08/2020', '2020-34', '91', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.7', true);
INSERT INTO public.europe_data_import VALUES (65785, '17/08/2020', '2020-33', '744', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '305.3', true);
INSERT INTO public.europe_data_import VALUES (65831, '17/08/2020', '2020-33', '47', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.37', true);
INSERT INTO public.europe_data_import VALUES (65786, '10/08/2020', '2020-32', '877', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '327.52', true);
INSERT INTO public.europe_data_import VALUES (65832, '10/08/2020', '2020-32', '26', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.29', true);
INSERT INTO public.europe_data_import VALUES (65787, '03/08/2020', '2020-31', '862', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '225.63', true);
INSERT INTO public.europe_data_import VALUES (65833, '03/08/2020', '2020-31', '31', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (65788, '27/07/2020', '2020-30', '336', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '107.54', true);
INSERT INTO public.europe_data_import VALUES (65834, '27/07/2020', '2020-30', '35', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.5', true);
INSERT INTO public.europe_data_import VALUES (65789, '20/07/2020', '2020-29', '235', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '93.79', true);
INSERT INTO public.europe_data_import VALUES (65835, '20/07/2020', '2020-29', '64', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.74', true);
INSERT INTO public.europe_data_import VALUES (65790, '13/07/2020', '2020-28', '263', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '76.84', true);
INSERT INTO public.europe_data_import VALUES (65836, '13/07/2020', '2020-28', '81', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.34', true);
INSERT INTO public.europe_data_import VALUES (65791, '06/07/2020', '2020-27', '145', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '49.91', true);
INSERT INTO public.europe_data_import VALUES (65837, '06/07/2020', '2020-27', '183', '5', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.88', true);
INSERT INTO public.europe_data_import VALUES (65792, '29/06/2020', '2020-26', '120', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '54.24', true);
INSERT INTO public.europe_data_import VALUES (65838, '29/06/2020', '2020-26', '186', '3', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.72', true);
INSERT INTO public.europe_data_import VALUES (65793, '22/06/2020', '2020-25', '168', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '56.5', true);
INSERT INTO public.europe_data_import VALUES (65839, '22/06/2020', '2020-25', '152', '7', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.18', true);
INSERT INTO public.europe_data_import VALUES (65794, '15/06/2020', '2020-24', '132', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '49.34', true);
INSERT INTO public.europe_data_import VALUES (65840, '15/06/2020', '2020-24', '276', '12', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.77', true);
INSERT INTO public.europe_data_import VALUES (65795, '08/06/2020', '2020-23', '130', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '100.2', true);
INSERT INTO public.europe_data_import VALUES (65841, '08/06/2020', '2020-23', '268', '15', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.56', true);
INSERT INTO public.europe_data_import VALUES (65796, '01/06/2020', '2020-22', '402', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '127.88', true);
INSERT INTO public.europe_data_import VALUES (65842, '01/06/2020', '2020-22', '235', '12', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.06', true);
INSERT INTO public.europe_data_import VALUES (65797, '25/05/2020', '2020-21', '277', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '100.95', true);
INSERT INTO public.europe_data_import VALUES (65843, '25/05/2020', '2020-21', '170', '13', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.66', true);
INSERT INTO public.europe_data_import VALUES (65798, '18/05/2020', '2020-20', '259', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '106.79', true);
INSERT INTO public.europe_data_import VALUES (65844, '18/05/2020', '2020-20', '156', '14', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.51', true);
INSERT INTO public.europe_data_import VALUES (65799, '11/05/2020', '2020-19', '308', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '116.96', true);
INSERT INTO public.europe_data_import VALUES (65845, '11/05/2020', '2020-19', '141', '11', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.6', true);
INSERT INTO public.europe_data_import VALUES (65800, '04/05/2020', '2020-18', '313', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '89.46', true);
INSERT INTO public.europe_data_import VALUES (65846, '04/05/2020', '2020-18', '174', '4', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.72', true);
INSERT INTO public.europe_data_import VALUES (65801, '27/04/2020', '2020-17', '162', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '36.54', true);
INSERT INTO public.europe_data_import VALUES (65847, '27/04/2020', '2020-17', '165', '9', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.39', true);
INSERT INTO public.europe_data_import VALUES (65802, '20/04/2020', '2020-16', '32', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '6.22', true);
INSERT INTO public.europe_data_import VALUES (65848, '20/04/2020', '2020-16', '108', '5', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.91', true);
INSERT INTO public.europe_data_import VALUES (65803, '13/04/2020', '2020-15', '1', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '0.57', true);
INSERT INTO public.europe_data_import VALUES (65849, '13/04/2020', '2020-15', '71', '4', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.5', true);
INSERT INTO public.europe_data_import VALUES (65804, '06/04/2020', '2020-14', '2', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '1.13', true);
INSERT INTO public.europe_data_import VALUES (65850, '06/04/2020', '2020-14', '27', '5', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.23', true);
INSERT INTO public.europe_data_import VALUES (65805, '30/03/2020', '2020-13', '4', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '0.75', true);
INSERT INTO public.europe_data_import VALUES (65851, '30/03/2020', '2020-13', '18', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (65806, '23/03/2020', '2020-12', '0', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '1.7', true);
INSERT INTO public.europe_data_import VALUES (65807, '16/03/2020', '2020-11', '9', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '2.45', true);
INSERT INTO public.europe_data_import VALUES (65808, '09/03/2020', '2020-10', '4', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (65900, '04/01/2021', '2020-53', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (65912, '04/01/2021', '2020-53', '1016', '28', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '52.5', true);
INSERT INTO public.europe_data_import VALUES (65901, '28/12/2020', '2020-52', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (65913, '28/12/2020', '2020-52', '1360', '49', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '62.02', true);
INSERT INTO public.europe_data_import VALUES (65903, '14/12/2020', '2020-50', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (65915, '14/12/2020', '2020-50', '2261', '48', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '53.52', true);
INSERT INTO public.europe_data_import VALUES (65858, '07/12/2020', '2020-49', '768', '18', '493559', 'Malta', 'MT', 'MLT', 'Europe', '309.39', true);
INSERT INTO public.europe_data_import VALUES (65904, '07/12/2020', '2020-49', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (65916, '07/12/2020', '2020-49', '161', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '13.57', true);
INSERT INTO public.europe_data_import VALUES (65859, '30/11/2020', '2020-48', '759', '23', '493559', 'Malta', 'MT', 'MLT', 'Europe', '329.44', true);
INSERT INTO public.europe_data_import VALUES (65905, '30/11/2020', '2020-48', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '5.1', true);
INSERT INTO public.europe_data_import VALUES (65917, '30/11/2020', '2020-48', '453', '6', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '14.67', true);
INSERT INTO public.europe_data_import VALUES (65860, '23/11/2020', '2020-47', '867', '15', '493559', 'Malta', 'MT', 'MLT', 'Europe', '356.8', true);
INSERT INTO public.europe_data_import VALUES (65906, '23/11/2020', '2020-47', '3', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '5.1', true);
INSERT INTO public.europe_data_import VALUES (65918, '23/11/2020', '2020-47', '211', '4', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '6.41', true);
INSERT INTO public.europe_data_import VALUES (65861, '16/11/2020', '2020-46', '894', '20', '493559', 'Malta', 'MT', 'MLT', 'Europe', '351.73', true);
INSERT INTO public.europe_data_import VALUES (65907, '16/11/2020', '2020-46', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (65919, '16/11/2020', '2020-46', '79', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '3.71', true);
INSERT INTO public.europe_data_import VALUES (65862, '09/11/2020', '2020-45', '842', '14', '493559', 'Malta', 'MT', 'MLT', 'Europe', '337.35', true);
INSERT INTO public.europe_data_import VALUES (65908, '09/11/2020', '2020-45', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '1.7', true);
INSERT INTO public.europe_data_import VALUES (65920, '09/11/2020', '2020-45', '89', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '3.18', true);
INSERT INTO public.europe_data_import VALUES (65864, '26/10/2020', '2020-43', '838', '8', '493559', 'Malta', 'MT', 'MLT', 'Europe', '350.92', true);
INSERT INTO public.europe_data_import VALUES (65922, '26/10/2020', '2020-43', '59', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '2.47', true);
INSERT INTO public.europe_data_import VALUES (65865, '19/10/2020', '2020-42', '894', '2', '493559', 'Malta', 'MT', 'MLT', 'Europe', '285.88', true);
INSERT INTO public.europe_data_import VALUES (65923, '19/10/2020', '2020-42', '53', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '1.83', true);
INSERT INTO public.europe_data_import VALUES (65866, '12/10/2020', '2020-41', '517', '4', '493559', 'Malta', 'MT', 'MLT', 'Europe', '167.76', true);
INSERT INTO public.europe_data_import VALUES (65924, '12/10/2020', '2020-41', '30', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '1.94', true);
INSERT INTO public.europe_data_import VALUES (65867, '05/10/2020', '2020-40', '311', '7', '493559', 'Malta', 'MT', 'MLT', 'Europe', '109.61', true);
INSERT INTO public.europe_data_import VALUES (65925, '05/10/2020', '2020-40', '58', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '3.36', true);
INSERT INTO public.europe_data_import VALUES (65868, '28/09/2020', '2020-39', '230', '11', '493559', 'Malta', 'MT', 'MLT', 'Europe', '121.77', true);
INSERT INTO public.europe_data_import VALUES (65926, '28/09/2020', '2020-39', '94', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '4.11', true);
INSERT INTO public.europe_data_import VALUES (65869, '21/09/2020', '2020-38', '371', '6', '493559', 'Malta', 'MT', 'MLT', 'Europe', '141.83', true);
INSERT INTO public.europe_data_import VALUES (65927, '21/09/2020', '2020-38', '92', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.17', true);
INSERT INTO public.europe_data_import VALUES (65870, '14/09/2020', '2020-37', '329', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '105.56', true);
INSERT INTO public.europe_data_import VALUES (65928, '14/09/2020', '2020-37', '142', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.61', true);
INSERT INTO public.europe_data_import VALUES (65871, '07/09/2020', '2020-36', '192', '2', '493559', 'Malta', 'MT', 'MLT', 'Europe', '82.87', true);
INSERT INTO public.europe_data_import VALUES (65929, '07/09/2020', '2020-36', '112', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.5', true);
INSERT INTO public.europe_data_import VALUES (65872, '31/08/2020', '2020-35', '217', '2', '493559', 'Malta', 'MT', 'MLT', 'Europe', '103.74', true);
INSERT INTO public.europe_data_import VALUES (65930, '31/08/2020', '2020-35', '137', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '7.09', true);
INSERT INTO public.europe_data_import VALUES (65873, '24/08/2020', '2020-34', '295', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '134.13', true);
INSERT INTO public.europe_data_import VALUES (65931, '24/08/2020', '2020-34', '184', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '8.55', true);
INSERT INTO public.europe_data_import VALUES (65874, '17/08/2020', '2020-33', '367', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '119.54', true);
INSERT INTO public.europe_data_import VALUES (65932, '17/08/2020', '2020-33', '203', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '8.64', true);
INSERT INTO public.europe_data_import VALUES (65875, '10/08/2020', '2020-32', '223', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '62.2', true);
INSERT INTO public.europe_data_import VALUES (65933, '10/08/2020', '2020-32', '188', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '7.23', true);
INSERT INTO public.europe_data_import VALUES (65876, '03/08/2020', '2020-31', '84', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '21.88', true);
INSERT INTO public.europe_data_import VALUES (65934, '03/08/2020', '2020-31', '139', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '9.66', true);
INSERT INTO public.europe_data_import VALUES (65877, '27/07/2020', '2020-30', '24', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '5.27', true);
INSERT INTO public.europe_data_import VALUES (65935, '27/07/2020', '2020-30', '298', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '23.09', true);
INSERT INTO public.europe_data_import VALUES (65878, '20/07/2020', '2020-29', '2', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '0.81', true);
INSERT INTO public.europe_data_import VALUES (65936, '20/07/2020', '2020-29', '747', '11', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '21.96', true);
INSERT INTO public.europe_data_import VALUES (65879, '13/07/2020', '2020-28', '2', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '0.81', true);
INSERT INTO public.europe_data_import VALUES (65937, '13/07/2020', '2020-28', '247', '14', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '26.94', true);
INSERT INTO public.europe_data_import VALUES (65880, '06/07/2020', '2020-27', '2', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '1.42', true);
INSERT INTO public.europe_data_import VALUES (65938, '06/07/2020', '2020-27', '972', '10', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '45.65', true);
INSERT INTO public.europe_data_import VALUES (65881, '29/06/2020', '2020-26', '5', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '4.05', true);
INSERT INTO public.europe_data_import VALUES (65882, '22/06/2020', '2020-25', '15', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '7.09', true);
INSERT INTO public.europe_data_import VALUES (65883, '15/06/2020', '2020-24', '20', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '6.28', true);
INSERT INTO public.europe_data_import VALUES (65884, '08/06/2020', '2020-23', '11', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '3.85', true);
INSERT INTO public.europe_data_import VALUES (65885, '01/06/2020', '2020-22', '8', '3', '493559', 'Malta', 'MT', 'MLT', 'Europe', '12.36', true);
INSERT INTO public.europe_data_import VALUES (65886, '25/05/2020', '2020-21', '53', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '21.88', true);
INSERT INTO public.europe_data_import VALUES (65887, '18/05/2020', '2020-20', '55', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '15.8', true);
INSERT INTO public.europe_data_import VALUES (65888, '11/05/2020', '2020-19', '23', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '10.74', true);
INSERT INTO public.europe_data_import VALUES (65889, '04/05/2020', '2020-18', '30', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '9.73', true);
INSERT INTO public.europe_data_import VALUES (65890, '27/04/2020', '2020-17', '18', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '13.17', true);
INSERT INTO public.europe_data_import VALUES (65891, '20/04/2020', '2020-16', '47', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '38.5', true);
INSERT INTO public.europe_data_import VALUES (65892, '13/04/2020', '2020-15', '143', '3', '493559', 'Malta', 'MT', 'MLT', 'Europe', '46.2', true);
INSERT INTO public.europe_data_import VALUES (65893, '06/04/2020', '2020-14', '85', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '27.15', true);
INSERT INTO public.europe_data_import VALUES (65894, '30/03/2020', '2020-13', '49', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '25.53', true);
INSERT INTO public.europe_data_import VALUES (65895, '23/03/2020', '2020-12', '77', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '21.07', true);
INSERT INTO public.europe_data_import VALUES (65896, '16/03/2020', '2020-11', '27', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '6.08', true);
INSERT INTO public.europe_data_import VALUES (65897, '09/03/2020', '2020-10', '3', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (65957, '04/01/2021', '2020-53', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.39', true);
INSERT INTO public.europe_data_import VALUES (66001, '04/01/2021', '2020-53', '59325', '4358', '127575529', 'Mexico', 'MX', 'MEX', 'America', '96.29', true);
INSERT INTO public.europe_data_import VALUES (65958, '28/12/2020', '2020-52', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (66002, '28/12/2020', '2020-52', '63515', '4257', '127575529', 'Mexico', 'MX', 'MEX', 'America', '109.26', true);
INSERT INTO public.europe_data_import VALUES (65960, '14/12/2020', '2020-50', '18', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.73', true);
INSERT INTO public.europe_data_import VALUES (66004, '14/12/2020', '2020-50', '74194', '4236', '127575529', 'Mexico', 'MX', 'MEX', 'America', '112.07', true);
INSERT INTO public.europe_data_import VALUES (65961, '07/12/2020', '2020-49', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.87', true);
INSERT INTO public.europe_data_import VALUES (66005, '07/12/2020', '2020-49', '68779', '4062', '127575529', 'Mexico', 'MX', 'MEX', 'America', '105.02', true);
INSERT INTO public.europe_data_import VALUES (65962, '30/11/2020', '2020-48', '7', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.81', true);
INSERT INTO public.europe_data_import VALUES (66006, '30/11/2020', '2020-48', '65196', '3979', '127575529', 'Mexico', 'MX', 'MEX', 'America', '78.82', true);
INSERT INTO public.europe_data_import VALUES (65963, '23/11/2020', '2020-47', '16', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '3.31', true);
INSERT INTO public.europe_data_import VALUES (66007, '23/11/2020', '2020-47', '35353', '3134', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.04', true);
INSERT INTO public.europe_data_import VALUES (65964, '16/11/2020', '2020-46', '26', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '2.52', true);
INSERT INTO public.europe_data_import VALUES (66008, '16/11/2020', '2020-46', '38697', '3515', '127575529', 'Mexico', 'MX', 'MEX', 'America', '60.46', true);
INSERT INTO public.europe_data_import VALUES (65965, '09/11/2020', '2020-45', '6', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.34', true);
INSERT INTO public.europe_data_import VALUES (66009, '09/11/2020', '2020-45', '38433', '3132', '127575529', 'Mexico', 'MX', 'MEX', 'America', '60.09', true);
INSERT INTO public.europe_data_import VALUES (65966, '02/11/2020', '2020-44', '11', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '3.07', true);
INSERT INTO public.europe_data_import VALUES (66010, '02/11/2020', '2020-44', '38232', '2971', '127575529', 'Mexico', 'MX', 'MEX', 'America', '61.27', true);
INSERT INTO public.europe_data_import VALUES (65967, '26/10/2020', '2020-43', '28', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '3.15', true);
INSERT INTO public.europe_data_import VALUES (66011, '26/10/2020', '2020-43', '39933', '2757', '127575529', 'Mexico', 'MX', 'MEX', 'America', '45.79', true);
INSERT INTO public.europe_data_import VALUES (65968, '19/10/2020', '2020-42', '12', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '2.05', true);
INSERT INTO public.europe_data_import VALUES (66012, '19/10/2020', '2020-42', '18484', '2525', '127575529', 'Mexico', 'MX', 'MEX', 'America', '37.97', true);
INSERT INTO public.europe_data_import VALUES (65969, '12/10/2020', '2020-41', '14', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '2.21', true);
INSERT INTO public.europe_data_import VALUES (66013, '12/10/2020', '2020-41', '29957', '4554', '127575529', 'Mexico', 'MX', 'MEX', 'America', '47.31', true);
INSERT INTO public.europe_data_import VALUES (65970, '05/10/2020', '2020-40', '14', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.1', true);
INSERT INTO public.europe_data_import VALUES (66014, '05/10/2020', '2020-40', '30405', '2658', '127575529', 'Mexico', 'MX', 'MEX', 'America', '48.87', true);
INSERT INTO public.europe_data_import VALUES (65971, '28/09/2020', '2020-39', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.47', true);
INSERT INTO public.europe_data_import VALUES (66015, '28/09/2020', '2020-39', '31936', '2937', '127575529', 'Mexico', 'MX', 'MEX', 'America', '47.04', true);
INSERT INTO public.europe_data_import VALUES (65972, '21/09/2020', '2020-38', '6', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.87', true);
INSERT INTO public.europe_data_import VALUES (65973, '14/09/2020', '2020-37', '5', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.18', true);
INSERT INTO public.europe_data_import VALUES (65974, '07/09/2020', '2020-36', '10', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.79', true);
INSERT INTO public.europe_data_import VALUES (65975, '31/08/2020', '2020-35', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (65976, '24/08/2020', '2020-34', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (65977, '17/08/2020', '2020-33', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (65978, '10/08/2020', '2020-32', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (65979, '03/08/2020', '2020-31', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.08', true);
INSERT INTO public.europe_data_import VALUES (65980, '27/07/2020', '2020-30', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (65981, '20/07/2020', '2020-29', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (65982, '13/07/2020', '2020-28', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.08', true);
INSERT INTO public.europe_data_import VALUES (65983, '06/07/2020', '2020-27', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (65939, '29/06/2020', '2020-26', '1094', '12', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '46.93', true);
INSERT INTO public.europe_data_import VALUES (65984, '29/06/2020', '2020-26', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (65940, '22/06/2020', '2020-25', '1030', '21', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '41.23', true);
INSERT INTO public.europe_data_import VALUES (65985, '22/06/2020', '2020-25', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (65941, '15/06/2020', '2020-24', '836', '44', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '27.69', true);
INSERT INTO public.europe_data_import VALUES (65986, '15/06/2020', '2020-24', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (65942, '08/06/2020', '2020-23', '417', '20', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '15.69', true);
INSERT INTO public.europe_data_import VALUES (65987, '08/06/2020', '2020-23', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.24', true);
INSERT INTO public.europe_data_import VALUES (65943, '01/06/2020', '2020-22', '293', '17', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '10.34', true);
INSERT INTO public.europe_data_import VALUES (65988, '01/06/2020', '2020-22', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.24', true);
INSERT INTO public.europe_data_import VALUES (65944, '25/05/2020', '2020-21', '175', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.06', true);
INSERT INTO public.europe_data_import VALUES (65989, '25/05/2020', '2020-21', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (65945, '18/05/2020', '2020-20', '54', '3', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '1.19', true);
INSERT INTO public.europe_data_import VALUES (65990, '18/05/2020', '2020-20', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (65946, '11/05/2020', '2020-19', '0', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (65991, '11/05/2020', '2020-19', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (65947, '04/05/2020', '2020-18', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (65992, '04/05/2020', '2020-18', '0', '1', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (65948, '27/04/2020', '2020-17', '0', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (65993, '27/04/2020', '2020-17', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.63', true);
INSERT INTO public.europe_data_import VALUES (65949, '20/04/2020', '2020-16', '0', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (65994, '20/04/2020', '2020-16', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '7.95', true);
INSERT INTO public.europe_data_import VALUES (65950, '13/04/2020', '2020-15', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (65995, '13/04/2020', '2020-15', '97', '2', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '16.85', true);
INSERT INTO public.europe_data_import VALUES (65951, '06/04/2020', '2020-14', '1', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (65996, '06/04/2020', '2020-14', '117', '4', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '15.67', true);
INSERT INTO public.europe_data_import VALUES (65952, '30/03/2020', '2020-13', '3', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (65997, '30/03/2020', '2020-13', '82', '1', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '8.66', true);
INSERT INTO public.europe_data_import VALUES (65953, '23/03/2020', '2020-12', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (65998, '23/03/2020', '2020-12', '28', '2', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (65954, '16/03/2020', '2020-11', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (66058, '04/01/2021', '2020-53', '4518', '146', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '263.8', true);
INSERT INTO public.europe_data_import VALUES (66059, '28/12/2020', '2020-52', '6148', '139', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '366.96', true);
INSERT INTO public.europe_data_import VALUES (66060, '21/12/2020', '2020-51', '8689', '180', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '459.33', true);
INSERT INTO public.europe_data_import VALUES (66061, '14/12/2020', '2020-50', '9883', '153', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '482.31', true);
INSERT INTO public.europe_data_import VALUES (66062, '07/12/2020', '2020-49', '9618', '129', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '462.35', true);
INSERT INTO public.europe_data_import VALUES (66063, '30/11/2020', '2020-48', '9076', '141', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '438.71', true);
INSERT INTO public.europe_data_import VALUES (66064, '23/11/2020', '2020-47', '8662', '130', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '385.7', true);
INSERT INTO public.europe_data_import VALUES (66065, '16/11/2020', '2020-46', '6933', '126', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '314.03', true);
INSERT INTO public.europe_data_import VALUES (66066, '09/11/2020', '2020-45', '5764', '93', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '268.17', true);
INSERT INTO public.europe_data_import VALUES (66067, '02/11/2020', '2020-44', '5079', '115', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '235.75', true);
INSERT INTO public.europe_data_import VALUES (66068, '26/10/2020', '2020-43', '4453', '101', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '231.3', true);
INSERT INTO public.europe_data_import VALUES (66069, '19/10/2020', '2020-42', '4899', '123', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '258.97', true);
INSERT INTO public.europe_data_import VALUES (66070, '12/10/2020', '2020-41', '5572', '95', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '278.88', true);
INSERT INTO public.europe_data_import VALUES (66071, '05/10/2020', '2020-40', '5704', '79', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '246.9', true);
INSERT INTO public.europe_data_import VALUES (66072, '28/09/2020', '2020-39', '4279', '84', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '195.31', true);
INSERT INTO public.europe_data_import VALUES (66016, '21/09/2020', '2020-38', '28075', '2672', '127575529', 'Mexico', 'MX', 'MEX', 'America', '48.45', true);
INSERT INTO public.europe_data_import VALUES (66073, '21/09/2020', '2020-38', '3618', '80', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '168.16', true);
INSERT INTO public.europe_data_import VALUES (66017, '14/09/2020', '2020-37', '33735', '3263', '127575529', 'Mexico', 'MX', 'MEX', 'America', '55.6', true);
INSERT INTO public.europe_data_import VALUES (66018, '07/09/2020', '2020-36', '37193', '3400', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.71', true);
INSERT INTO public.europe_data_import VALUES (66075, '07/09/2020', '2020-36', '3097', '71', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '156.28', true);
INSERT INTO public.europe_data_import VALUES (66019, '31/08/2020', '2020-35', '37703', '3678', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.3', true);
INSERT INTO public.europe_data_import VALUES (66076, '31/08/2020', '2020-35', '3222', '52', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '161.18', true);
INSERT INTO public.europe_data_import VALUES (66020, '24/08/2020', '2020-34', '36673', '3723', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.44', true);
INSERT INTO public.europe_data_import VALUES (66077, '24/08/2020', '2020-34', '3295', '44', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '143.89', true);
INSERT INTO public.europe_data_import VALUES (66021, '17/08/2020', '2020-33', '37880', '4459', '127575529', 'Mexico', 'MX', 'MEX', 'America', '61.78', true);
INSERT INTO public.europe_data_import VALUES (66078, '17/08/2020', '2020-33', '2523', '51', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '119.24', true);
INSERT INTO public.europe_data_import VALUES (66022, '10/08/2020', '2020-32', '40936', '4552', '127575529', 'Mexico', 'MX', 'MEX', 'America', '66.98', true);
INSERT INTO public.europe_data_import VALUES (66023, '03/08/2020', '2020-31', '44519', '4066', '127575529', 'Mexico', 'MX', 'MEX', 'America', '73.26', true);
INSERT INTO public.europe_data_import VALUES (66080, '03/08/2020', '2020-31', '2328', '56', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '108.38', true);
INSERT INTO public.europe_data_import VALUES (66024, '27/07/2020', '2020-30', '48945', '4496', '127575529', 'Mexico', 'MX', 'MEX', 'America', '77.36', true);
INSERT INTO public.europe_data_import VALUES (66081, '27/07/2020', '2020-30', '2054', '51', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '90.32', true);
INSERT INTO public.europe_data_import VALUES (66025, '20/07/2020', '2020-29', '49745', '4178', '127575529', 'Mexico', 'MX', 'MEX', 'America', '73.68', true);
INSERT INTO public.europe_data_import VALUES (66082, '20/07/2020', '2020-29', '1598', '42', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '78.3', true);
INSERT INTO public.europe_data_import VALUES (66026, '13/07/2020', '2020-28', '44253', '4367', '127575529', 'Mexico', 'MX', 'MEX', 'America', '68.19', true);
INSERT INTO public.europe_data_import VALUES (66083, '13/07/2020', '2020-28', '1568', '57', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '77.46', true);
INSERT INTO public.europe_data_import VALUES (66027, '06/07/2020', '2020-27', '42740', '3991', '127575529', 'Mexico', 'MX', 'MEX', 'America', '64.01', true);
INSERT INTO public.europe_data_import VALUES (66084, '06/07/2020', '2020-27', '1564', '55', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '89.38', true);
INSERT INTO public.europe_data_import VALUES (66028, '29/06/2020', '2020-26', '38916', '4823', '127575529', 'Mexico', 'MX', 'MEX', 'America', '59.55', true);
INSERT INTO public.europe_data_import VALUES (66085, '29/06/2020', '2020-26', '2050', '57', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '111.54', true);
INSERT INTO public.europe_data_import VALUES (66029, '22/06/2020', '2020-25', '37054', '4684', '127575529', 'Mexico', 'MX', 'MEX', 'America', '55.79', true);
INSERT INTO public.europe_data_import VALUES (66086, '22/06/2020', '2020-25', '2460', '67', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '111.3', true);
INSERT INTO public.europe_data_import VALUES (66030, '15/06/2020', '2020-24', '34118', '3442', '127575529', 'Mexico', 'MX', 'MEX', 'America', '50.31', true);
INSERT INTO public.europe_data_import VALUES (66087, '15/06/2020', '2020-24', '2040', '65', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '86.29', true);
INSERT INTO public.europe_data_import VALUES (66031, '08/06/2020', '2020-23', '30070', '3769', '127575529', 'Mexico', 'MX', 'MEX', 'America', '44.49', true);
INSERT INTO public.europe_data_import VALUES (66088, '08/06/2020', '2020-23', '1449', '46', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '64.48', true);
INSERT INTO public.europe_data_import VALUES (66032, '01/06/2020', '2020-22', '26685', '2536', '127575529', 'Mexico', 'MX', 'MEX', 'America', '39.34', true);
INSERT INTO public.europe_data_import VALUES (66089, '01/06/2020', '2020-22', '1158', '45', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '54.19', true);
INSERT INTO public.europe_data_import VALUES (66033, '25/05/2020', '2020-21', '23497', '2217', '127575529', 'Mexico', 'MX', 'MEX', 'America', '33.48', true);
INSERT INTO public.europe_data_import VALUES (66090, '25/05/2020', '2020-21', '1033', '39', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '53.57', true);
INSERT INTO public.europe_data_import VALUES (66034, '18/05/2020', '2020-20', '19213', '1712', '127575529', 'Mexico', 'MX', 'MEX', 'America', '26.45', true);
INSERT INTO public.europe_data_import VALUES (66091, '18/05/2020', '2020-20', '1133', '42', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '47.96', true);
INSERT INTO public.europe_data_import VALUES (66035, '11/05/2020', '2020-19', '14536', '1311', '127575529', 'Mexico', 'MX', 'MEX', 'America', '20.09', true);
INSERT INTO public.europe_data_import VALUES (66092, '11/05/2020', '2020-19', '806', '44', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '37.57', true);
INSERT INTO public.europe_data_import VALUES (66036, '04/05/2020', '2020-18', '11094', '803', '127575529', 'Mexico', 'MX', 'MEX', 'America', '15.86', true);
INSERT INTO public.europe_data_import VALUES (66037, '27/04/2020', '2020-17', '9135', '665', '127575529', 'Mexico', 'MX', 'MEX', 'America', '11.97', true);
INSERT INTO public.europe_data_import VALUES (66038, '20/04/2020', '2020-16', '6141', '390', '127575529', 'Mexico', 'MX', 'MEX', 'America', '7.47', true);
INSERT INTO public.europe_data_import VALUES (66039, '13/04/2020', '2020-15', '3386', '202', '127575529', 'Mexico', 'MX', 'MEX', 'America', '4.29', true);
INSERT INTO public.europe_data_import VALUES (66040, '06/04/2020', '2020-14', '2083', '74', '127575529', 'Mexico', 'MX', 'MEX', 'America', '2.59', true);
INSERT INTO public.europe_data_import VALUES (66041, '30/03/2020', '2020-13', '1221', '18', '127575529', 'Mexico', 'MX', 'MEX', 'America', '1.47', true);
INSERT INTO public.europe_data_import VALUES (66042, '23/03/2020', '2020-12', '654', '2', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.68', true);
INSERT INTO public.europe_data_import VALUES (66043, '16/03/2020', '2020-11', '216', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.18', true);
INSERT INTO public.europe_data_import VALUES (66044, '09/03/2020', '2020-10', '14', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.02', true);
INSERT INTO public.europe_data_import VALUES (66045, '02/03/2020', '2020-09', '11', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.01', true);
INSERT INTO public.europe_data_import VALUES (66046, '24/02/2020', '2020-08', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66047, '17/02/2020', '2020-07', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66048, '10/02/2020', '2020-06', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66049, '03/02/2020', '2020-05', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66050, '27/01/2020', '2020-04', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66051, '20/01/2020', '2020-03', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66052, '13/01/2020', '2020-02', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66103, '04/01/2021', '2020-53', '104', '1', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '541.03', true);
INSERT INTO public.europe_data_import VALUES (66158, '04/01/2021', '2020-53', '149', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '9.08', true);
INSERT INTO public.europe_data_import VALUES (66104, '28/12/2020', '2020-52', '75', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '408.04', true);
INSERT INTO public.europe_data_import VALUES (66159, '28/12/2020', '2020-52', '144', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '6.98', true);
INSERT INTO public.europe_data_import VALUES (66106, '14/12/2020', '2020-50', '30', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '181.35', true);
INSERT INTO public.europe_data_import VALUES (66161, '14/12/2020', '2020-50', '25', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.75', true);
INSERT INTO public.europe_data_import VALUES (66107, '07/12/2020', '2020-49', '30', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '169.26', true);
INSERT INTO public.europe_data_import VALUES (66162, '07/12/2020', '2020-49', '96', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '7.66', true);
INSERT INTO public.europe_data_import VALUES (66108, '30/11/2020', '2020-48', '26', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '181.35', true);
INSERT INTO public.europe_data_import VALUES (66163, '30/11/2020', '2020-48', '151', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '11.16', true);
INSERT INTO public.europe_data_import VALUES (66109, '23/11/2020', '2020-47', '34', '1', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '290.16', true);
INSERT INTO public.europe_data_import VALUES (66164, '23/11/2020', '2020-47', '209', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '8.43', true);
INSERT INTO public.europe_data_import VALUES (66110, '16/11/2020', '2020-46', '62', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '550.1', true);
INSERT INTO public.europe_data_import VALUES (66165, '16/11/2020', '2020-46', '63', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '2.54', true);
INSERT INTO public.europe_data_import VALUES (66111, '09/11/2020', '2020-45', '120', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '544.05', true);
INSERT INTO public.europe_data_import VALUES (66166, '09/11/2020', '2020-45', '19', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.9', true);
INSERT INTO public.europe_data_import VALUES (66112, '02/11/2020', '2020-44', '60', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '305.27', true);
INSERT INTO public.europe_data_import VALUES (66167, '02/11/2020', '2020-44', '10', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.78', true);
INSERT INTO public.europe_data_import VALUES (66113, '26/10/2020', '2020-43', '41', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '217.62', true);
INSERT INTO public.europe_data_import VALUES (66168, '26/10/2020', '2020-43', '15', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.65', true);
INSERT INTO public.europe_data_import VALUES (66114, '19/10/2020', '2020-42', '31', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '129.97', true);
INSERT INTO public.europe_data_import VALUES (66169, '19/10/2020', '2020-42', '6', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.31', true);
INSERT INTO public.europe_data_import VALUES (66115, '12/10/2020', '2020-41', '12', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '72.54', true);
INSERT INTO public.europe_data_import VALUES (66170, '12/10/2020', '2020-41', '4', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16', true);
INSERT INTO public.europe_data_import VALUES (66116, '05/10/2020', '2020-40', '12', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '87.65', true);
INSERT INTO public.europe_data_import VALUES (66171, '05/10/2020', '2020-40', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66117, '28/09/2020', '2020-39', '17', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '117.88', true);
INSERT INTO public.europe_data_import VALUES (66172, '28/09/2020', '2020-39', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66118, '21/09/2020', '2020-38', '22', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '136.01', true);
INSERT INTO public.europe_data_import VALUES (66173, '21/09/2020', '2020-38', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66119, '14/09/2020', '2020-37', '23', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '120.9', true);
INSERT INTO public.europe_data_import VALUES (66174, '14/09/2020', '2020-37', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.31', true);
INSERT INTO public.europe_data_import VALUES (66120, '07/09/2020', '2020-36', '17', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '111.83', true);
INSERT INTO public.europe_data_import VALUES (66175, '07/09/2020', '2020-36', '9', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.37', true);
INSERT INTO public.europe_data_import VALUES (66121, '31/08/2020', '2020-35', '20', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '96.72', true);
INSERT INTO public.europe_data_import VALUES (66176, '31/08/2020', '2020-35', '3', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (66122, '24/08/2020', '2020-34', '12', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '51.38', true);
INSERT INTO public.europe_data_import VALUES (66123, '17/08/2020', '2020-33', '5', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '45.34', true);
INSERT INTO public.europe_data_import VALUES (66124, '10/08/2020', '2020-32', '10', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '39.29', true);
INSERT INTO public.europe_data_import VALUES (66125, '03/08/2020', '2020-31', '3', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '24.18', true);
INSERT INTO public.europe_data_import VALUES (66126, '27/07/2020', '2020-30', '5', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '15.11', true);
INSERT INTO public.europe_data_import VALUES (66127, '20/07/2020', '2020-29', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (66128, '13/07/2020', '2020-28', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '18.14', true);
INSERT INTO public.europe_data_import VALUES (66129, '06/07/2020', '2020-27', '5', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '21.16', true);
INSERT INTO public.europe_data_import VALUES (66130, '29/06/2020', '2020-26', '2', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '9.07', true);
INSERT INTO public.europe_data_import VALUES (66131, '22/06/2020', '2020-25', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (66132, '15/06/2020', '2020-24', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66133, '08/06/2020', '2020-23', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66134, '01/06/2020', '2020-22', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (66135, '25/05/2020', '2020-21', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (66136, '18/05/2020', '2020-20', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66137, '11/05/2020', '2020-19', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (66093, '04/05/2020', '2020-18', '713', '29', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '40.78', true);
INSERT INTO public.europe_data_import VALUES (66138, '04/05/2020', '2020-18', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (66094, '27/04/2020', '2020-17', '936', '29', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '43.18', true);
INSERT INTO public.europe_data_import VALUES (66139, '27/04/2020', '2020-17', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (66095, '20/04/2020', '2020-16', '810', '35', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '39.77', true);
INSERT INTO public.europe_data_import VALUES (66140, '20/04/2020', '2020-16', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '42.32', true);
INSERT INTO public.europe_data_import VALUES (66096, '13/04/2020', '2020-15', '798', '17', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '34.6', true);
INSERT INTO public.europe_data_import VALUES (66141, '13/04/2020', '2020-15', '13', '1', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '87.65', true);
INSERT INTO public.europe_data_import VALUES (66097, '06/04/2020', '2020-14', '601', '13', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '19.04', true);
INSERT INTO public.europe_data_import VALUES (66142, '06/04/2020', '2020-14', '16', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '93.7', true);
INSERT INTO public.europe_data_import VALUES (66098, '30/03/2020', '2020-13', '169', '1', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '5.94', true);
INSERT INTO public.europe_data_import VALUES (66143, '30/03/2020', '2020-13', '15', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '78.59', true);
INSERT INTO public.europe_data_import VALUES (66099, '23/03/2020', '2020-12', '71', '1', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '2.32', true);
INSERT INTO public.europe_data_import VALUES (66144, '23/03/2020', '2020-12', '11', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '57.43', true);
INSERT INTO public.europe_data_import VALUES (66100, '16/03/2020', '2020-11', '23', '0', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (66145, '16/03/2020', '2020-11', '8', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '24.18', true);
INSERT INTO public.europe_data_import VALUES (66146, '09/03/2020', '2020-10', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (66147, '02/03/2020', '2020-09', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02', true);
INSERT INTO public.europe_data_import VALUES (66148, '24/02/2020', '2020-08', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66149, '17/02/2020', '2020-07', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66150, '10/02/2020', '2020-06', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66151, '03/02/2020', '2020-05', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66152, '27/01/2020', '2020-04', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66153, '20/01/2020', '2020-03', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66155, '06/01/2020', '2020-01', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (66202, '04/01/2021', '2020-53', '2501', '23', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '842.2', true);
INSERT INTO public.europe_data_import VALUES (66246, '04/01/2021', '2020-53', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66203, '28/12/2020', '2020-52', '2739', '40', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '846.7', true);
INSERT INTO public.europe_data_import VALUES (66247, '28/12/2020', '2020-52', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66205, '14/12/2020', '2020-50', '3180', '49', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1051.94', true);
INSERT INTO public.europe_data_import VALUES (66249, '14/12/2020', '2020-50', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66206, '07/12/2020', '2020-49', '3365', '46', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1154.65', true);
INSERT INTO public.europe_data_import VALUES (66250, '07/12/2020', '2020-49', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66207, '30/11/2020', '2020-48', '3819', '48', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1238.22', true);
INSERT INTO public.europe_data_import VALUES (66251, '30/11/2020', '2020-48', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66208, '23/11/2020', '2020-47', '3885', '48', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1327.1', true);
INSERT INTO public.europe_data_import VALUES (66252, '23/11/2020', '2020-47', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66209, '16/11/2020', '2020-46', '4372', '54', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1360.21', true);
INSERT INTO public.europe_data_import VALUES (66253, '16/11/2020', '2020-46', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66210, '09/11/2020', '2020-45', '4091', '24', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '965.63', true);
INSERT INTO public.europe_data_import VALUES (66254, '09/11/2020', '2020-45', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66211, '02/11/2020', '2020-44', '1917', '47', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '498.09', true);
INSERT INTO public.europe_data_import VALUES (66255, '02/11/2020', '2020-44', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66212, '26/10/2020', '2020-43', '1182', '30', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '470.6', true);
INSERT INTO public.europe_data_import VALUES (66256, '26/10/2020', '2020-43', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66213, '19/10/2020', '2020-42', '1746', '34', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '560.61', true);
INSERT INTO public.europe_data_import VALUES (66257, '19/10/2020', '2020-42', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66214, '12/10/2020', '2020-41', '1742', '23', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '571.54', true);
INSERT INTO public.europe_data_import VALUES (66215, '05/10/2020', '2020-40', '1814', '21', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '564.95', true);
INSERT INTO public.europe_data_import VALUES (66216, '28/09/2020', '2020-39', '1701', '22', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '578.77', true);
INSERT INTO public.europe_data_import VALUES (66217, '21/09/2020', '2020-38', '1900', '16', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '491.66', true);
INSERT INTO public.europe_data_import VALUES (66218, '14/09/2020', '2020-37', '1159', '12', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '308.91', true);
INSERT INTO public.europe_data_import VALUES (66219, '07/09/2020', '2020-36', '763', '10', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '194.48', true);
INSERT INTO public.europe_data_import VALUES (66220, '31/08/2020', '2020-35', '447', '14', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '121.35', true);
INSERT INTO public.europe_data_import VALUES (66177, '24/08/2020', '2020-34', '0', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16', true);
INSERT INTO public.europe_data_import VALUES (66221, '24/08/2020', '2020-34', '308', '7', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '116.53', true);
INSERT INTO public.europe_data_import VALUES (66178, '17/08/2020', '2020-33', '5', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16', true);
INSERT INTO public.europe_data_import VALUES (66222, '17/08/2020', '2020-33', '417', '13', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '124.88', true);
INSERT INTO public.europe_data_import VALUES (66179, '10/08/2020', '2020-32', '0', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16', true);
INSERT INTO public.europe_data_import VALUES (66223, '10/08/2020', '2020-32', '360', '13', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '168.6', true);
INSERT INTO public.europe_data_import VALUES (66180, '03/08/2020', '2020-31', '5', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.19', true);
INSERT INTO public.europe_data_import VALUES (66224, '03/08/2020', '2020-31', '689', '11', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '239.0', true);
INSERT INTO public.europe_data_import VALUES (66181, '27/07/2020', '2020-30', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '1.8', true);
INSERT INTO public.europe_data_import VALUES (66225, '27/07/2020', '2020-30', '798', '10', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '216.66', true);
INSERT INTO public.europe_data_import VALUES (66182, '20/07/2020', '2020-29', '57', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '2.08', true);
INSERT INTO public.europe_data_import VALUES (66226, '20/07/2020', '2020-29', '550', '7', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '159.12', true);
INSERT INTO public.europe_data_import VALUES (66183, '13/07/2020', '2020-28', '10', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.31', true);
INSERT INTO public.europe_data_import VALUES (66227, '13/07/2020', '2020-28', '440', '9', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '118.94', true);
INSERT INTO public.europe_data_import VALUES (66184, '06/07/2020', '2020-27', '0', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.22', true);
INSERT INTO public.europe_data_import VALUES (66228, '06/07/2020', '2020-27', '300', '3', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '67.34', true);
INSERT INTO public.europe_data_import VALUES (66185, '29/06/2020', '2020-26', '7', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.71', true);
INSERT INTO public.europe_data_import VALUES (66229, '29/06/2020', '2020-26', '119', '2', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '25.07', true);
INSERT INTO public.europe_data_import VALUES (66186, '22/06/2020', '2020-25', '16', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.59', true);
INSERT INTO public.europe_data_import VALUES (66230, '22/06/2020', '2020-25', '37', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '6.11', true);
INSERT INTO public.europe_data_import VALUES (66187, '15/06/2020', '2020-24', '3', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.37', true);
INSERT INTO public.europe_data_import VALUES (66231, '15/06/2020', '2020-24', '1', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0.16', true);
INSERT INTO public.europe_data_import VALUES (66188, '08/06/2020', '2020-23', '9', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '1.64', true);
INSERT INTO public.europe_data_import VALUES (66232, '08/06/2020', '2020-23', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66189, '01/06/2020', '2020-22', '44', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '1.4', true);
INSERT INTO public.europe_data_import VALUES (66233, '01/06/2020', '2020-22', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66190, '25/05/2020', '2020-21', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.07', true);
INSERT INTO public.europe_data_import VALUES (66234, '25/05/2020', '2020-21', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66191, '18/05/2020', '2020-20', '98', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.1', true);
INSERT INTO public.europe_data_import VALUES (66235, '18/05/2020', '2020-20', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0.32', true);
INSERT INTO public.europe_data_import VALUES (66192, '11/05/2020', '2020-19', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (66236, '11/05/2020', '2020-19', '2', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0.48', true);
INSERT INTO public.europe_data_import VALUES (66193, '04/05/2020', '2020-18', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.25', true);
INSERT INTO public.europe_data_import VALUES (66237, '04/05/2020', '2020-18', '1', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '2.25', true);
INSERT INTO public.europe_data_import VALUES (66194, '27/04/2020', '2020-17', '6', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.68', true);
INSERT INTO public.europe_data_import VALUES (66238, '27/04/2020', '2020-17', '13', '2', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '7.88', true);
INSERT INTO public.europe_data_import VALUES (66195, '20/04/2020', '2020-16', '16', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.56', true);
INSERT INTO public.europe_data_import VALUES (66239, '20/04/2020', '2020-16', '36', '2', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '15.11', true);
INSERT INTO public.europe_data_import VALUES (66196, '13/04/2020', '2020-15', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (66240, '13/04/2020', '2020-15', '58', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '30.06', true);
INSERT INTO public.europe_data_import VALUES (66197, '06/04/2020', '2020-14', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (66241, '06/04/2020', '2020-14', '129', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '31.02', true);
INSERT INTO public.europe_data_import VALUES (66198, '30/03/2020', '2020-13', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.37', true);
INSERT INTO public.europe_data_import VALUES (66242, '30/03/2020', '2020-13', '64', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '13.66', true);
INSERT INTO public.europe_data_import VALUES (66199, '23/03/2020', '2020-12', '10', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (66243, '23/03/2020', '2020-12', '21', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (66290, '04/01/2021', '2020-53', '11067', '245', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '71.35', true);
INSERT INTO public.europe_data_import VALUES (66335, '04/01/2021', '2020-53', '999', '7', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '5.73', true);
INSERT INTO public.europe_data_import VALUES (66291, '28/12/2020', '2020-52', '14954', '283', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '89.03', true);
INSERT INTO public.europe_data_import VALUES (66336, '28/12/2020', '2020-52', '742', '14', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.47', true);
INSERT INTO public.europe_data_import VALUES (66293, '14/12/2020', '2020-50', '19952', '379', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '125.59', true);
INSERT INTO public.europe_data_import VALUES (66294, '07/12/2020', '2020-49', '25854', '456', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '160.93', true);
INSERT INTO public.europe_data_import VALUES (66295, '30/11/2020', '2020-48', '32841', '533', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '166.23', true);
INSERT INTO public.europe_data_import VALUES (66296, '23/11/2020', '2020-47', '27785', '477', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '175.97', true);
INSERT INTO public.europe_data_import VALUES (66297, '16/11/2020', '2020-46', '36396', '507', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '193.66', true);
INSERT INTO public.europe_data_import VALUES (66298, '09/11/2020', '2020-45', '34237', '510', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '162.59', true);
INSERT INTO public.europe_data_import VALUES (66299, '02/11/2020', '2020-44', '25063', '461', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '134.11', true);
INSERT INTO public.europe_data_import VALUES (66300, '26/10/2020', '2020-43', '23849', '373', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '123.59', true);
INSERT INTO public.europe_data_import VALUES (66301, '19/10/2020', '2020-42', '21228', '323', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '110.66', true);
INSERT INTO public.europe_data_import VALUES (66258, '12/10/2020', '2020-41', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66302, '12/10/2020', '2020-41', '19132', '275', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '95.19', true);
INSERT INTO public.europe_data_import VALUES (66259, '05/10/2020', '2020-40', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66303, '05/10/2020', '2020-40', '15587', '261', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '86.45', true);
INSERT INTO public.europe_data_import VALUES (66260, '28/09/2020', '2020-39', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66304, '28/09/2020', '2020-39', '15942', '239', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '84.99', true);
INSERT INTO public.europe_data_import VALUES (66261, '21/09/2020', '2020-38', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66305, '21/09/2020', '2020-38', '15057', '252', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '80.47', true);
INSERT INTO public.europe_data_import VALUES (66262, '14/09/2020', '2020-37', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66306, '14/09/2020', '2020-37', '14292', '217', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '69.33', true);
INSERT INTO public.europe_data_import VALUES (66263, '07/09/2020', '2020-36', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66307, '07/09/2020', '2020-36', '10995', '250', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '54.96', true);
INSERT INTO public.europe_data_import VALUES (66264, '31/08/2020', '2020-35', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66308, '31/08/2020', '2020-35', '9050', '223', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '51.85', true);
INSERT INTO public.europe_data_import VALUES (66265, '24/08/2020', '2020-34', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66309, '24/08/2020', '2020-34', '9860', '230', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '52.4', true);
INSERT INTO public.europe_data_import VALUES (66266, '17/08/2020', '2020-33', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66310, '17/08/2020', '2020-33', '9252', '160', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '46.48', true);
INSERT INTO public.europe_data_import VALUES (66267, '10/08/2020', '2020-32', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66311, '10/08/2020', '2020-32', '7700', '116', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '35.53', true);
INSERT INTO public.europe_data_import VALUES (66268, '03/08/2020', '2020-31', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04', true);
INSERT INTO public.europe_data_import VALUES (66312, '03/08/2020', '2020-31', '5259', '69', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '22.76', true);
INSERT INTO public.europe_data_import VALUES (66269, '27/07/2020', '2020-30', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04', true);
INSERT INTO public.europe_data_import VALUES (66313, '27/07/2020', '2020-30', '3042', '40', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '12.43', true);
INSERT INTO public.europe_data_import VALUES (66270, '20/07/2020', '2020-29', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04', true);
INSERT INTO public.europe_data_import VALUES (66314, '20/07/2020', '2020-29', '1491', '23', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '8.28', true);
INSERT INTO public.europe_data_import VALUES (66271, '13/07/2020', '2020-28', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04', true);
INSERT INTO public.europe_data_import VALUES (66315, '13/07/2020', '2020-28', '1530', '15', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '10.13', true);
INSERT INTO public.europe_data_import VALUES (66272, '06/07/2020', '2020-27', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66316, '06/07/2020', '2020-27', '2163', '14', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '11.62', true);
INSERT INTO public.europe_data_import VALUES (66273, '29/06/2020', '2020-26', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66317, '29/06/2020', '2020-26', '2075', '7', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '9.1', true);
INSERT INTO public.europe_data_import VALUES (66274, '22/06/2020', '2020-25', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66318, '22/06/2020', '2020-25', '1243', '2', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '4.81', true);
INSERT INTO public.europe_data_import VALUES (66275, '15/06/2020', '2020-24', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66319, '15/06/2020', '2020-24', '510', '4', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.54', true);
INSERT INTO public.europe_data_import VALUES (66276, '08/06/2020', '2020-23', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66320, '08/06/2020', '2020-23', '417', '3', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.17', true);
INSERT INTO public.europe_data_import VALUES (66277, '01/06/2020', '2020-22', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66321, '01/06/2020', '2020-22', '374', '6', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.57', true);
INSERT INTO public.europe_data_import VALUES (66278, '25/05/2020', '2020-21', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66322, '25/05/2020', '2020-21', '563', '7', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '3.76', true);
INSERT INTO public.europe_data_import VALUES (66279, '18/05/2020', '2020-20', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66323, '18/05/2020', '2020-20', '807', '4', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.39', true);
INSERT INTO public.europe_data_import VALUES (66280, '11/05/2020', '2020-19', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66324, '11/05/2020', '2020-19', '1160', '14', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.48', true);
INSERT INTO public.europe_data_import VALUES (66281, '04/05/2020', '2020-18', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66325, '04/05/2020', '2020-18', '838', '13', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.62', true);
INSERT INTO public.europe_data_import VALUES (66282, '27/04/2020', '2020-17', '0', '1', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66326, '27/04/2020', '2020-17', '1210', '20', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '6.59', true);
INSERT INTO public.europe_data_import VALUES (66283, '20/04/2020', '2020-16', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '100.18', true);
INSERT INTO public.europe_data_import VALUES (66327, '20/04/2020', '2020-16', '1194', '23', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.03', true);
INSERT INTO public.europe_data_import VALUES (66284, '13/04/2020', '2020-15', '5', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '120.22', true);
INSERT INTO public.europe_data_import VALUES (66328, '13/04/2020', '2020-15', '640', '48', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '3.24', true);
INSERT INTO public.europe_data_import VALUES (66285, '06/04/2020', '2020-14', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '100.18', true);
INSERT INTO public.europe_data_import VALUES (66329, '06/04/2020', '2020-14', '542', '44', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.48', true);
INSERT INTO public.europe_data_import VALUES (66286, '30/03/2020', '2020-13', '4', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '100.18', true);
INSERT INTO public.europe_data_import VALUES (66330, '30/03/2020', '2020-13', '364', '22', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '1.24', true);
INSERT INTO public.europe_data_import VALUES (66287, '23/03/2020', '2020-12', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (66331, '23/03/2020', '2020-12', '87', '3', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (66332, '16/03/2020', '2020-11', '28', '1', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (66379, '04/01/2021', '2020-53', '4459', '127', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '18.89', true);
INSERT INTO public.europe_data_import VALUES (66380, '28/12/2020', '2020-52', '5752', '158', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '25.06', true);
INSERT INTO public.europe_data_import VALUES (66338, '14/12/2020', '2020-50', '710', '9', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.42', true);
INSERT INTO public.europe_data_import VALUES (66382, '14/12/2020', '2020-50', '9187', '158', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '34.89', true);
INSERT INTO public.europe_data_import VALUES (66339, '07/12/2020', '2020-49', '631', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.97', true);
INSERT INTO public.europe_data_import VALUES (66340, '30/11/2020', '2020-48', '576', '6', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.84', true);
INSERT INTO public.europe_data_import VALUES (66384, '30/11/2020', '2020-48', '10240', '179', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '37.92', true);
INSERT INTO public.europe_data_import VALUES (66341, '23/11/2020', '2020-47', '589', '11', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.18', true);
INSERT INTO public.europe_data_import VALUES (66385, '23/11/2020', '2020-47', '10252', '162', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '33.06', true);
INSERT INTO public.europe_data_import VALUES (66342, '16/11/2020', '2020-46', '680', '14', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.81', true);
INSERT INTO public.europe_data_import VALUES (66386, '16/11/2020', '2020-46', '7617', '157', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '28.84', true);
INSERT INTO public.europe_data_import VALUES (66343, '09/11/2020', '2020-45', '780', '6', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '5.87', true);
INSERT INTO public.europe_data_import VALUES (66387, '09/11/2020', '2020-45', '7972', '162', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '30.72', true);
INSERT INTO public.europe_data_import VALUES (66345, '26/10/2020', '2020-43', '1120', '11', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '6.54', true);
INSERT INTO public.europe_data_import VALUES (66389, '26/10/2020', '2020-43', '8749', '215', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '31.08', true);
INSERT INTO public.europe_data_import VALUES (66346, '19/10/2020', '2020-42', '865', '4', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '5.5', true);
INSERT INTO public.europe_data_import VALUES (66390, '19/10/2020', '2020-42', '8051', '234', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '33.73', true);
INSERT INTO public.europe_data_import VALUES (66347, '12/10/2020', '2020-41', '805', '5', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '6.65', true);
INSERT INTO public.europe_data_import VALUES (66391, '12/10/2020', '2020-41', '10180', '234', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '31.9', true);
INSERT INTO public.europe_data_import VALUES (66348, '05/10/2020', '2020-40', '1213', '8', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '7.99', true);
INSERT INTO public.europe_data_import VALUES (66392, '05/10/2020', '2020-40', '7060', '186', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '22.18', true);
INSERT INTO public.europe_data_import VALUES (66349, '28/09/2020', '2020-39', '1212', '15', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '8.94', true);
INSERT INTO public.europe_data_import VALUES (66393, '28/09/2020', '2020-39', '4929', '132', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '14.28', true);
INSERT INTO public.europe_data_import VALUES (66350, '21/09/2020', '2020-38', '1502', '8', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '7.66', true);
INSERT INTO public.europe_data_import VALUES (66394, '21/09/2020', '2020-38', '2790', '70', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '8.03', true);
INSERT INTO public.europe_data_import VALUES (66351, '14/09/2020', '2020-37', '825', '8', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.77', true);
INSERT INTO public.europe_data_import VALUES (66395, '14/09/2020', '2020-37', '1551', '16', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '4.12', true);
INSERT INTO public.europe_data_import VALUES (66352, '07/09/2020', '2020-36', '623', '4', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.45', true);
INSERT INTO public.europe_data_import VALUES (66396, '07/09/2020', '2020-36', '677', '2', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '1.85', true);
INSERT INTO public.europe_data_import VALUES (66353, '31/08/2020', '2020-35', '426', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.18', true);
INSERT INTO public.europe_data_import VALUES (66397, '31/08/2020', '2020-35', '324', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.76', true);
INSERT INTO public.europe_data_import VALUES (66354, '24/08/2020', '2020-34', '540', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.71', true);
INSERT INTO public.europe_data_import VALUES (66398, '24/08/2020', '2020-34', '88', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.19', true);
INSERT INTO public.europe_data_import VALUES (66355, '17/08/2020', '2020-33', '586', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '2.99', true);
INSERT INTO public.europe_data_import VALUES (66399, '17/08/2020', '2020-33', '15', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (66356, '10/08/2020', '2020-32', '323', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.98', true);
INSERT INTO public.europe_data_import VALUES (66400, '10/08/2020', '2020-32', '7', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (66357, '03/08/2020', '2020-31', '277', '2', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.5', true);
INSERT INTO public.europe_data_import VALUES (66401, '03/08/2020', '2020-31', '3', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (66358, '27/07/2020', '2020-30', '178', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.69', true);
INSERT INTO public.europe_data_import VALUES (66402, '27/07/2020', '2020-30', '9', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (66359, '20/07/2020', '2020-29', '334', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.66', true);
INSERT INTO public.europe_data_import VALUES (66403, '20/07/2020', '2020-29', '10', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66360, '13/07/2020', '2020-28', '170', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.98', true);
INSERT INTO public.europe_data_import VALUES (66404, '13/07/2020', '2020-28', '18', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66361, '06/07/2020', '2020-27', '128', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.84', true);
INSERT INTO public.europe_data_import VALUES (66405, '06/07/2020', '2020-27', '14', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (66362, '29/06/2020', '2020-26', '126', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.91', true);
INSERT INTO public.europe_data_import VALUES (66406, '29/06/2020', '2020-26', '9', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (66363, '22/06/2020', '2020-25', '150', '2', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.01', true);
INSERT INTO public.europe_data_import VALUES (66407, '22/06/2020', '2020-25', '28', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (66364, '15/06/2020', '2020-24', '157', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.08', true);
INSERT INTO public.europe_data_import VALUES (66408, '15/06/2020', '2020-24', '19', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66365, '08/06/2020', '2020-23', '172', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.76', true);
INSERT INTO public.europe_data_import VALUES (66409, '08/06/2020', '2020-23', '15', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (66366, '01/06/2020', '2020-22', '60', '2', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.39', true);
INSERT INTO public.europe_data_import VALUES (66410, '01/06/2020', '2020-22', '27', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (66367, '25/05/2020', '2020-21', '57', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (66411, '25/05/2020', '2020-21', '14', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (66368, '18/05/2020', '2020-20', '46', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.19', true);
INSERT INTO public.europe_data_import VALUES (66412, '18/05/2020', '2020-20', '7', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66369, '11/05/2020', '2020-19', '11', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66413, '11/05/2020', '2020-19', '25', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66370, '04/05/2020', '2020-18', '4', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.14', true);
INSERT INTO public.europe_data_import VALUES (66414, '04/05/2020', '2020-18', '9', '1', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (66371, '27/04/2020', '2020-17', '37', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.18', true);
INSERT INTO public.europe_data_import VALUES (66415, '27/04/2020', '2020-17', '35', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.19', true);
INSERT INTO public.europe_data_import VALUES (66372, '20/04/2020', '2020-16', '18', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.1', true);
INSERT INTO public.europe_data_import VALUES (66416, '20/04/2020', '2020-16', '70', '1', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.17', true);
INSERT INTO public.europe_data_import VALUES (66373, '13/04/2020', '2020-15', '11', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (66417, '13/04/2020', '2020-15', '20', '3', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66374, '06/04/2020', '2020-14', '2', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (66375, '30/03/2020', '2020-13', '7', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (66376, '23/03/2020', '2020-12', '1', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (66422, '04/01/2021', '2020-53', '3099', '25', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '267.47', true);
INSERT INTO public.europe_data_import VALUES (66467, '04/01/2021', '2020-53', '3678', '53', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '28.27', true);
INSERT INTO public.europe_data_import VALUES (66423, '28/12/2020', '2020-52', '3573', '16', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '230.54', true);
INSERT INTO public.europe_data_import VALUES (66468, '28/12/2020', '2020-52', '4409', '37', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '34.11', true);
INSERT INTO public.europe_data_import VALUES (66425, '14/12/2020', '2020-50', '1458', '8', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '87.83', true);
INSERT INTO public.europe_data_import VALUES (66470, '14/12/2020', '2020-50', '7442', '104', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '57.48', true);
INSERT INTO public.europe_data_import VALUES (66426, '07/12/2020', '2020-49', '733', '1', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '48.63', true);
INSERT INTO public.europe_data_import VALUES (66471, '07/12/2020', '2020-49', '9003', '115', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '72.26', true);
INSERT INTO public.europe_data_import VALUES (66427, '30/11/2020', '2020-48', '480', '6', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '33.55', true);
INSERT INTO public.europe_data_import VALUES (66472, '30/11/2020', '2020-48', '11670', '158', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '77.61', true);
INSERT INTO public.europe_data_import VALUES (66428, '23/11/2020', '2020-47', '357', '7', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '26.22', true);
INSERT INTO public.europe_data_import VALUES (66473, '23/11/2020', '2020-47', '10532', '100', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '90.37', true);
INSERT INTO public.europe_data_import VALUES (66429, '16/11/2020', '2020-46', '297', '4', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '20.85', true);
INSERT INTO public.europe_data_import VALUES (66474, '16/11/2020', '2020-46', '15323', '113', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '126.57', true);
INSERT INTO public.europe_data_import VALUES (66430, '09/11/2020', '2020-45', '223', '1', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '22.09', true);
INSERT INTO public.europe_data_import VALUES (66475, '09/11/2020', '2020-45', '20886', '148', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '127.11', true);
INSERT INTO public.europe_data_import VALUES (66431, '02/11/2020', '2020-44', '328', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '27.86', true);
INSERT INTO public.europe_data_import VALUES (66476, '02/11/2020', '2020-44', '15478', '113', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '144.44', true);
INSERT INTO public.europe_data_import VALUES (66432, '26/10/2020', '2020-43', '367', '2', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '29.02', true);
INSERT INTO public.europe_data_import VALUES (66477, '26/10/2020', '2020-43', '25843', '108', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '175.94', true);
INSERT INTO public.europe_data_import VALUES (66433, '19/10/2020', '2020-42', '357', '3', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '26.74', true);
INSERT INTO public.europe_data_import VALUES (66478, '19/10/2020', '2020-42', '24491', '103', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '158.77', true);
INSERT INTO public.europe_data_import VALUES (66434, '12/10/2020', '2020-41', '310', '5', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '36.2', true);
INSERT INTO public.europe_data_import VALUES (66479, '12/10/2020', '2020-41', '20932', '101', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '120.11', true);
INSERT INTO public.europe_data_import VALUES (66435, '05/10/2020', '2020-40', '593', '4', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '50.07', true);
INSERT INTO public.europe_data_import VALUES (66480, '05/10/2020', '2020-40', '13429', '58', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '79.35', true);
INSERT INTO public.europe_data_import VALUES (66436, '28/09/2020', '2020-39', '656', '7', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '52.68', true);
INSERT INTO public.europe_data_import VALUES (66481, '28/09/2020', '2020-39', '9272', '66', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '67.23', true);
INSERT INTO public.europe_data_import VALUES (66437, '21/09/2020', '2020-38', '658', '11', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '67.83', true);
INSERT INTO public.europe_data_import VALUES (66482, '21/09/2020', '2020-38', '9963', '66', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '62.45', true);
INSERT INTO public.europe_data_import VALUES (66438, '14/09/2020', '2020-37', '1034', '12', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '94.37', true);
INSERT INTO public.europe_data_import VALUES (66483, '14/09/2020', '2020-37', '7902', '56', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '54.52', true);
INSERT INTO public.europe_data_import VALUES (66439, '07/09/2020', '2020-36', '1320', '17', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '113.49', true);
INSERT INTO public.europe_data_import VALUES (66484, '07/09/2020', '2020-36', '7696', '68', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '50.06', true);
INSERT INTO public.europe_data_import VALUES (66440, '31/08/2020', '2020-35', '1511', '20', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '128.72', true);
INSERT INTO public.europe_data_import VALUES (66485, '31/08/2020', '2020-35', '6626', '72', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '41.6', true);
INSERT INTO public.europe_data_import VALUES (66441, '24/08/2020', '2020-34', '1700', '17', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '116.46', true);
INSERT INTO public.europe_data_import VALUES (66486, '24/08/2020', '2020-34', '5275', '45', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '31.33', true);
INSERT INTO public.europe_data_import VALUES (66442, '17/08/2020', '2020-33', '1205', '16', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '74.56', true);
INSERT INTO public.europe_data_import VALUES (66487, '17/08/2020', '2020-33', '3688', '29', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '22.12', true);
INSERT INTO public.europe_data_import VALUES (66443, '10/08/2020', '2020-32', '655', '8', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '47.06', true);
INSERT INTO public.europe_data_import VALUES (66488, '10/08/2020', '2020-32', '2640', '18', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '15.24', true);
INSERT INTO public.europe_data_import VALUES (66444, '03/08/2020', '2020-31', '519', '3', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '41.97', true);
INSERT INTO public.europe_data_import VALUES (66489, '03/08/2020', '2020-31', '1719', '12', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '9.35', true);
INSERT INTO public.europe_data_import VALUES (66445, '27/07/2020', '2020-30', '528', '5', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '39.69', true);
INSERT INTO public.europe_data_import VALUES (66490, '27/07/2020', '2020-30', '955', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '6.33', true);
INSERT INTO public.europe_data_import VALUES (66446, '20/07/2020', '2020-29', '462', '2', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '33.47', true);
INSERT INTO public.europe_data_import VALUES (66491, '20/07/2020', '2020-29', '857', '2', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '6.55', true);
INSERT INTO public.europe_data_import VALUES (66447, '13/07/2020', '2020-28', '373', '1', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '24.13', true);
INSERT INTO public.europe_data_import VALUES (66492, '13/07/2020', '2020-28', '1017', '4', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '14.08', true);
INSERT INTO public.europe_data_import VALUES (66448, '06/07/2020', '2020-27', '229', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '14.31', true);
INSERT INTO public.europe_data_import VALUES (66493, '06/07/2020', '2020-27', '3012', '6', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '23.62', true);
INSERT INTO public.europe_data_import VALUES (66449, '29/06/2020', '2020-26', '128', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '6.05', true);
INSERT INTO public.europe_data_import VALUES (66494, '29/06/2020', '2020-26', '3746', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '24.51', true);
INSERT INTO public.europe_data_import VALUES (66450, '22/06/2020', '2020-25', '23', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '1.04', true);
INSERT INTO public.europe_data_import VALUES (66495, '22/06/2020', '2020-25', '3266', '4', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '19.5', true);
INSERT INTO public.europe_data_import VALUES (66451, '15/06/2020', '2020-24', '3', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (66496, '15/06/2020', '2020-24', '2312', '6', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '14.64', true);
INSERT INTO public.europe_data_import VALUES (66452, '08/06/2020', '2020-23', '5', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (66497, '08/06/2020', '2020-23', '1876', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '9.94', true);
INSERT INTO public.europe_data_import VALUES (66453, '01/06/2020', '2020-22', '3', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (66454, '25/05/2020', '2020-21', '5', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.2', true);
INSERT INTO public.europe_data_import VALUES (66455, '18/05/2020', '2020-20', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66456, '11/05/2020', '2020-19', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66457, '04/05/2020', '2020-18', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66458, '27/04/2020', '2020-17', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66459, '20/04/2020', '2020-16', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66460, '13/04/2020', '2020-15', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.2', true);
INSERT INTO public.europe_data_import VALUES (66418, '06/04/2020', '2020-14', '13', '1', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (66461, '06/04/2020', '2020-14', '5', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.52', true);
INSERT INTO public.europe_data_import VALUES (66419, '30/03/2020', '2020-13', '8', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (66462, '30/03/2020', '2020-13', '8', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.36', true);
INSERT INTO public.europe_data_import VALUES (66463, '23/03/2020', '2020-12', '1', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.12', true);
INSERT INTO public.europe_data_import VALUES (66464, '16/03/2020', '2020-11', '2', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (66522, '04/01/2021', '2020-53', '50699', '570', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '759.7', true);
INSERT INTO public.europe_data_import VALUES (66523, '28/12/2020', '2020-52', '80594', '551', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '906.99', true);
INSERT INTO public.europe_data_import VALUES (66525, '14/12/2020', '2020-50', '56193', '360', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '546.65', true);
INSERT INTO public.europe_data_import VALUES (66526, '07/12/2020', '2020-49', '38280', '338', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '419.47', true);
INSERT INTO public.europe_data_import VALUES (66527, '30/11/2020', '2020-48', '34213', '457', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '410.47', true);
INSERT INTO public.europe_data_import VALUES (66528, '23/11/2020', '2020-47', '36725', '404', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '431.01', true);
INSERT INTO public.europe_data_import VALUES (66529, '16/11/2020', '2020-46', '37762', '481', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '508.61', true);
INSERT INTO public.europe_data_import VALUES (66530, '09/11/2020', '2020-45', '50136', '570', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '686.53', true);
INSERT INTO public.europe_data_import VALUES (66531, '02/11/2020', '2020-44', '68512', '388', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '759.18', true);
INSERT INTO public.europe_data_import VALUES (66532, '26/10/2020', '2020-43', '62691', '285', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '673.96', true);
INSERT INTO public.europe_data_import VALUES (66533, '19/10/2020', '2020-42', '53784', '176', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '535.15', true);
INSERT INTO public.europe_data_import VALUES (66534, '12/10/2020', '2020-41', '38701', '130', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '364.19', true);
INSERT INTO public.europe_data_import VALUES (66535, '05/10/2020', '2020-40', '24239', '80', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '243.4', true);
INSERT INTO public.europe_data_import VALUES (66536, '28/09/2020', '2020-39', '17826', '95', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '170.62', true);
INSERT INTO public.europe_data_import VALUES (66537, '21/09/2020', '2020-38', '11661', '25', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '109.76', true);
INSERT INTO public.europe_data_import VALUES (66538, '14/09/2020', '2020-37', '7308', '11', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '69.16', true);
INSERT INTO public.europe_data_import VALUES (66539, '07/09/2020', '2020-36', '4644', '19', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '47.59', true);
INSERT INTO public.europe_data_import VALUES (66540, '31/08/2020', '2020-35', '3581', '24', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '41.24', true);
INSERT INTO public.europe_data_import VALUES (66541, '24/08/2020', '2020-34', '3547', '28', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '45.86', true);
INSERT INTO public.europe_data_import VALUES (66542, '17/08/2020', '2020-33', '4379', '15', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '45.71', true);
INSERT INTO public.europe_data_import VALUES (66543, '10/08/2020', '2020-32', '3521', '8', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '32.51', true);
INSERT INTO public.europe_data_import VALUES (66544, '03/08/2020', '2020-31', '2097', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '19.2', true);
INSERT INTO public.europe_data_import VALUES (66545, '27/07/2020', '2020-30', '1221', '4', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '11.13', true);
INSERT INTO public.europe_data_import VALUES (66546, '20/07/2020', '2020-29', '703', '1', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '6.39', true);
INSERT INTO public.europe_data_import VALUES (66547, '13/07/2020', '2020-28', '401', '8', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '5.06', true);
INSERT INTO public.europe_data_import VALUES (66548, '06/07/2020', '2020-27', '474', '22', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '5.95', true);
INSERT INTO public.europe_data_import VALUES (66549, '29/06/2020', '2020-26', '554', '15', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '7.89', true);
INSERT INTO public.europe_data_import VALUES (66550, '22/06/2020', '2020-25', '810', '31', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '11.68', true);
INSERT INTO public.europe_data_import VALUES (66551, '15/06/2020', '2020-24', '1209', '46', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '13.55', true);
INSERT INTO public.europe_data_import VALUES (66552, '08/06/2020', '2020-23', '1132', '57', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '13.53', true);
INSERT INTO public.europe_data_import VALUES (66498, '01/06/2020', '2020-22', '969', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '4.43', true);
INSERT INTO public.europe_data_import VALUES (66553, '01/06/2020', '2020-22', '1206', '134', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '14.16', true);
INSERT INTO public.europe_data_import VALUES (66499, '25/05/2020', '2020-21', '299', '1', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '1.69', true);
INSERT INTO public.europe_data_import VALUES (66500, '18/05/2020', '2020-20', '184', '2', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.8', true);
INSERT INTO public.europe_data_import VALUES (66555, '18/05/2020', '2020-20', '1368', '240', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '19.81', true);
INSERT INTO public.europe_data_import VALUES (66501, '11/05/2020', '2020-19', '45', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.24', true);
INSERT INTO public.europe_data_import VALUES (66556, '11/05/2020', '2020-19', '2056', '384', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '27.67', true);
INSERT INTO public.europe_data_import VALUES (66503, '27/04/2020', '2020-17', '21', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.14', true);
INSERT INTO public.europe_data_import VALUES (66558, '27/04/2020', '2020-17', '5190', '791', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '70.93', true);
INSERT INTO public.europe_data_import VALUES (66504, '20/04/2020', '2020-16', '19', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (66559, '20/04/2020', '2020-16', '7068', '947', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '85.66', true);
INSERT INTO public.europe_data_import VALUES (66505, '13/04/2020', '2020-15', '3', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (66560, '13/04/2020', '2020-15', '7736', '971', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '85.18', true);
INSERT INTO public.europe_data_import VALUES (66506, '06/04/2020', '2020-14', '4', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (66561, '06/04/2020', '2020-14', '6985', '995', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '78.97', true);
INSERT INTO public.europe_data_import VALUES (66507, '30/03/2020', '2020-13', '4', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (66562, '30/03/2020', '2020-13', '6662', '592', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '56.31', true);
INSERT INTO public.europe_data_import VALUES (66508, '23/03/2020', '2020-12', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66563, '23/03/2020', '2020-12', '3069', '159', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '22.79', true);
INSERT INTO public.europe_data_import VALUES (66509, '16/03/2020', '2020-11', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66564, '16/03/2020', '2020-11', '870', '17', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '6.49', true);
INSERT INTO public.europe_data_import VALUES (66510, '09/03/2020', '2020-10', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66565, '09/03/2020', '2020-10', '252', '3', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '1.53', true);
INSERT INTO public.europe_data_import VALUES (66512, '24/02/2020', '2020-08', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66567, '24/02/2020', '2020-08', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66513, '17/02/2020', '2020-07', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66568, '17/02/2020', '2020-07', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66514, '10/02/2020', '2020-06', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66569, '10/02/2020', '2020-06', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66515, '03/02/2020', '2020-05', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66570, '03/02/2020', '2020-05', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66516, '27/01/2020', '2020-04', '1', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66577, '04/01/2021', '2020-53', '2', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06', true);
INSERT INTO public.europe_data_import VALUES (66621, '04/01/2021', '2020-53', '37', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.25', true);
INSERT INTO public.europe_data_import VALUES (66578, '28/12/2020', '2020-52', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71', true);
INSERT INTO public.europe_data_import VALUES (66622, '28/12/2020', '2020-52', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.0', true);
INSERT INTO public.europe_data_import VALUES (66580, '14/12/2020', '2020-50', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.41', true);
INSERT INTO public.europe_data_import VALUES (66624, '14/12/2020', '2020-50', '17', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.84', true);
INSERT INTO public.europe_data_import VALUES (66581, '07/12/2020', '2020-49', '3', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06', true);
INSERT INTO public.europe_data_import VALUES (66625, '07/12/2020', '2020-49', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.02', true);
INSERT INTO public.europe_data_import VALUES (66582, '30/11/2020', '2020-48', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71', true);
INSERT INTO public.europe_data_import VALUES (66626, '30/11/2020', '2020-48', '26', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.15', true);
INSERT INTO public.europe_data_import VALUES (66583, '23/11/2020', '2020-47', '2', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06', true);
INSERT INTO public.europe_data_import VALUES (66627, '23/11/2020', '2020-47', '29', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.92', true);
INSERT INTO public.europe_data_import VALUES (66584, '16/11/2020', '2020-46', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71', true);
INSERT INTO public.europe_data_import VALUES (66628, '16/11/2020', '2020-46', '15', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.79', true);
INSERT INTO public.europe_data_import VALUES (66585, '09/11/2020', '2020-45', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71', true);
INSERT INTO public.europe_data_import VALUES (66629, '09/11/2020', '2020-45', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.96', true);
INSERT INTO public.europe_data_import VALUES (66586, '02/11/2020', '2020-44', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (66630, '02/11/2020', '2020-44', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.61', true);
INSERT INTO public.europe_data_import VALUES (66587, '26/10/2020', '2020-43', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66631, '26/10/2020', '2020-43', '54', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.44', true);
INSERT INTO public.europe_data_import VALUES (66588, '19/10/2020', '2020-42', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66632, '19/10/2020', '2020-42', '15', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.65', true);
INSERT INTO public.europe_data_import VALUES (66589, '12/10/2020', '2020-41', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66633, '12/10/2020', '2020-41', '16', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.79', true);
INSERT INTO public.europe_data_import VALUES (66590, '05/10/2020', '2020-40', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (66634, '05/10/2020', '2020-40', '22', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.73', true);
INSERT INTO public.europe_data_import VALUES (66591, '28/09/2020', '2020-39', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (66635, '28/09/2020', '2020-39', '13', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.63', true);
INSERT INTO public.europe_data_import VALUES (66592, '21/09/2020', '2020-38', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66636, '21/09/2020', '2020-38', '17', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.82', true);
INSERT INTO public.europe_data_import VALUES (66593, '14/09/2020', '2020-37', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06', true);
INSERT INTO public.europe_data_import VALUES (66637, '14/09/2020', '2020-37', '22', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.25', true);
INSERT INTO public.europe_data_import VALUES (66594, '07/09/2020', '2020-36', '3', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06', true);
INSERT INTO public.europe_data_import VALUES (66638, '07/09/2020', '2020-36', '38', '2', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.94', true);
INSERT INTO public.europe_data_import VALUES (66595, '31/08/2020', '2020-35', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66639, '31/08/2020', '2020-35', '55', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '2.24', true);
INSERT INTO public.europe_data_import VALUES (66596, '24/08/2020', '2020-34', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66640, '24/08/2020', '2020-34', '52', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '2.36', true);
INSERT INTO public.europe_data_import VALUES (66597, '17/08/2020', '2020-33', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (66641, '17/08/2020', '2020-33', '61', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.32', true);
INSERT INTO public.europe_data_import VALUES (66598, '10/08/2020', '2020-32', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (66642, '10/08/2020', '2020-32', '2', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.27', true);
INSERT INTO public.europe_data_import VALUES (66599, '03/08/2020', '2020-31', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66643, '03/08/2020', '2020-31', '11', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.27', true);
INSERT INTO public.europe_data_import VALUES (66600, '27/07/2020', '2020-30', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (66644, '27/07/2020', '2020-30', '2', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.25', true);
INSERT INTO public.europe_data_import VALUES (66601, '20/07/2020', '2020-29', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (66645, '20/07/2020', '2020-29', '10', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.44', true);
INSERT INTO public.europe_data_import VALUES (66602, '13/07/2020', '2020-28', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66646, '13/07/2020', '2020-28', '11', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.33', true);
INSERT INTO public.europe_data_import VALUES (66603, '06/07/2020', '2020-27', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66647, '06/07/2020', '2020-27', '5', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.42', true);
INSERT INTO public.europe_data_import VALUES (66604, '29/06/2020', '2020-26', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66648, '29/06/2020', '2020-26', '15', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.5', true);
INSERT INTO public.europe_data_import VALUES (66605, '22/06/2020', '2020-25', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (66649, '22/06/2020', '2020-25', '9', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.19', true);
INSERT INTO public.europe_data_import VALUES (66606, '15/06/2020', '2020-24', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71', true);
INSERT INTO public.europe_data_import VALUES (66650, '15/06/2020', '2020-24', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66607, '08/06/2020', '2020-23', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71', true);
INSERT INTO public.europe_data_import VALUES (66651, '08/06/2020', '2020-23', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66608, '01/06/2020', '2020-22', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (66652, '01/06/2020', '2020-22', '0', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.1', true);
INSERT INTO public.europe_data_import VALUES (66609, '25/05/2020', '2020-21', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66610, '18/05/2020', '2020-20', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66611, '11/05/2020', '2020-19', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66612, '04/05/2020', '2020-18', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66613, '27/04/2020', '2020-17', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66614, '20/04/2020', '2020-16', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66615, '13/04/2020', '2020-15', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06', true);
INSERT INTO public.europe_data_import VALUES (66616, '06/04/2020', '2020-14', '3', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '4.6', true);
INSERT INTO public.europe_data_import VALUES (66617, '30/03/2020', '2020-13', '10', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '5.3', true);
INSERT INTO public.europe_data_import VALUES (66618, '23/03/2020', '2020-12', '5', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (66676, '04/01/2021', '2020-53', '55', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.65', true);
INSERT INTO public.europe_data_import VALUES (66720, '04/01/2021', '2020-53', '306', '11', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.46', true);
INSERT INTO public.europe_data_import VALUES (66677, '28/12/2020', '2020-52', '53', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.59', true);
INSERT INTO public.europe_data_import VALUES (66721, '28/12/2020', '2020-52', '500', '12', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.87', true);
INSERT INTO public.europe_data_import VALUES (66679, '14/12/2020', '2020-50', '49', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.57', true);
INSERT INTO public.europe_data_import VALUES (66723, '14/12/2020', '2020-50', '402', '3', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.18', true);
INSERT INTO public.europe_data_import VALUES (66680, '07/12/2020', '2020-49', '54', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.73', true);
INSERT INTO public.europe_data_import VALUES (66724, '07/12/2020', '2020-49', '340', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '2.09', true);
INSERT INTO public.europe_data_import VALUES (66681, '30/11/2020', '2020-48', '59', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.88', true);
INSERT INTO public.europe_data_import VALUES (66725, '30/11/2020', '2020-48', '148', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.9', true);
INSERT INTO public.europe_data_import VALUES (66682, '23/11/2020', '2020-47', '64', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.05', true);
INSERT INTO public.europe_data_import VALUES (66726, '23/11/2020', '2020-47', '61', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.54', true);
INSERT INTO public.europe_data_import VALUES (66683, '16/11/2020', '2020-46', '70', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.25', true);
INSERT INTO public.europe_data_import VALUES (66727, '16/11/2020', '2020-46', '64', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.37', true);
INSERT INTO public.europe_data_import VALUES (66684, '09/11/2020', '2020-45', '77', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.4', true);
INSERT INTO public.europe_data_import VALUES (66728, '09/11/2020', '2020-45', '22', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.12', true);
INSERT INTO public.europe_data_import VALUES (66685, '02/11/2020', '2020-44', '80', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.46', true);
INSERT INTO public.europe_data_import VALUES (66729, '02/11/2020', '2020-44', '6', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66686, '26/10/2020', '2020-43', '81', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.6', true);
INSERT INTO public.europe_data_import VALUES (66730, '26/10/2020', '2020-43', '5', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66687, '19/10/2020', '2020-42', '89', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.8', true);
INSERT INTO public.europe_data_import VALUES (66731, '19/10/2020', '2020-42', '9', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (66688, '12/10/2020', '2020-41', '94', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.92', true);
INSERT INTO public.europe_data_import VALUES (66689, '05/10/2020', '2020-40', '97', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '3.19', true);
INSERT INTO public.europe_data_import VALUES (66690, '28/09/2020', '2020-39', '112', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '3.9', true);
INSERT INTO public.europe_data_import VALUES (66691, '21/09/2020', '2020-38', '143', '3', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '4.48', true);
INSERT INTO public.europe_data_import VALUES (66692, '14/09/2020', '2020-37', '150', '3', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '4.95', true);
INSERT INTO public.europe_data_import VALUES (66693, '07/09/2020', '2020-36', '174', '4', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '5.45', true);
INSERT INTO public.europe_data_import VALUES (66694, '31/08/2020', '2020-35', '183', '4', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '5.79', true);
INSERT INTO public.europe_data_import VALUES (66695, '24/08/2020', '2020-34', '196', '5', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '6.25', true);
INSERT INTO public.europe_data_import VALUES (66696, '17/08/2020', '2020-33', '213', '5', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '6.77', true);
INSERT INTO public.europe_data_import VALUES (66697, '10/08/2020', '2020-32', '230', '7', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '7.07', true);
INSERT INTO public.europe_data_import VALUES (66698, '03/08/2020', '2020-31', '233', '8', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '8.02', true);
INSERT INTO public.europe_data_import VALUES (66699, '27/07/2020', '2020-30', '292', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '9.06', true);
INSERT INTO public.europe_data_import VALUES (66700, '20/07/2020', '2020-29', '301', '8', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '9.59', true);
INSERT INTO public.europe_data_import VALUES (66701, '13/07/2020', '2020-28', '327', '8', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '10.33', true);
INSERT INTO public.europe_data_import VALUES (66702, '06/07/2020', '2020-27', '349', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '7.72', true);
INSERT INTO public.europe_data_import VALUES (66703, '29/06/2020', '2020-26', '156', '10', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '7.87', true);
INSERT INTO public.europe_data_import VALUES (66704, '22/06/2020', '2020-25', '359', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '10.77', true);
INSERT INTO public.europe_data_import VALUES (66705, '15/06/2020', '2020-24', '346', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '13.69', true);
INSERT INTO public.europe_data_import VALUES (66706, '08/06/2020', '2020-23', '550', '11', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '15.74', true);
INSERT INTO public.europe_data_import VALUES (66707, '01/06/2020', '2020-22', '480', '18', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '11.21', true);
INSERT INTO public.europe_data_import VALUES (66653, '25/05/2020', '2020-21', '5', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.15', true);
INSERT INTO public.europe_data_import VALUES (66708, '25/05/2020', '2020-21', '254', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '4.02', true);
INSERT INTO public.europe_data_import VALUES (66654, '18/05/2020', '2020-20', '2', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.25', true);
INSERT INTO public.europe_data_import VALUES (66709, '18/05/2020', '2020-20', '9', '3', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.17', true);
INSERT INTO public.europe_data_import VALUES (66655, '11/05/2020', '2020-19', '10', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.52', true);
INSERT INTO public.europe_data_import VALUES (66710, '11/05/2020', '2020-19', '2', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66656, '04/05/2020', '2020-18', '15', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.67', true);
INSERT INTO public.europe_data_import VALUES (66711, '04/05/2020', '2020-18', '1', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.08', true);
INSERT INTO public.europe_data_import VALUES (66657, '27/04/2020', '2020-17', '17', '7', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.21', true);
INSERT INTO public.europe_data_import VALUES (66712, '27/04/2020', '2020-17', '4', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66658, '20/04/2020', '2020-16', '41', '7', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '4.06', true);
INSERT INTO public.europe_data_import VALUES (66713, '20/04/2020', '2020-16', '0', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66659, '13/04/2020', '2020-15', '153', '4', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '10.7', true);
INSERT INTO public.europe_data_import VALUES (66714, '13/04/2020', '2020-15', '4', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.08', true);
INSERT INTO public.europe_data_import VALUES (66660, '06/04/2020', '2020-14', '359', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '16.91', true);
INSERT INTO public.europe_data_import VALUES (66715, '06/04/2020', '2020-14', '1', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66661, '30/03/2020', '2020-13', '450', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '11.37', true);
INSERT INTO public.europe_data_import VALUES (66716, '30/03/2020', '2020-13', '2', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66662, '23/03/2020', '2020-12', '94', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '2.03', true);
INSERT INTO public.europe_data_import VALUES (66717, '23/03/2020', '2020-12', '2', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (66663, '16/03/2020', '2020-11', '3', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.15', true);
INSERT INTO public.europe_data_import VALUES (66664, '09/03/2020', '2020-10', '4', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.1', true);
INSERT INTO public.europe_data_import VALUES (66665, '02/03/2020', '2020-09', '1', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.02', true);
INSERT INTO public.europe_data_import VALUES (66666, '24/02/2020', '2020-08', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66667, '17/02/2020', '2020-07', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66668, '10/02/2020', '2020-06', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66669, '03/02/2020', '2020-05', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66670, '27/01/2020', '2020-04', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66671, '20/01/2020', '2020-03', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66764, '04/01/2021', '2020-53', '5269', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '5.8', true);
INSERT INTO public.europe_data_import VALUES (66765, '28/12/2020', '2020-52', '6377', '43', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '5.79', true);
INSERT INTO public.europe_data_import VALUES (66767, '14/12/2020', '2020-50', '3920', '17', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.87', true);
INSERT INTO public.europe_data_import VALUES (66768, '07/12/2020', '2020-49', '1843', '7', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.43', true);
INSERT INTO public.europe_data_import VALUES (66769, '30/11/2020', '2020-48', '1029', '6', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.13', true);
INSERT INTO public.europe_data_import VALUES (66770, '23/11/2020', '2020-47', '1235', '4', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.14', true);
INSERT INTO public.europe_data_import VALUES (66771, '16/11/2020', '2020-46', '1058', '9', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.09', true);
INSERT INTO public.europe_data_import VALUES (66772, '09/11/2020', '2020-45', '1126', '8', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.04', true);
INSERT INTO public.europe_data_import VALUES (66773, '02/11/2020', '2020-44', '972', '16', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.76', true);
INSERT INTO public.europe_data_import VALUES (66774, '26/10/2020', '2020-43', '552', '5', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.86', true);
INSERT INTO public.europe_data_import VALUES (66775, '19/10/2020', '2020-42', '1174', '10', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.04', true);
INSERT INTO public.europe_data_import VALUES (66732, '12/10/2020', '2020-41', '1', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (66776, '12/10/2020', '2020-41', '921', '2', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.97', true);
INSERT INTO public.europe_data_import VALUES (66733, '05/10/2020', '2020-40', '4', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66734, '28/09/2020', '2020-39', '8', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.07', true);
INSERT INTO public.europe_data_import VALUES (66778, '28/09/2020', '2020-39', '1082', '10', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (66735, '21/09/2020', '2020-38', '8', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66779, '21/09/2020', '2020-38', '986', '16', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.11', true);
INSERT INTO public.europe_data_import VALUES (66737, '07/09/2020', '2020-36', '1', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (66781, '07/09/2020', '2020-36', '1140', '44', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.38', true);
INSERT INTO public.europe_data_import VALUES (66738, '31/08/2020', '2020-35', '4', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (66782, '31/08/2020', '2020-35', '1638', '11', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.39', true);
INSERT INTO public.europe_data_import VALUES (66739, '24/08/2020', '2020-34', '5', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (66783, '24/08/2020', '2020-34', '3159', '27', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.81', true);
INSERT INTO public.europe_data_import VALUES (66740, '17/08/2020', '2020-33', '9', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (66784, '17/08/2020', '2020-33', '2491', '30', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.6', true);
INSERT INTO public.europe_data_import VALUES (66741, '10/08/2020', '2020-32', '11', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (66785, '10/08/2020', '2020-32', '2736', '57', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.01', true);
INSERT INTO public.europe_data_import VALUES (66742, '03/08/2020', '2020-31', '15', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.18', true);
INSERT INTO public.europe_data_import VALUES (66786, '03/08/2020', '2020-31', '3309', '30', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.57', true);
INSERT INTO public.europe_data_import VALUES (66743, '27/07/2020', '2020-30', '28', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.14', true);
INSERT INTO public.europe_data_import VALUES (66787, '27/07/2020', '2020-30', '3869', '69', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.97', true);
INSERT INTO public.europe_data_import VALUES (66744, '20/07/2020', '2020-29', '5', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66788, '20/07/2020', '2020-29', '4105', '49', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.96', true);
INSERT INTO public.europe_data_import VALUES (66745, '13/07/2020', '2020-28', '6', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (66789, '13/07/2020', '2020-28', '3847', '95', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.98', true);
INSERT INTO public.europe_data_import VALUES (66746, '06/07/2020', '2020-27', '19', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.24', true);
INSERT INTO public.europe_data_import VALUES (66790, '06/07/2020', '2020-27', '4144', '80', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '4.21', true);
INSERT INTO public.europe_data_import VALUES (66747, '29/06/2020', '2020-26', '38', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.4', true);
INSERT INTO public.europe_data_import VALUES (66791, '29/06/2020', '2020-26', '4323', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '4.22', true);
INSERT INTO public.europe_data_import VALUES (66748, '22/06/2020', '2020-25', '56', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (66792, '22/06/2020', '2020-25', '4159', '98', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.86', true);
INSERT INTO public.europe_data_import VALUES (66749, '15/06/2020', '2020-24', '7', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (66793, '15/06/2020', '2020-24', '3599', '66', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.95', true);
INSERT INTO public.europe_data_import VALUES (66750, '08/06/2020', '2020-23', '15', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.12', true);
INSERT INTO public.europe_data_import VALUES (66794, '08/06/2020', '2020-23', '2324', '67', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.31', true);
INSERT INTO public.europe_data_import VALUES (66751, '01/06/2020', '2020-22', '13', '3', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.23', true);
INSERT INTO public.europe_data_import VALUES (66795, '01/06/2020', '2020-22', '2323', '61', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.09', true);
INSERT INTO public.europe_data_import VALUES (66752, '25/05/2020', '2020-21', '41', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (66796, '25/05/2020', '2020-21', '1880', '44', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.71', true);
INSERT INTO public.europe_data_import VALUES (66753, '18/05/2020', '2020-20', '83', '8', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.66', true);
INSERT INTO public.europe_data_import VALUES (66797, '18/05/2020', '2020-20', '1560', '39', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.69', true);
INSERT INTO public.europe_data_import VALUES (66754, '11/05/2020', '2020-19', '71', '10', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.54', true);
INSERT INTO public.europe_data_import VALUES (66798, '11/05/2020', '2020-19', '1841', '56', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.56', true);
INSERT INTO public.europe_data_import VALUES (66755, '04/05/2020', '2020-18', '54', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.44', true);
INSERT INTO public.europe_data_import VALUES (66799, '04/05/2020', '2020-18', '1285', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.96', true);
INSERT INTO public.europe_data_import VALUES (66756, '27/04/2020', '2020-17', '48', '9', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.72', true);
INSERT INTO public.europe_data_import VALUES (66800, '27/04/2020', '2020-17', '646', '19', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.47', true);
INSERT INTO public.europe_data_import VALUES (66757, '20/04/2020', '2020-16', '119', '8', '23310719', 'Niger', 'NE', 'NER', 'Africa', '1.99', true);
INSERT INTO public.europe_data_import VALUES (66801, '20/04/2020', '2020-16', '304', '11', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.2', true);
INSERT INTO public.europe_data_import VALUES (66758, '13/04/2020', '2020-15', '345', '2', '23310719', 'Niger', 'NE', 'NER', 'Africa', '2.23', true);
INSERT INTO public.europe_data_import VALUES (66802, '13/04/2020', '2020-15', '91', '5', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (66759, '06/04/2020', '2020-14', '174', '9', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.79', true);
INSERT INTO public.europe_data_import VALUES (66803, '06/04/2020', '2020-14', '135', '4', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.1', true);
INSERT INTO public.europe_data_import VALUES (66760, '30/03/2020', '2020-13', '9', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (66804, '30/03/2020', '2020-13', '67', '1', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66761, '23/03/2020', '2020-12', '1', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (66805, '23/03/2020', '2020-12', '28', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.01', true);
INSERT INTO public.europe_data_import VALUES (66806, '16/03/2020', '2020-11', '1', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66807, '09/03/2020', '2020-10', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66808, '02/03/2020', '2020-09', '1', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.0', true);
INSERT INTO public.europe_data_import VALUES (66809, '24/02/2020', '2020-08', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66810, '17/02/2020', '2020-07', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66811, '10/02/2020', '2020-06', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66812, '03/02/2020', '2020-05', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66819, '04/01/2021', '2020-53', '2220', '74', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '275.33', true);
INSERT INTO public.europe_data_import VALUES (66874, '04/01/2021', '2020-53', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49', true);
INSERT INTO public.europe_data_import VALUES (66820, '28/12/2020', '2020-52', '3499', '164', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '393.14', true);
INSERT INTO public.europe_data_import VALUES (66875, '28/12/2020', '2020-52', '6', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '15.73', true);
INSERT INTO public.europe_data_import VALUES (66822, '14/12/2020', '2020-50', '5670', '197', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '582.29', true);
INSERT INTO public.europe_data_import VALUES (66877, '14/12/2020', '2020-50', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23', true);
INSERT INTO public.europe_data_import VALUES (66823, '07/12/2020', '2020-49', '6425', '193', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '636.7', true);
INSERT INTO public.europe_data_import VALUES (66878, '07/12/2020', '2020-49', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '8.74', true);
INSERT INTO public.europe_data_import VALUES (66824, '30/11/2020', '2020-48', '6800', '220', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '697.74', true);
INSERT INTO public.europe_data_import VALUES (66879, '30/11/2020', '2020-48', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99', true);
INSERT INTO public.europe_data_import VALUES (66825, '23/11/2020', '2020-47', '7693', '206', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '721.33', true);
INSERT INTO public.europe_data_import VALUES (66880, '23/11/2020', '2020-47', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99', true);
INSERT INTO public.europe_data_import VALUES (66826, '16/11/2020', '2020-46', '7290', '169', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '703.57', true);
INSERT INTO public.europe_data_import VALUES (66881, '16/11/2020', '2020-46', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49', true);
INSERT INTO public.europe_data_import VALUES (66827, '09/11/2020', '2020-45', '7324', '132', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '616.52', true);
INSERT INTO public.europe_data_import VALUES (66882, '09/11/2020', '2020-45', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '13.98', true);
INSERT INTO public.europe_data_import VALUES (66828, '02/11/2020', '2020-44', '5482', '85', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '424.05', true);
INSERT INTO public.europe_data_import VALUES (66883, '02/11/2020', '2020-44', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '17.48', true);
INSERT INTO public.europe_data_import VALUES (66829, '26/10/2020', '2020-43', '3326', '85', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '289.68', true);
INSERT INTO public.europe_data_import VALUES (66884, '26/10/2020', '2020-43', '6', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '26.22', true);
INSERT INTO public.europe_data_import VALUES (66830, '19/10/2020', '2020-42', '2691', '42', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '241.97', true);
INSERT INTO public.europe_data_import VALUES (66885, '19/10/2020', '2020-42', '9', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '22.72', true);
INSERT INTO public.europe_data_import VALUES (66831, '12/10/2020', '2020-41', '2335', '39', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '159.26', true);
INSERT INTO public.europe_data_import VALUES (66832, '05/10/2020', '2020-40', '973', '28', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '89.88', true);
INSERT INTO public.europe_data_import VALUES (66833, '28/09/2020', '2020-39', '894', '32', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '93.16', true);
INSERT INTO public.europe_data_import VALUES (66834, '21/09/2020', '2020-38', '1041', '47', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '94.99', true);
INSERT INTO public.europe_data_import VALUES (66835, '14/09/2020', '2020-37', '932', '40', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '85.07', true);
INSERT INTO public.europe_data_import VALUES (66836, '07/09/2020', '2020-36', '835', '22', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '60.08', true);
INSERT INTO public.europe_data_import VALUES (66837, '31/08/2020', '2020-35', '413', '21', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '57.19', true);
INSERT INTO public.europe_data_import VALUES (66838, '24/08/2020', '2020-34', '775', '19', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '79.82', true);
INSERT INTO public.europe_data_import VALUES (66839, '17/08/2020', '2020-33', '883', '17', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '81.12', true);
INSERT INTO public.europe_data_import VALUES (66840, '10/08/2020', '2020-32', '802', '30', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '85.21', true);
INSERT INTO public.europe_data_import VALUES (66841, '03/08/2020', '2020-31', '968', '37', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '92.53', true);
INSERT INTO public.europe_data_import VALUES (66842, '27/07/2020', '2020-30', '954', '38', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '95.08', true);
INSERT INTO public.europe_data_import VALUES (66843, '20/07/2020', '2020-29', '1021', '40', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '100.43', true);
INSERT INTO public.europe_data_import VALUES (66844, '13/07/2020', '2020-28', '1065', '41', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '97.2', true);
INSERT INTO public.europe_data_import VALUES (66845, '06/07/2020', '2020-27', '954', '55', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '93.4', true);
INSERT INTO public.europe_data_import VALUES (66846, '29/06/2020', '2020-26', '986', '48', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '97.97', true);
INSERT INTO public.europe_data_import VALUES (66847, '22/06/2020', '2020-25', '1049', '50', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '100.04', true);
INSERT INTO public.europe_data_import VALUES (66848, '15/06/2020', '2020-24', '1029', '35', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '88.15', true);
INSERT INTO public.europe_data_import VALUES (66849, '08/06/2020', '2020-23', '802', '20', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '50.55', true);
INSERT INTO public.europe_data_import VALUES (66850, '01/06/2020', '2020-22', '248', '20', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '20.89', true);
INSERT INTO public.europe_data_import VALUES (66851, '25/05/2020', '2020-21', '186', '12', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '16.18', true);
INSERT INTO public.europe_data_import VALUES (66852, '18/05/2020', '2020-20', '150', '10', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '13.53', true);
INSERT INTO public.europe_data_import VALUES (66853, '11/05/2020', '2020-19', '131', '7', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '12.32', true);
INSERT INTO public.europe_data_import VALUES (66854, '04/05/2020', '2020-18', '125', '23', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '14.64', true);
INSERT INTO public.europe_data_import VALUES (66855, '27/04/2020', '2020-17', '179', '10', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '26.86', true);
INSERT INTO public.europe_data_import VALUES (66856, '20/04/2020', '2020-16', '379', '17', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '34.86', true);
INSERT INTO public.europe_data_import VALUES (66857, '13/04/2020', '2020-15', '345', '17', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '27.39', true);
INSERT INTO public.europe_data_import VALUES (66858, '06/04/2020', '2020-14', '224', '11', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '17.76', true);
INSERT INTO public.europe_data_import VALUES (66859, '30/03/2020', '2020-13', '145', '5', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '11.84', true);
INSERT INTO public.europe_data_import VALUES (66860, '23/03/2020', '2020-12', '101', '1', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '5.34', true);
INSERT INTO public.europe_data_import VALUES (66861, '16/03/2020', '2020-11', '10', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0.58', true);
INSERT INTO public.europe_data_import VALUES (66862, '09/03/2020', '2020-10', '2', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0.14', true);
INSERT INTO public.europe_data_import VALUES (66863, '02/03/2020', '2020-09', '1', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0.05', true);
INSERT INTO public.europe_data_import VALUES (66864, '24/02/2020', '2020-08', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66865, '17/02/2020', '2020-07', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66866, '10/02/2020', '2020-06', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66867, '03/02/2020', '2020-05', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66813, '27/01/2020', '2020-04', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66868, '27/01/2020', '2020-04', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66814, '20/01/2020', '2020-03', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66916, '04/01/2021', '2020-53', '3658', '20', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '149.02', true);
INSERT INTO public.europe_data_import VALUES (66917, '28/12/2020', '2020-52', '4282', '25', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '113.62', true);
INSERT INTO public.europe_data_import VALUES (66919, '14/12/2020', '2020-50', '3632', '39', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '117.41', true);
INSERT INTO public.europe_data_import VALUES (66920, '07/12/2020', '2020-49', '2624', '26', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '111.35', true);
INSERT INTO public.europe_data_import VALUES (66921, '30/11/2020', '2020-48', '3309', '22', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '141.15', true);
INSERT INTO public.europe_data_import VALUES (66922, '23/11/2020', '2020-47', '4212', '12', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '154.14', true);
INSERT INTO public.europe_data_import VALUES (66923, '16/11/2020', '2020-46', '4001', '9', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '143.82', true);
INSERT INTO public.europe_data_import VALUES (66924, '09/11/2020', '2020-45', '3662', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '112.48', true);
INSERT INTO public.europe_data_import VALUES (66925, '02/11/2020', '2020-44', '2331', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '64.32', true);
INSERT INTO public.europe_data_import VALUES (66926, '26/10/2020', '2020-43', '1096', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '37.74', true);
INSERT INTO public.europe_data_import VALUES (66927, '19/10/2020', '2020-42', '915', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '37.29', true);
INSERT INTO public.europe_data_import VALUES (66886, '12/10/2020', '2020-41', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23', true);
INSERT INTO public.europe_data_import VALUES (66928, '12/10/2020', '2020-41', '1072', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '34.06', true);
INSERT INTO public.europe_data_import VALUES (66887, '05/10/2020', '2020-40', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99', true);
INSERT INTO public.europe_data_import VALUES (66888, '28/09/2020', '2020-39', '1', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '17.48', true);
INSERT INTO public.europe_data_import VALUES (66930, '28/09/2020', '2020-39', '761', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '28.9', true);
INSERT INTO public.europe_data_import VALUES (66889, '21/09/2020', '2020-38', '9', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '19.23', true);
INSERT INTO public.europe_data_import VALUES (66931, '21/09/2020', '2020-38', '779', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '28.62', true);
INSERT INTO public.europe_data_import VALUES (66891, '07/09/2020', '2020-36', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99', true);
INSERT INTO public.europe_data_import VALUES (66933, '07/09/2020', '2020-36', '577', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '17.32', true);
INSERT INTO public.europe_data_import VALUES (66892, '31/08/2020', '2020-35', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49', true);
INSERT INTO public.europe_data_import VALUES (66934, '31/08/2020', '2020-35', '346', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '13.01', true);
INSERT INTO public.europe_data_import VALUES (66893, '24/08/2020', '2020-34', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49', true);
INSERT INTO public.europe_data_import VALUES (66935, '24/08/2020', '2020-34', '347', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '13.68', true);
INSERT INTO public.europe_data_import VALUES (66894, '17/08/2020', '2020-33', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99', true);
INSERT INTO public.europe_data_import VALUES (66936, '17/08/2020', '2020-33', '382', '5', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '12.05', true);
INSERT INTO public.europe_data_import VALUES (66895, '10/08/2020', '2020-32', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '13.98', true);
INSERT INTO public.europe_data_import VALUES (66937, '10/08/2020', '2020-32', '260', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '7.19', true);
INSERT INTO public.europe_data_import VALUES (66896, '03/08/2020', '2020-31', '6', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '15.73', true);
INSERT INTO public.europe_data_import VALUES (66938, '03/08/2020', '2020-31', '123', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.62', true);
INSERT INTO public.europe_data_import VALUES (66897, '27/07/2020', '2020-30', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23', true);
INSERT INTO public.europe_data_import VALUES (66939, '27/07/2020', '2020-30', '70', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '2.25', true);
INSERT INTO public.europe_data_import VALUES (66898, '20/07/2020', '2020-29', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49', true);
INSERT INTO public.europe_data_import VALUES (66940, '20/07/2020', '2020-29', '50', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '2.25', true);
INSERT INTO public.europe_data_import VALUES (66899, '13/07/2020', '2020-28', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24', true);
INSERT INTO public.europe_data_import VALUES (66941, '13/07/2020', '2020-28', '70', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '2.82', true);
INSERT INTO public.europe_data_import VALUES (66900, '06/07/2020', '2020-27', '1', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '1.75', true);
INSERT INTO public.europe_data_import VALUES (66942, '06/07/2020', '2020-27', '80', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.51', true);
INSERT INTO public.europe_data_import VALUES (66901, '29/06/2020', '2020-26', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66943, '29/06/2020', '2020-26', '107', '5', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.92', true);
INSERT INTO public.europe_data_import VALUES (66902, '22/06/2020', '2020-25', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24', true);
INSERT INTO public.europe_data_import VALUES (66944, '22/06/2020', '2020-25', '102', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.83', true);
INSERT INTO public.europe_data_import VALUES (66903, '15/06/2020', '2020-24', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '13.98', true);
INSERT INTO public.europe_data_import VALUES (66945, '15/06/2020', '2020-24', '102', '4', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.66', true);
INSERT INTO public.europe_data_import VALUES (66904, '08/06/2020', '2020-23', '5', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '8.74', true);
INSERT INTO public.europe_data_import VALUES (66946, '08/06/2020', '2020-23', '93', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.66', true);
INSERT INTO public.europe_data_import VALUES (66905, '01/06/2020', '2020-22', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '1.75', true);
INSERT INTO public.europe_data_import VALUES (66947, '01/06/2020', '2020-22', '102', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '4.02', true);
INSERT INTO public.europe_data_import VALUES (66906, '25/05/2020', '2020-21', '1', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49', true);
INSERT INTO public.europe_data_import VALUES (66948, '25/05/2020', '2020-21', '112', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.94', true);
INSERT INTO public.europe_data_import VALUES (66907, '18/05/2020', '2020-20', '5', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23', true);
INSERT INTO public.europe_data_import VALUES (66949, '18/05/2020', '2020-20', '98', '15', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '7.28', true);
INSERT INTO public.europe_data_import VALUES (66908, '11/05/2020', '2020-19', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '3.5', true);
INSERT INTO public.europe_data_import VALUES (66950, '11/05/2020', '2020-19', '290', '9', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '11.15', true);
INSERT INTO public.europe_data_import VALUES (66909, '04/05/2020', '2020-18', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66951, '04/05/2020', '2020-18', '304', '15', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '13.91', true);
INSERT INTO public.europe_data_import VALUES (66910, '27/04/2020', '2020-17', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24', true);
INSERT INTO public.europe_data_import VALUES (66952, '27/04/2020', '2020-17', '437', '39', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '20.46', true);
INSERT INTO public.europe_data_import VALUES (66911, '20/04/2020', '2020-16', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49', true);
INSERT INTO public.europe_data_import VALUES (66953, '20/04/2020', '2020-16', '653', '51', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '26.8', true);
INSERT INTO public.europe_data_import VALUES (66912, '13/04/2020', '2020-15', '3', '1', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '19.23', true);
INSERT INTO public.europe_data_import VALUES (66954, '13/04/2020', '2020-15', '775', '45', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '43.41', true);
INSERT INTO public.europe_data_import VALUES (66913, '06/04/2020', '2020-14', '8', '1', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (66955, '06/04/2020', '2020-14', '1538', '36', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '65.84', true);
INSERT INTO public.europe_data_import VALUES (66956, '30/03/2020', '2020-13', '1970', '15', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '56.77', true);
INSERT INTO public.europe_data_import VALUES (66957, '23/03/2020', '2020-12', '1055', '6', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '36.84', true);
INSERT INTO public.europe_data_import VALUES (66958, '16/03/2020', '2020-11', '908', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '19.86', true);
INSERT INTO public.europe_data_import VALUES (66959, '09/03/2020', '2020-10', '150', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.17', true);
INSERT INTO public.europe_data_import VALUES (66960, '02/03/2020', '2020-09', '19', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0.36', true);
INSERT INTO public.europe_data_import VALUES (66961, '24/02/2020', '2020-08', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66962, '17/02/2020', '2020-07', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66971, '04/01/2021', '2020-53', '1112', '7', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '38.53', true);
INSERT INTO public.europe_data_import VALUES (67026, '04/01/2021', '2020-53', '15220', '421', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '13.65', true);
INSERT INTO public.europe_data_import VALUES (66972, '28/12/2020', '2020-52', '805', '7', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '44.86', true);
INSERT INTO public.europe_data_import VALUES (67027, '28/12/2020', '2020-52', '14341', '537', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '15.02', true);
INSERT INTO public.europe_data_import VALUES (66973, '21/12/2020', '2020-51', '1427', '17', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '55.9', true);
INSERT INTO public.europe_data_import VALUES (67028, '21/12/2020', '2020-51', '18181', '560', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '17.86', true);
INSERT INTO public.europe_data_import VALUES (66974, '14/12/2020', '2020-50', '1354', '27', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '55.4', true);
INSERT INTO public.europe_data_import VALUES (67029, '14/12/2020', '2020-50', '20493', '434', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '19.75', true);
INSERT INTO public.europe_data_import VALUES (66976, '30/11/2020', '2020-48', '1403', '38', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '62.21', true);
INSERT INTO public.europe_data_import VALUES (67031, '30/11/2020', '2020-48', '21095', '329', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '18.0', true);
INSERT INTO public.europe_data_import VALUES (66977, '23/11/2020', '2020-47', '1692', '42', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '79.22', true);
INSERT INTO public.europe_data_import VALUES (67032, '23/11/2020', '2020-47', '17897', '536', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '14.82', true);
INSERT INTO public.europe_data_import VALUES (66978, '16/11/2020', '2020-46', '2249', '37', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '93.57', true);
INSERT INTO public.europe_data_import VALUES (67033, '16/11/2020', '2020-46', '14193', '183', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '11.05', true);
INSERT INTO public.europe_data_import VALUES (66979, '09/11/2020', '2020-45', '2406', '55', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '104.68', true);
INSERT INTO public.europe_data_import VALUES (67034, '09/11/2020', '2020-45', '9746', '142', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '7.5', true);
INSERT INTO public.europe_data_import VALUES (66980, '02/11/2020', '2020-44', '2802', '72', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '116.2', true);
INSERT INTO public.europe_data_import VALUES (67035, '02/11/2020', '2020-44', '6491', '96', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '5.38', true);
INSERT INTO public.europe_data_import VALUES (66981, '26/10/2020', '2020-43', '2979', '73', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '141.55', true);
INSERT INTO public.europe_data_import VALUES (67036, '26/10/2020', '2020-43', '5150', '80', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.47', true);
INSERT INTO public.europe_data_import VALUES (66982, '19/10/2020', '2020-42', '4063', '63', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '174.53', true);
INSERT INTO public.europe_data_import VALUES (67037, '19/10/2020', '2020-42', '4520', '89', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.08', true);
INSERT INTO public.europe_data_import VALUES (66983, '12/10/2020', '2020-41', '4620', '61', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '169.65', true);
INSERT INTO public.europe_data_import VALUES (67038, '12/10/2020', '2020-41', '4316', '57', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.74', true);
INSERT INTO public.europe_data_import VALUES (66984, '05/10/2020', '2020-40', '3820', '68', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '156.68', true);
INSERT INTO public.europe_data_import VALUES (67039, '05/10/2020', '2020-40', '3775', '47', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.84', true);
INSERT INTO public.europe_data_import VALUES (66985, '28/09/2020', '2020-39', '3975', '63', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '154.85', true);
INSERT INTO public.europe_data_import VALUES (67040, '28/09/2020', '2020-39', '4537', '46', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.07', true);
INSERT INTO public.europe_data_import VALUES (66986, '21/09/2020', '2020-38', '3729', '66', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '128.7', true);
INSERT INTO public.europe_data_import VALUES (67041, '21/09/2020', '2020-38', '4284', '37', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.42', true);
INSERT INTO public.europe_data_import VALUES (66987, '14/09/2020', '2020-37', '2674', '52', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '84.46', true);
INSERT INTO public.europe_data_import VALUES (67042, '14/09/2020', '2020-37', '3117', '38', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '2.85', true);
INSERT INTO public.europe_data_import VALUES (66988, '07/09/2020', '2020-36', '1528', '51', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '66.39', true);
INSERT INTO public.europe_data_import VALUES (67043, '07/09/2020', '2020-36', '3054', '51', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '2.83', true);
INSERT INTO public.europe_data_import VALUES (66989, '31/08/2020', '2020-35', '1775', '68', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '49.41', true);
INSERT INTO public.europe_data_import VALUES (67044, '31/08/2020', '2020-35', '3084', '59', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.06', true);
INSERT INTO public.europe_data_import VALUES (66990, '24/08/2020', '2020-34', '683', '37', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '44.0', true);
INSERT INTO public.europe_data_import VALUES (67045, '24/08/2020', '2020-34', '3550', '60', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.74', true);
INSERT INTO public.europe_data_import VALUES (66991, '17/08/2020', '2020-33', '1506', '59', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '78.93', true);
INSERT INTO public.europe_data_import VALUES (67046, '17/08/2020', '2020-33', '4555', '78', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.24', true);
INSERT INTO public.europe_data_import VALUES (66992, '10/08/2020', '2020-32', '2421', '92', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '112.06', true);
INSERT INTO public.europe_data_import VALUES (66993, '03/08/2020', '2020-31', '3154', '37', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '251.22', true);
INSERT INTO public.europe_data_import VALUES (66994, '27/07/2020', '2020-30', '9344', '66', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '401.81', true);
INSERT INTO public.europe_data_import VALUES (66995, '20/07/2020', '2020-29', '10646', '61', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '411.72', true);
INSERT INTO public.europe_data_import VALUES (66996, '13/07/2020', '2020-28', '9837', '44', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '359.1', true);
INSERT INTO public.europe_data_import VALUES (66997, '06/07/2020', '2020-27', '8028', '50', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '335.82', true);
INSERT INTO public.europe_data_import VALUES (66998, '29/06/2020', '2020-26', '8679', '32', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '294.85', true);
INSERT INTO public.europe_data_import VALUES (66999, '22/06/2020', '2020-25', '5990', '27', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '253.05', true);
INSERT INTO public.europe_data_import VALUES (67000, '15/06/2020', '2020-24', '6599', '29', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '242.09', true);
INSERT INTO public.europe_data_import VALUES (67001, '08/06/2020', '2020-23', '5445', '28', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '183.16', true);
INSERT INTO public.europe_data_import VALUES (67002, '01/06/2020', '2020-22', '3667', '10', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '125.65', true);
INSERT INTO public.europe_data_import VALUES (67003, '25/05/2020', '2020-21', '2584', '15', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '87.86', true);
INSERT INTO public.europe_data_import VALUES (67004, '18/05/2020', '2020-20', '1787', '5', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '52.62', true);
INSERT INTO public.europe_data_import VALUES (67005, '11/05/2020', '2020-19', '831', '5', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '28.16', true);
INSERT INTO public.europe_data_import VALUES (67006, '04/05/2020', '2020-18', '570', '2', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '26.17', true);
INSERT INTO public.europe_data_import VALUES (67007, '27/04/2020', '2020-17', '732', '3', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '28.12', true);
INSERT INTO public.europe_data_import VALUES (67008, '20/04/2020', '2020-16', '667', '3', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '19.46', true);
INSERT INTO public.europe_data_import VALUES (67009, '13/04/2020', '2020-15', '301', '2', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '8.68', true);
INSERT INTO public.europe_data_import VALUES (67010, '06/04/2020', '2020-14', '131', '2', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '4.88', true);
INSERT INTO public.europe_data_import VALUES (67011, '30/03/2020', '2020-13', '112', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '2.91', true);
INSERT INTO public.europe_data_import VALUES (67012, '23/03/2020', '2020-12', '33', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.78', true);
INSERT INTO public.europe_data_import VALUES (67013, '16/03/2020', '2020-11', '6', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.32', true);
INSERT INTO public.europe_data_import VALUES (67014, '09/03/2020', '2020-10', '10', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.32', true);
INSERT INTO public.europe_data_import VALUES (67015, '02/03/2020', '2020-09', '6', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (67016, '24/02/2020', '2020-08', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67017, '17/02/2020', '2020-07', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66963, '10/02/2020', '2020-06', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67018, '10/02/2020', '2020-06', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66964, '03/02/2020', '2020-05', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67019, '03/02/2020', '2020-05', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67081, '04/01/2021', '2020-53', '9680', '189', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '401.41', true);
INSERT INTO public.europe_data_import VALUES (67126, '04/01/2021', '2020-53', '20031', '248', '4246440', 'Panama', 'PA', 'PAN', 'America', '934.85', true);
INSERT INTO public.europe_data_import VALUES (67082, '28/12/2020', '2020-52', '10316', '147', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '516.04', true);
INSERT INTO public.europe_data_import VALUES (67083, '21/12/2020', '2020-51', '15390', '208', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '562.33', true);
INSERT INTO public.europe_data_import VALUES (67084, '14/12/2020', '2020-50', '12622', '157', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '559.46', true);
INSERT INTO public.europe_data_import VALUES (67085, '07/12/2020', '2020-49', '15247', '115', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '555.97', true);
INSERT INTO public.europe_data_import VALUES (67086, '30/11/2020', '2020-48', '12448', '93', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '430.84', true);
INSERT INTO public.europe_data_import VALUES (67087, '23/11/2020', '2020-47', '9014', '74', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '284.64', true);
INSERT INTO public.europe_data_import VALUES (67088, '16/11/2020', '2020-46', '5165', '53', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '191.19', true);
INSERT INTO public.europe_data_import VALUES (67089, '09/11/2020', '2020-45', '4359', '26', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '162.91', true);
INSERT INTO public.europe_data_import VALUES (67090, '02/11/2020', '2020-44', '3756', '43', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '145.8', true);
INSERT INTO public.europe_data_import VALUES (67091, '26/10/2020', '2020-43', '3507', '39', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '130.28', true);
INSERT INTO public.europe_data_import VALUES (67092, '19/10/2020', '2020-42', '2983', '34', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '122.58', true);
INSERT INTO public.europe_data_import VALUES (67093, '12/10/2020', '2020-41', '3123', '54', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '127.73', true);
INSERT INTO public.europe_data_import VALUES (67094, '05/10/2020', '2020-40', '3240', '48', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '140.26', true);
INSERT INTO public.europe_data_import VALUES (67095, '28/09/2020', '2020-39', '3747', '43', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '194.38', true);
INSERT INTO public.europe_data_import VALUES (67096, '21/09/2020', '2020-38', '5936', '50', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '229.53', true);
INSERT INTO public.europe_data_import VALUES (67097, '14/09/2020', '2020-37', '5498', '47', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '209.72', true);
INSERT INTO public.europe_data_import VALUES (67098, '07/09/2020', '2020-36', '4949', '37', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '180.43', true);
INSERT INTO public.europe_data_import VALUES (67099, '31/08/2020', '2020-35', '4039', '23', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '143.09', true);
INSERT INTO public.europe_data_import VALUES (67100, '24/08/2020', '2020-34', '3089', '22', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '127.94', true);
INSERT INTO public.europe_data_import VALUES (67101, '17/08/2020', '2020-33', '3284', '18', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '123.56', true);
INSERT INTO public.europe_data_import VALUES (67047, '10/08/2020', '2020-32', '4631', '113', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.79', true);
INSERT INTO public.europe_data_import VALUES (67102, '10/08/2020', '2020-32', '2871', '16', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '110.85', true);
INSERT INTO public.europe_data_import VALUES (67048, '03/08/2020', '2020-31', '5740', '142', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '6.9', true);
INSERT INTO public.europe_data_import VALUES (67103, '03/08/2020', '2020-31', '2651', '9', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '114.99', true);
INSERT INTO public.europe_data_import VALUES (67050, '20/07/2020', '2020-29', '13458', '333', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '15.36', true);
INSERT INTO public.europe_data_import VALUES (67105, '20/07/2020', '2020-29', '3014', '25', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '112.3', true);
INSERT INTO public.europe_data_import VALUES (67051, '13/07/2020', '2020-28', '19807', '504', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '20.83', true);
INSERT INTO public.europe_data_import VALUES (67106, '13/07/2020', '2020-28', '2580', '17', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '96.16', true);
INSERT INTO public.europe_data_import VALUES (67052, '06/07/2020', '2020-27', '25306', '595', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '23.42', true);
INSERT INTO public.europe_data_import VALUES (67107, '06/07/2020', '2020-27', '2210', '13', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '68.98', true);
INSERT INTO public.europe_data_import VALUES (67053, '29/06/2020', '2020-26', '25424', '577', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '28.64', true);
INSERT INTO public.europe_data_import VALUES (67108, '29/06/2020', '2020-26', '1226', '2', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '31.62', true);
INSERT INTO public.europe_data_import VALUES (67054, '22/06/2020', '2020-25', '36610', '861', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '35.75', true);
INSERT INTO public.europe_data_import VALUES (67109, '22/06/2020', '2020-25', '349', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '7.45', true);
INSERT INTO public.europe_data_import VALUES (67055, '15/06/2020', '2020-24', '40807', '662', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '33.25', true);
INSERT INTO public.europe_data_import VALUES (67110, '15/06/2020', '2020-24', '22', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '0.92', true);
INSERT INTO public.europe_data_import VALUES (67056, '08/06/2020', '2020-23', '31211', '524', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '21.85', true);
INSERT INTO public.europe_data_import VALUES (67111, '08/06/2020', '2020-23', '24', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '0.98', true);
INSERT INTO public.europe_data_import VALUES (67057, '01/06/2020', '2020-22', '16111', '376', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '14.01', true);
INSERT INTO public.europe_data_import VALUES (67112, '01/06/2020', '2020-22', '25', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.34', true);
INSERT INTO public.europe_data_import VALUES (67058, '25/05/2020', '2020-21', '14224', '264', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '11.73', true);
INSERT INTO public.europe_data_import VALUES (67113, '25/05/2020', '2020-21', '42', '1', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.1', true);
INSERT INTO public.europe_data_import VALUES (67059, '18/05/2020', '2020-20', '11184', '236', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '10.13', true);
INSERT INTO public.europe_data_import VALUES (67114, '18/05/2020', '2020-20', '13', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '0.76', true);
INSERT INTO public.europe_data_import VALUES (67060, '11/05/2020', '2020-19', '10755', '205', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '8.13', true);
INSERT INTO public.europe_data_import VALUES (67115, '11/05/2020', '2020-19', '25', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.04', true);
INSERT INTO public.europe_data_import VALUES (67061, '04/05/2020', '2020-18', '6858', '181', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '5.43', true);
INSERT INTO public.europe_data_import VALUES (67116, '04/05/2020', '2020-18', '27', '2', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '4.01', true);
INSERT INTO public.europe_data_import VALUES (67062, '27/04/2020', '2020-17', '4910', '105', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.67', true);
INSERT INTO public.europe_data_import VALUES (67117, '27/04/2020', '2020-17', '173', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '4.56', true);
INSERT INTO public.europe_data_import VALUES (67063, '20/04/2020', '2020-16', '3044', '83', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '2.37', true);
INSERT INTO public.europe_data_import VALUES (67118, '20/04/2020', '2020-16', '54', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '2.11', true);
INSERT INTO public.europe_data_import VALUES (67064, '13/04/2020', '2020-15', '2097', '43', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '1.78', true);
INSERT INTO public.europe_data_import VALUES (67119, '13/04/2020', '2020-15', '51', '1', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '3.25', true);
INSERT INTO public.europe_data_import VALUES (67065, '06/04/2020', '2020-14', '1751', '37', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '1.15', true);
INSERT INTO public.europe_data_import VALUES (67120, '06/04/2020', '2020-14', '111', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '3.17', true);
INSERT INTO public.europe_data_import VALUES (67066, '30/03/2020', '2020-13', '742', '8', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.69', true);
INSERT INTO public.europe_data_import VALUES (67121, '30/03/2020', '2020-13', '47', '1', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.37', true);
INSERT INTO public.europe_data_import VALUES (67067, '23/03/2020', '2020-12', '753', '5', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.36', true);
INSERT INTO public.europe_data_import VALUES (67122, '23/03/2020', '2020-12', '21', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.18', true);
INSERT INTO public.europe_data_import VALUES (67068, '16/03/2020', '2020-11', '25', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (67123, '16/03/2020', '2020-11', '38', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (67069, '09/03/2020', '2020-10', '2', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (67070, '02/03/2020', '2020-09', '4', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (67071, '24/02/2020', '2020-08', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67072, '17/02/2020', '2020-07', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67073, '10/02/2020', '2020-06', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67074, '03/02/2020', '2020-05', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67075, '27/01/2020', '2020-04', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67076, '20/01/2020', '2020-03', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67077, '13/01/2020', '2020-02', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67171, '04/01/2021', '2020-53', '19', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.43', true);
INSERT INTO public.europe_data_import VALUES (67127, '28/12/2020', '2020-52', '19667', '295', '4246440', 'Panama', 'PA', 'PAN', 'America', '958.4', true);
INSERT INTO public.europe_data_import VALUES (67128, '21/12/2020', '2020-51', '21031', '241', '4246440', 'Panama', 'PA', 'PAN', 'America', '855.28', true);
INSERT INTO public.europe_data_import VALUES (67173, '21/12/2020', '2020-51', '36', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.03', true);
INSERT INTO public.europe_data_import VALUES (67129, '14/12/2020', '2020-50', '15288', '163', '4246440', 'Panama', 'PA', 'PAN', 'America', '665.92', true);
INSERT INTO public.europe_data_import VALUES (67131, '30/11/2020', '2020-48', '9946', '103', '4246440', 'Panama', 'PA', 'PAN', 'America', '425.67', true);
INSERT INTO public.europe_data_import VALUES (67176, '30/11/2020', '2020-48', '51', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.63', true);
INSERT INTO public.europe_data_import VALUES (67132, '23/11/2020', '2020-47', '8130', '84', '4246440', 'Panama', 'PA', 'PAN', 'America', '359.27', true);
INSERT INTO public.europe_data_import VALUES (67177, '23/11/2020', '2020-47', '4', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.08', true);
INSERT INTO public.europe_data_import VALUES (67133, '16/11/2020', '2020-46', '7126', '75', '4246440', 'Panama', 'PA', 'PAN', 'America', '290.05', true);
INSERT INTO public.europe_data_import VALUES (67178, '16/11/2020', '2020-46', '3', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.11', true);
INSERT INTO public.europe_data_import VALUES (67134, '09/11/2020', '2020-45', '5191', '92', '4246440', 'Panama', 'PA', 'PAN', 'America', '243.19', true);
INSERT INTO public.europe_data_import VALUES (67179, '09/11/2020', '2020-45', '7', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.1', true);
INSERT INTO public.europe_data_import VALUES (67135, '02/11/2020', '2020-44', '5136', '73', '4246440', 'Panama', 'PA', 'PAN', 'America', '225.86', true);
INSERT INTO public.europe_data_import VALUES (67180, '02/11/2020', '2020-44', '2', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.1', true);
INSERT INTO public.europe_data_import VALUES (67136, '26/10/2020', '2020-43', '4455', '69', '4246440', 'Panama', 'PA', 'PAN', 'America', '209.28', true);
INSERT INTO public.europe_data_import VALUES (67181, '26/10/2020', '2020-43', '7', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.39', true);
INSERT INTO public.europe_data_import VALUES (67137, '19/10/2020', '2020-42', '4432', '73', '4246440', 'Panama', 'PA', 'PAN', 'America', '222.75', true);
INSERT INTO public.europe_data_import VALUES (67182, '19/10/2020', '2020-42', '27', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.47', true);
INSERT INTO public.europe_data_import VALUES (67138, '12/10/2020', '2020-41', '5027', '68', '4246440', 'Panama', 'PA', 'PAN', 'America', '229.79', true);
INSERT INTO public.europe_data_import VALUES (67183, '12/10/2020', '2020-41', '14', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.25', true);
INSERT INTO public.europe_data_import VALUES (67139, '05/10/2020', '2020-40', '4731', '83', '4246440', 'Panama', 'PA', 'PAN', 'America', '213.9', true);
INSERT INTO public.europe_data_import VALUES (67184, '05/10/2020', '2020-40', '8', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.26', true);
INSERT INTO public.europe_data_import VALUES (67140, '28/09/2020', '2020-39', '4352', '83', '4246440', 'Panama', 'PA', 'PAN', 'America', '207.47', true);
INSERT INTO public.europe_data_import VALUES (67185, '28/09/2020', '2020-39', '15', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.24', true);
INSERT INTO public.europe_data_import VALUES (67141, '21/09/2020', '2020-38', '4458', '91', '4246440', 'Panama', 'PA', 'PAN', 'America', '215.71', true);
INSERT INTO public.europe_data_import VALUES (67186, '21/09/2020', '2020-38', '6', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.23', true);
INSERT INTO public.europe_data_import VALUES (67142, '14/09/2020', '2020-37', '4702', '80', '4246440', 'Panama', 'PA', 'PAN', 'America', '227.96', true);
INSERT INTO public.europe_data_import VALUES (67187, '14/09/2020', '2020-37', '14', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.59', true);
INSERT INTO public.europe_data_import VALUES (67143, '07/09/2020', '2020-36', '4978', '91', '4246440', 'Panama', 'PA', 'PAN', 'America', '238.86', true);
INSERT INTO public.europe_data_import VALUES (67188, '07/09/2020', '2020-36', '38', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.09', true);
INSERT INTO public.europe_data_import VALUES (67144, '31/08/2020', '2020-35', '5165', '103', '4246440', 'Panama', 'PA', 'PAN', 'America', '238.44', true);
INSERT INTO public.europe_data_import VALUES (67189, '31/08/2020', '2020-35', '58', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.55', true);
INSERT INTO public.europe_data_import VALUES (67145, '24/08/2020', '2020-34', '4960', '125', '4246440', 'Panama', 'PA', 'PAN', 'America', '292.2', true);
INSERT INTO public.europe_data_import VALUES (67190, '24/08/2020', '2020-34', '78', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '2.13', true);
INSERT INTO public.europe_data_import VALUES (67146, '17/08/2020', '2020-33', '7448', '128', '4246440', 'Panama', 'PA', 'PAN', 'America', '341.16', true);
INSERT INTO public.europe_data_import VALUES (67191, '17/08/2020', '2020-33', '109', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '2.43', true);
INSERT INTO public.europe_data_import VALUES (67147, '10/08/2020', '2020-32', '7039', '168', '4246440', 'Panama', 'PA', 'PAN', 'America', '334.3', true);
INSERT INTO public.europe_data_import VALUES (67192, '10/08/2020', '2020-32', '104', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.73', true);
INSERT INTO public.europe_data_import VALUES (67148, '03/08/2020', '2020-31', '7157', '177', '4246440', 'Panama', 'PA', 'PAN', 'America', '329.33', true);
INSERT INTO public.europe_data_import VALUES (67193, '03/08/2020', '2020-31', '48', '2', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.06', true);
INSERT INTO public.europe_data_import VALUES (67149, '27/07/2020', '2020-30', '6828', '198', '4246440', 'Panama', 'PA', 'PAN', 'America', '345.3', true);
INSERT INTO public.europe_data_import VALUES (67194, '27/07/2020', '2020-30', '45', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.58', true);
INSERT INTO public.europe_data_import VALUES (67150, '20/07/2020', '2020-29', '7835', '187', '4246440', 'Panama', 'PA', 'PAN', 'America', '360.75', true);
INSERT INTO public.europe_data_import VALUES (67195, '20/07/2020', '2020-29', '6', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.07', true);
INSERT INTO public.europe_data_import VALUES (67151, '13/07/2020', '2020-28', '7484', '162', '4246440', 'Panama', 'PA', 'PAN', 'America', '328.44', true);
INSERT INTO public.europe_data_import VALUES (67196, '13/07/2020', '2020-28', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (67152, '06/07/2020', '2020-27', '6463', '143', '4246440', 'Panama', 'PA', 'PAN', 'America', '285.39', true);
INSERT INTO public.europe_data_import VALUES (67197, '06/07/2020', '2020-27', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.02', true);
INSERT INTO public.europe_data_import VALUES (67153, '29/06/2020', '2020-26', '5656', '103', '4246440', 'Panama', 'PA', 'PAN', 'America', '259.04', true);
INSERT INTO public.europe_data_import VALUES (67198, '29/06/2020', '2020-26', '2', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.03', true);
INSERT INTO public.europe_data_import VALUES (67154, '22/06/2020', '2020-25', '5344', '64', '4246440', 'Panama', 'PA', 'PAN', 'America', '226.19', true);
INSERT INTO public.europe_data_import VALUES (67199, '22/06/2020', '2020-25', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01', true);
INSERT INTO public.europe_data_import VALUES (67155, '15/06/2020', '2020-24', '4261', '44', '4246440', 'Panama', 'PA', 'PAN', 'America', '170.1', true);
INSERT INTO public.europe_data_import VALUES (67200, '15/06/2020', '2020-24', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (67156, '08/06/2020', '2020-23', '2962', '57', '4246440', 'Panama', 'PA', 'PAN', 'America', '129.5', true);
INSERT INTO public.europe_data_import VALUES (67201, '08/06/2020', '2020-23', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (67157, '01/06/2020', '2020-22', '2537', '30', '4246440', 'Panama', 'PA', 'PAN', 'America', '90.83', true);
INSERT INTO public.europe_data_import VALUES (67202, '01/06/2020', '2020-22', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (67158, '25/05/2020', '2020-21', '1320', '31', '4246440', 'Panama', 'PA', 'PAN', 'America', '58.35', true);
INSERT INTO public.europe_data_import VALUES (67159, '18/05/2020', '2020-20', '1158', '31', '4246440', 'Panama', 'PA', 'PAN', 'America', '56.73', true);
INSERT INTO public.europe_data_import VALUES (67160, '11/05/2020', '2020-19', '1251', '44', '4246440', 'Panama', 'PA', 'PAN', 'America', '62.85', true);
INSERT INTO public.europe_data_import VALUES (67161, '04/05/2020', '2020-18', '1418', '35', '4246440', 'Panama', 'PA', 'PAN', 'America', '64.29', true);
INSERT INTO public.europe_data_import VALUES (67162, '27/04/2020', '2020-17', '1312', '39', '4246440', 'Panama', 'PA', 'PAN', 'America', '56.02', true);
INSERT INTO public.europe_data_import VALUES (67163, '20/04/2020', '2020-16', '1067', '39', '4246440', 'Panama', 'PA', 'PAN', 'America', '58.38', true);
INSERT INTO public.europe_data_import VALUES (67164, '13/04/2020', '2020-15', '1412', '33', '4246440', 'Panama', 'PA', 'PAN', 'America', '56.78', true);
INSERT INTO public.europe_data_import VALUES (67165, '06/04/2020', '2020-14', '999', '30', '4246440', 'Panama', 'PA', 'PAN', 'America', '39.44', true);
INSERT INTO public.europe_data_import VALUES (67166, '30/03/2020', '2020-13', '676', '21', '4246440', 'Panama', 'PA', 'PAN', 'America', '22.28', true);
INSERT INTO public.europe_data_import VALUES (67167, '23/03/2020', '2020-12', '270', '2', '4246440', 'Panama', 'PA', 'PAN', 'America', '7.37', true);
INSERT INTO public.europe_data_import VALUES (67168, '16/03/2020', '2020-11', '43', '1', '4246440', 'Panama', 'PA', 'PAN', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (67215, '04/01/2021', '2020-53', '3699', '90', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '120.11', true);
INSERT INTO public.europe_data_import VALUES (67260, '04/01/2021', '2020-53', '12150', '348', '32510462', 'Peru', 'PE', 'PER', 'America', '69.46', true);
INSERT INTO public.europe_data_import VALUES (67216, '28/12/2020', '2020-52', '4762', '99', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '167.39', true);
INSERT INTO public.europe_data_import VALUES (67261, '28/12/2020', '2020-52', '10433', '352', '32510462', 'Peru', 'PE', 'PER', 'America', '73.62', true);
INSERT INTO public.europe_data_import VALUES (67217, '21/12/2020', '2020-51', '7030', '150', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '180.17', true);
INSERT INTO public.europe_data_import VALUES (67262, '21/12/2020', '2020-51', '13502', '496', '32510462', 'Peru', 'PE', 'PER', 'America', '75.55', true);
INSERT INTO public.europe_data_import VALUES (67218, '14/12/2020', '2020-50', '5662', '100', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '165.74', true);
INSERT INTO public.europe_data_import VALUES (67263, '14/12/2020', '2020-50', '11061', '403', '32510462', 'Peru', 'PE', 'PER', 'America', '69.03', true);
INSERT INTO public.europe_data_import VALUES (67220, '30/11/2020', '2020-48', '5430', '86', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '146.66', true);
INSERT INTO public.europe_data_import VALUES (67265, '30/11/2020', '2020-48', '12860', '328', '32510462', 'Peru', 'PE', 'PER', 'America', '78.49', true);
INSERT INTO public.europe_data_import VALUES (67221, '23/11/2020', '2020-47', '4902', '70', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '126.15', true);
INSERT INTO public.europe_data_import VALUES (67266, '23/11/2020', '2020-47', '12659', '364', '32510462', 'Peru', 'PE', 'PER', 'America', '84.09', true);
INSERT INTO public.europe_data_import VALUES (67222, '16/11/2020', '2020-46', '3985', '97', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '111.33', true);
INSERT INTO public.europe_data_import VALUES (67267, '16/11/2020', '2020-46', '14678', '352', '32510462', 'Peru', 'PE', 'PER', 'America', '98.74', true);
INSERT INTO public.europe_data_import VALUES (67223, '09/11/2020', '2020-45', '3858', '72', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '113.49', true);
INSERT INTO public.europe_data_import VALUES (67268, '09/11/2020', '2020-45', '17422', '350', '32510462', 'Peru', 'PE', 'PER', 'America', '103.41', true);
INSERT INTO public.europe_data_import VALUES (67224, '02/11/2020', '2020-44', '4137', '109', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '127.86', true);
INSERT INTO public.europe_data_import VALUES (67269, '02/11/2020', '2020-44', '16196', '380', '32510462', 'Peru', 'PE', 'PER', 'America', '111.46', true);
INSERT INTO public.europe_data_import VALUES (67225, '26/10/2020', '2020-43', '4870', '121', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '140.8', true);
INSERT INTO public.europe_data_import VALUES (67270, '26/10/2020', '2020-43', '20040', '390', '32510462', 'Peru', 'PE', 'PER', 'America', '121.02', true);
INSERT INTO public.europe_data_import VALUES (67226, '19/10/2020', '2020-42', '5049', '111', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '149.65', true);
INSERT INTO public.europe_data_import VALUES (67271, '19/10/2020', '2020-42', '19304', '454', '32510462', 'Peru', 'PE', 'PER', 'America', '124.59', true);
INSERT INTO public.europe_data_import VALUES (67227, '12/10/2020', '2020-41', '5493', '148', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '156.02', true);
INSERT INTO public.europe_data_import VALUES (67272, '12/10/2020', '2020-41', '21202', '563', '32510462', 'Peru', 'PE', 'PER', 'America', '135.55', true);
INSERT INTO public.europe_data_import VALUES (67228, '05/10/2020', '2020-40', '5498', '126', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '151.35', true);
INSERT INTO public.europe_data_import VALUES (67273, '05/10/2020', '2020-40', '22867', '480', '32510462', 'Peru', 'PE', 'PER', 'America', '182.32', true);
INSERT INTO public.europe_data_import VALUES (67229, '28/09/2020', '2020-39', '5164', '144', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '154.26', true);
INSERT INTO public.europe_data_import VALUES (67274, '28/09/2020', '2020-39', '36407', '893', '32510462', 'Peru', 'PE', 'PER', 'America', '232.8', true);
INSERT INTO public.europe_data_import VALUES (67230, '21/09/2020', '2020-38', '5703', '134', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '156.63', true);
INSERT INTO public.europe_data_import VALUES (67275, '21/09/2020', '2020-38', '39276', '659', '32510462', 'Peru', 'PE', 'PER', 'America', '242.75', true);
INSERT INTO public.europe_data_import VALUES (67231, '14/09/2020', '2020-37', '5331', '90', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '150.78', true);
INSERT INTO public.europe_data_import VALUES (67276, '14/09/2020', '2020-37', '39642', '872', '32510462', 'Peru', 'PE', 'PER', 'America', '253.62', true);
INSERT INTO public.europe_data_import VALUES (67232, '07/09/2020', '2020-36', '5291', '127', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '131.35', true);
INSERT INTO public.europe_data_import VALUES (67277, '07/09/2020', '2020-36', '42811', '1050', '32510462', 'Peru', 'PE', 'PER', 'America', '294.22', true);
INSERT INTO public.europe_data_import VALUES (67233, '31/08/2020', '2020-35', '3962', '103', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '105.1', true);
INSERT INTO public.europe_data_import VALUES (67278, '31/08/2020', '2020-35', '52840', '1125', '32510462', 'Peru', 'PE', 'PER', 'America', '342.11', true);
INSERT INTO public.europe_data_import VALUES (67234, '24/08/2020', '2020-34', '3442', '67', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '89.8', true);
INSERT INTO public.europe_data_import VALUES (67279, '24/08/2020', '2020-34', '58380', '1382', '32510462', 'Peru', 'PE', 'PER', 'America', '357.74', true);
INSERT INTO public.europe_data_import VALUES (67235, '17/08/2020', '2020-33', '2884', '63', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '58.87', true);
INSERT INTO public.europe_data_import VALUES (67280, '17/08/2020', '2020-33', '57922', '5209', '32510462', 'Peru', 'PE', 'PER', 'America', '329.42', true);
INSERT INTO public.europe_data_import VALUES (67236, '10/08/2020', '2020-32', '1263', '23', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '34.96', true);
INSERT INTO public.europe_data_import VALUES (67237, '03/08/2020', '2020-31', '1200', '11', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '27.3', true);
INSERT INTO public.europe_data_import VALUES (67238, '27/07/2020', '2020-30', '723', '10', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '21.24', true);
INSERT INTO public.europe_data_import VALUES (67239, '20/07/2020', '2020-29', '773', '9', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '18.37', true);
INSERT INTO public.europe_data_import VALUES (67240, '13/07/2020', '2020-28', '521', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '11.65', true);
INSERT INTO public.europe_data_import VALUES (67241, '06/07/2020', '2020-27', '300', '5', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '14.88', true);
INSERT INTO public.europe_data_import VALUES (67242, '29/06/2020', '2020-26', '748', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '11.9', true);
INSERT INTO public.europe_data_import VALUES (67243, '22/06/2020', '2020-25', '90', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '3.46', true);
INSERT INTO public.europe_data_import VALUES (67244, '15/06/2020', '2020-24', '154', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '4.3', true);
INSERT INTO public.europe_data_import VALUES (67245, '08/06/2020', '2020-23', '149', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '3.88', true);
INSERT INTO public.europe_data_import VALUES (67246, '01/06/2020', '2020-22', '124', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '2.84', true);
INSERT INTO public.europe_data_import VALUES (67203, '25/05/2020', '2020-21', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (67247, '25/05/2020', '2020-21', '76', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '2.12', true);
INSERT INTO public.europe_data_import VALUES (67204, '18/05/2020', '2020-20', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (67248, '18/05/2020', '2020-20', '73', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '5.54', true);
INSERT INTO public.europe_data_import VALUES (67205, '11/05/2020', '2020-19', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (67249, '11/05/2020', '2020-19', '317', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '6.88', true);
INSERT INTO public.europe_data_import VALUES (67206, '04/05/2020', '2020-18', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01', true);
INSERT INTO public.europe_data_import VALUES (67250, '04/05/2020', '2020-18', '168', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '2.7', true);
INSERT INTO public.europe_data_import VALUES (67207, '27/04/2020', '2020-17', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.07', true);
INSERT INTO public.europe_data_import VALUES (67251, '27/04/2020', '2020-17', '22', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.15', true);
INSERT INTO public.europe_data_import VALUES (67208, '20/04/2020', '2020-16', '5', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.07', true);
INSERT INTO public.europe_data_import VALUES (67252, '20/04/2020', '2020-16', '59', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.32', true);
INSERT INTO public.europe_data_import VALUES (67209, '13/04/2020', '2020-15', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01', true);
INSERT INTO public.europe_data_import VALUES (67253, '13/04/2020', '2020-15', '34', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.18', true);
INSERT INTO public.europe_data_import VALUES (67210, '06/04/2020', '2020-14', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (67254, '06/04/2020', '2020-14', '49', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.29', true);
INSERT INTO public.europe_data_import VALUES (67211, '30/03/2020', '2020-13', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01', true);
INSERT INTO public.europe_data_import VALUES (67255, '30/03/2020', '2020-13', '42', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '0.79', true);
INSERT INTO public.europe_data_import VALUES (67212, '23/03/2020', '2020-12', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (67256, '23/03/2020', '2020-12', '14', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '0.31', true);
INSERT INTO public.europe_data_import VALUES (67257, '16/03/2020', '2020-11', '8', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (67306, '04/01/2021', '2020-53', '7921', '148', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '16.67', true);
INSERT INTO public.europe_data_import VALUES (67307, '28/12/2020', '2020-52', '10097', '162', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '18.95', true);
INSERT INTO public.europe_data_import VALUES (67308, '21/12/2020', '2020-51', '10389', '214', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '18.46', true);
INSERT INTO public.europe_data_import VALUES (67309, '14/12/2020', '2020-50', '9566', '179', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '18.07', true);
INSERT INTO public.europe_data_import VALUES (67311, '30/11/2020', '2020-48', '11046', '250', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '20.37', true);
INSERT INTO public.europe_data_import VALUES (67312, '23/11/2020', '2020-47', '10980', '291', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '20.74', true);
INSERT INTO public.europe_data_import VALUES (67313, '16/11/2020', '2020-46', '11443', '293', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '22.87', true);
INSERT INTO public.europe_data_import VALUES (67314, '09/11/2020', '2020-45', '13282', '301', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '24.39', true);
INSERT INTO public.europe_data_import VALUES (67315, '02/11/2020', '2020-44', '13085', '261', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '24.51', true);
INSERT INTO public.europe_data_import VALUES (67316, '26/10/2020', '2020-43', '13410', '325', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '28.38', true);
INSERT INTO public.europe_data_import VALUES (67317, '19/10/2020', '2020-42', '17277', '331', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '31.56', true);
INSERT INTO public.europe_data_import VALUES (67318, '12/10/2020', '2020-41', '16844', '545', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '32.48', true);
INSERT INTO public.europe_data_import VALUES (67319, '05/10/2020', '2020-40', '18271', '432', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '33.07', true);
INSERT INTO public.europe_data_import VALUES (67320, '28/09/2020', '2020-39', '17483', '360', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '39.78', true);
INSERT INTO public.europe_data_import VALUES (67321, '21/09/2020', '2020-38', '25527', '613', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '45.67', true);
INSERT INTO public.europe_data_import VALUES (67322, '14/09/2020', '2020-37', '23851', '496', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '40.53', true);
INSERT INTO public.europe_data_import VALUES (67323, '07/09/2020', '2020-36', '19969', '355', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '44.18', true);
INSERT INTO public.europe_data_import VALUES (67324, '31/08/2020', '2020-35', '27795', '522', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '51.93', true);
INSERT INTO public.europe_data_import VALUES (67325, '24/08/2020', '2020-34', '28348', '333', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '55.21', true);
INSERT INTO public.europe_data_import VALUES (67326, '17/08/2020', '2020-33', '31340', '395', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '53.71', true);
INSERT INTO public.europe_data_import VALUES (67281, '10/08/2020', '2020-32', '49174', '1458', '32510462', 'Peru', 'PE', 'PER', 'America', '286.76', true);
INSERT INTO public.europe_data_import VALUES (67327, '10/08/2020', '2020-32', '26728', '211', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '45.75', true);
INSERT INTO public.europe_data_import VALUES (67282, '03/08/2020', '2020-31', '44053', '1385', '32510462', 'Peru', 'PE', 'PER', 'America', '231.49', true);
INSERT INTO public.europe_data_import VALUES (67284, '20/07/2020', '2020-29', '27264', '1317', '32510462', 'Peru', 'PE', 'PER', 'America', '156.48', true);
INSERT INTO public.europe_data_import VALUES (67330, '20/07/2020', '2020-29', '11197', '297', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '23.7', true);
INSERT INTO public.europe_data_import VALUES (67285, '13/07/2020', '2020-28', '23608', '1281', '32510462', 'Peru', 'PE', 'PER', 'America', '144.28', true);
INSERT INTO public.europe_data_import VALUES (67331, '13/07/2020', '2020-28', '14429', '244', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '19.24', true);
INSERT INTO public.europe_data_import VALUES (67286, '06/07/2020', '2020-27', '23299', '1272', '32510462', 'Peru', 'PE', 'PER', 'America', '146.97', true);
INSERT INTO public.europe_data_import VALUES (67332, '06/07/2020', '2020-27', '6375', '46', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '10.89', true);
INSERT INTO public.europe_data_import VALUES (67287, '29/06/2020', '2020-26', '24483', '1272', '32510462', 'Peru', 'PE', 'PER', 'America', '152.82', true);
INSERT INTO public.europe_data_import VALUES (67333, '29/06/2020', '2020-26', '5403', '75', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '8.81', true);
INSERT INTO public.europe_data_import VALUES (67288, '22/06/2020', '2020-25', '25200', '1357', '32510462', 'Peru', 'PE', 'PER', 'America', '179.7', true);
INSERT INTO public.europe_data_import VALUES (67334, '22/06/2020', '2020-25', '4122', '81', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '7.54', true);
INSERT INTO public.europe_data_import VALUES (67289, '15/06/2020', '2020-24', '33221', '1223', '32510462', 'Peru', 'PE', 'PER', 'America', '200.74', true);
INSERT INTO public.europe_data_import VALUES (67335, '15/06/2020', '2020-24', '4035', '85', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '7.26', true);
INSERT INTO public.europe_data_import VALUES (67290, '08/06/2020', '2020-23', '32039', '959', '32510462', 'Peru', 'PE', 'PER', 'America', '235.48', true);
INSERT INTO public.europe_data_import VALUES (67336, '08/06/2020', '2020-23', '3809', '46', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '7.27', true);
INSERT INTO public.europe_data_import VALUES (67291, '01/06/2020', '2020-22', '44517', '1050', '32510462', 'Peru', 'PE', 'PER', 'America', '222.09', true);
INSERT INTO public.europe_data_import VALUES (67337, '01/06/2020', '2020-22', '4051', '89', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '5.15', true);
INSERT INTO public.europe_data_import VALUES (67292, '25/05/2020', '2020-21', '27686', '808', '32510462', 'Peru', 'PE', 'PER', 'America', '161.95', true);
INSERT INTO public.europe_data_import VALUES (67338, '25/05/2020', '2020-21', '1522', '44', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '3.0', true);
INSERT INTO public.europe_data_import VALUES (67293, '18/05/2020', '2020-20', '24966', '759', '32510462', 'Peru', 'PE', 'PER', 'America', '142.55', true);
INSERT INTO public.europe_data_import VALUES (67339, '18/05/2020', '2020-20', '1719', '105', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '3.04', true);
INSERT INTO public.europe_data_import VALUES (67294, '11/05/2020', '2020-19', '21379', '603', '32510462', 'Peru', 'PE', 'PER', 'America', '122.39', true);
INSERT INTO public.europe_data_import VALUES (67340, '11/05/2020', '2020-19', '1571', '112', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.97', true);
INSERT INTO public.europe_data_import VALUES (67295, '04/05/2020', '2020-18', '18411', '558', '32510462', 'Peru', 'PE', 'PER', 'America', '93.2', true);
INSERT INTO public.europe_data_import VALUES (67341, '04/05/2020', '2020-18', '1644', '106', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.74', true);
INSERT INTO public.europe_data_import VALUES (67296, '27/04/2020', '2020-17', '11889', '328', '32510462', 'Peru', 'PE', 'PER', 'America', '61.51', true);
INSERT INTO public.europe_data_import VALUES (67342, '27/04/2020', '2020-17', '1320', '92', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67297, '20/04/2020', '2020-16', '8109', '207', '32510462', 'Peru', 'PE', 'PER', 'America', '41.05', true);
INSERT INTO public.europe_data_import VALUES (67343, '20/04/2020', '2020-16', '1611', '112', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.79', true);
INSERT INTO public.europe_data_import VALUES (67298, '13/04/2020', '2020-15', '5238', '110', '32510462', 'Peru', 'PE', 'PER', 'America', '20.51', true);
INSERT INTO public.europe_data_import VALUES (67344, '13/04/2020', '2020-15', '1402', '145', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.99', true);
INSERT INTO public.europe_data_import VALUES (67299, '06/04/2020', '2020-14', '1429', '65', '32510462', 'Peru', 'PE', 'PER', 'America', '5.9', true);
INSERT INTO public.europe_data_import VALUES (67345, '06/04/2020', '2020-14', '1828', '81', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.65', true);
INSERT INTO public.europe_data_import VALUES (67300, '30/03/2020', '2020-13', '489', '13', '32510462', 'Peru', 'PE', 'PER', 'America', '2.4', true);
INSERT INTO public.europe_data_import VALUES (67346, '30/03/2020', '2020-13', '1038', '46', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '1.18', true);
INSERT INTO public.europe_data_import VALUES (67301, '23/03/2020', '2020-12', '292', '5', '32510462', 'Peru', 'PE', 'PER', 'America', '1.1', true);
INSERT INTO public.europe_data_import VALUES (67347, '23/03/2020', '2020-12', '240', '13', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.34', true);
INSERT INTO public.europe_data_import VALUES (67302, '16/03/2020', '2020-11', '64', '0', '32510462', 'Peru', 'PE', 'PER', 'America', '0.22', true);
INSERT INTO public.europe_data_import VALUES (67348, '16/03/2020', '2020-11', '130', '11', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.13', true);
INSERT INTO public.europe_data_import VALUES (67303, '09/03/2020', '2020-10', '7', '0', '32510462', 'Peru', 'PE', 'PER', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (67349, '09/03/2020', '2020-10', '7', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (67350, '02/03/2020', '2020-09', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67351, '24/02/2020', '2020-08', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67352, '17/02/2020', '2020-07', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (67353, '10/02/2020', '2020-06', '1', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (67354, '03/02/2020', '2020-05', '2', '1', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (67355, '27/01/2020', '2020-04', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67356, '20/01/2020', '2020-03', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67361, '04/01/2021', '2020-53', '61937', '2014', '37972812', 'Poland', 'PL', 'POL', 'Europe', '316.67', true);
INSERT INTO public.europe_data_import VALUES (67407, '04/01/2021', '2020-53', '34957', '519', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '559.54', true);
INSERT INTO public.europe_data_import VALUES (67362, '28/12/2020', '2020-52', '58310', '1750', '37972812', 'Poland', 'PL', 'POL', 'Europe', '330.06', true);
INSERT INTO public.europe_data_import VALUES (67408, '28/12/2020', '2020-52', '22545', '543', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '466.32', true);
INSERT INTO public.europe_data_import VALUES (67363, '21/12/2020', '2020-51', '67024', '2533', '37972812', 'Poland', 'PL', 'POL', 'Europe', '366.71', true);
INSERT INTO public.europe_data_import VALUES (67409, '21/12/2020', '2020-51', '25377', '575', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '502.57', true);
INSERT INTO public.europe_data_import VALUES (67364, '14/12/2020', '2020-50', '72227', '2775', '37972812', 'Poland', 'PL', 'POL', 'Europe', '396.6', true);
INSERT INTO public.europe_data_import VALUES (67410, '14/12/2020', '2020-50', '26270', '596', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '524.93', true);
INSERT INTO public.europe_data_import VALUES (67366, '30/11/2020', '2020-48', '123744', '3411', '37972812', 'Poland', 'PL', 'POL', 'Europe', '716.57', true);
INSERT INTO public.europe_data_import VALUES (67412, '30/11/2020', '2020-48', '34041', '530', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '754.12', true);
INSERT INTO public.europe_data_import VALUES (67367, '23/11/2020', '2020-47', '148359', '3270', '37972812', 'Poland', 'PL', 'POL', 'Europe', '829.29', true);
INSERT INTO public.europe_data_import VALUES (67413, '23/11/2020', '2020-47', '43457', '516', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '792.42', true);
INSERT INTO public.europe_data_import VALUES (67368, '16/11/2020', '2020-46', '166547', '2476', '37972812', 'Poland', 'PL', 'POL', 'Europe', '877.13', true);
INSERT INTO public.europe_data_import VALUES (67414, '16/11/2020', '2020-46', '37977', '485', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '709.96', true);
INSERT INTO public.europe_data_import VALUES (67369, '09/11/2020', '2020-45', '166523', '2089', '37972812', 'Poland', 'PL', 'POL', 'Europe', '770.91', true);
INSERT INTO public.europe_data_import VALUES (67415, '09/11/2020', '2020-45', '34983', '352', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '590.06', true);
INSERT INTO public.europe_data_import VALUES (67370, '02/11/2020', '2020-44', '126214', '1345', '37972812', 'Poland', 'PL', 'POL', 'Europe', '537.58', true);
INSERT INTO public.europe_data_import VALUES (67416, '02/11/2020', '2020-44', '25655', '228', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '432.34', true);
INSERT INTO public.europe_data_import VALUES (67371, '26/10/2020', '2020-43', '77922', '865', '37972812', 'Poland', 'PL', 'POL', 'Europe', '336.75', true);
INSERT INTO public.europe_data_import VALUES (67417, '26/10/2020', '2020-43', '18775', '135', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '311.6', true);
INSERT INTO public.europe_data_import VALUES (67372, '19/10/2020', '2020-42', '49950', '569', '37972812', 'Poland', 'PL', 'POL', 'Europe', '204.43', true);
INSERT INTO public.europe_data_import VALUES (67418, '19/10/2020', '2020-42', '13247', '101', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '210.81', true);
INSERT INTO public.europe_data_import VALUES (67373, '12/10/2020', '2020-41', '27676', '400', '37972812', 'Poland', 'PL', 'POL', 'Europe', '101.35', true);
INSERT INTO public.europe_data_import VALUES (67419, '12/10/2020', '2020-41', '8417', '85', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '127.08', true);
INSERT INTO public.europe_data_import VALUES (67374, '05/10/2020', '2020-40', '10810', '172', '37972812', 'Poland', 'PL', 'POL', 'Europe', '49.77', true);
INSERT INTO public.europe_data_import VALUES (67420, '05/10/2020', '2020-40', '4643', '42', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '94.1', true);
INSERT INTO public.europe_data_import VALUES (67375, '28/09/2020', '2020-39', '8090', '139', '37972812', 'Poland', 'PL', 'POL', 'Europe', '34.7', true);
INSERT INTO public.europe_data_import VALUES (67421, '28/09/2020', '2020-39', '5027', '41', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '93.62', true);
INSERT INTO public.europe_data_import VALUES (67376, '21/09/2020', '2020-38', '5088', '105', '37972812', 'Poland', 'PL', 'POL', 'Europe', '22.16', true);
INSERT INTO public.europe_data_import VALUES (67422, '21/09/2020', '2020-38', '4594', '45', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '80.95', true);
INSERT INTO public.europe_data_import VALUES (67377, '14/09/2020', '2020-37', '3328', '68', '37972812', 'Poland', 'PL', 'POL', 'Europe', '19.18', true);
INSERT INTO public.europe_data_import VALUES (67423, '14/09/2020', '2020-37', '3725', '27', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '60.48', true);
INSERT INTO public.europe_data_import VALUES (67378, '07/09/2020', '2020-36', '3954', '87', '37972812', 'Poland', 'PL', 'POL', 'Europe', '23.86', true);
INSERT INTO public.europe_data_import VALUES (67424, '07/09/2020', '2020-36', '2490', '21', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '45.36', true);
INSERT INTO public.europe_data_import VALUES (67379, '31/08/2020', '2020-35', '5108', '78', '37972812', 'Poland', 'PL', 'POL', 'Europe', '26.82', true);
INSERT INTO public.europe_data_import VALUES (67425, '31/08/2020', '2020-35', '2171', '23', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '35.67', true);
INSERT INTO public.europe_data_import VALUES (67380, '24/08/2020', '2020-34', '5078', '78', '37972812', 'Poland', 'PL', 'POL', 'Europe', '26.26', true);
INSERT INTO public.europe_data_import VALUES (67426, '24/08/2020', '2020-34', '1495', '18', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '28.5', true);
INSERT INTO public.europe_data_import VALUES (67381, '17/08/2020', '2020-33', '4893', '70', '37972812', 'Poland', 'PL', 'POL', 'Europe', '25.78', true);
INSERT INTO public.europe_data_import VALUES (67427, '17/08/2020', '2020-33', '1434', '22', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '25.68', true);
INSERT INTO public.europe_data_import VALUES (67382, '10/08/2020', '2020-32', '4897', '76', '37972812', 'Poland', 'PL', 'POL', 'Europe', '22.98', true);
INSERT INTO public.europe_data_import VALUES (67428, '10/08/2020', '2020-32', '1205', '18', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '24.37', true);
INSERT INTO public.europe_data_import VALUES (67383, '03/08/2020', '2020-31', '3829', '60', '37972812', 'Poland', 'PL', 'POL', 'Europe', '17.88', true);
INSERT INTO public.europe_data_import VALUES (67429, '03/08/2020', '2020-31', '1299', '21', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '27.51', true);
INSERT INTO public.europe_data_import VALUES (67384, '27/07/2020', '2020-30', '2961', '47', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.63', true);
INSERT INTO public.europe_data_import VALUES (67430, '27/07/2020', '2020-30', '1528', '28', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '35.54', true);
INSERT INTO public.europe_data_import VALUES (67385, '20/07/2020', '2020-29', '2213', '53', '37972812', 'Poland', 'PL', 'POL', 'Europe', '10.94', true);
INSERT INTO public.europe_data_import VALUES (67431, '20/07/2020', '2020-29', '2124', '29', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '46.11', true);
INSERT INTO public.europe_data_import VALUES (67386, '13/07/2020', '2020-28', '1941', '54', '37972812', 'Poland', 'PL', 'POL', 'Europe', '10.49', true);
INSERT INTO public.europe_data_import VALUES (67432, '13/07/2020', '2020-28', '2615', '46', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '47.35', true);
INSERT INTO public.europe_data_import VALUES (67387, '06/07/2020', '2020-27', '2043', '79', '37972812', 'Poland', 'PL', 'POL', 'Europe', '10.58', true);
INSERT INTO public.europe_data_import VALUES (67433, '06/07/2020', '2020-27', '2251', '50', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '46.36', true);
INSERT INTO public.europe_data_import VALUES (67388, '29/06/2020', '2020-26', '1976', '82', '37972812', 'Poland', 'PL', 'POL', 'Europe', '11.89', true);
INSERT INTO public.europe_data_import VALUES (67389, '22/06/2020', '2020-25', '2539', '109', '37972812', 'Poland', 'PL', 'POL', 'Europe', '14.14', true);
INSERT INTO public.europe_data_import VALUES (67390, '15/06/2020', '2020-24', '2831', '90', '37972812', 'Poland', 'PL', 'POL', 'Europe', '14.76', true);
INSERT INTO public.europe_data_import VALUES (67391, '08/06/2020', '2020-23', '2775', '93', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.79', true);
INSERT INTO public.europe_data_import VALUES (67392, '01/06/2020', '2020-22', '2460', '68', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.84', true);
INSERT INTO public.europe_data_import VALUES (67393, '25/05/2020', '2020-21', '2797', '71', '37972812', 'Poland', 'PL', 'POL', 'Europe', '14.04', true);
INSERT INTO public.europe_data_import VALUES (67394, '18/05/2020', '2020-20', '2533', '125', '37972812', 'Poland', 'PL', 'POL', 'Europe', '12.74', true);
INSERT INTO public.europe_data_import VALUES (67395, '11/05/2020', '2020-19', '2303', '122', '37972812', 'Poland', 'PL', 'POL', 'Europe', '11.53', true);
INSERT INTO public.europe_data_import VALUES (67396, '04/05/2020', '2020-18', '2076', '143', '37972812', 'Poland', 'PL', 'POL', 'Europe', '11.6', true);
INSERT INTO public.europe_data_import VALUES (67397, '27/04/2020', '2020-17', '2330', '175', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.02', true);
INSERT INTO public.europe_data_import VALUES (67398, '20/04/2020', '2020-16', '2613', '128', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.65', true);
INSERT INTO public.europe_data_import VALUES (67399, '13/04/2020', '2020-15', '2572', '138', '37972812', 'Poland', 'PL', 'POL', 'Europe', '12.67', true);
INSERT INTO public.europe_data_import VALUES (67400, '06/04/2020', '2020-14', '2240', '72', '37972812', 'Poland', 'PL', 'POL', 'Europe', '9.13', true);
INSERT INTO public.europe_data_import VALUES (67401, '30/03/2020', '2020-13', '1228', '15', '37972812', 'Poland', 'PL', 'POL', 'Europe', '4.57', true);
INSERT INTO public.europe_data_import VALUES (67402, '23/03/2020', '2020-12', '509', '4', '37972812', 'Poland', 'PL', 'POL', 'Europe', '1.64', true);
INSERT INTO public.europe_data_import VALUES (67403, '16/03/2020', '2020-11', '114', '3', '37972812', 'Poland', 'PL', 'POL', 'Europe', '0.33', true);
INSERT INTO public.europe_data_import VALUES (67404, '09/03/2020', '2020-10', '11', '0', '37972812', 'Poland', 'PL', 'POL', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (67357, '13/01/2020', '2020-02', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67358, '06/01/2020', '2020-01', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (67453, '04/01/2021', '2020-53', '7836', '106', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '721.11', true);
INSERT INTO public.europe_data_import VALUES (67496, '04/01/2021', '2020-53', '1582', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '93.32', true);
INSERT INTO public.europe_data_import VALUES (67454, '28/12/2020', '2020-52', '13317', '74', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '734.51', true);
INSERT INTO public.europe_data_import VALUES (67497, '28/12/2020', '2020-52', '1061', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '68.54', true);
INSERT INTO public.europe_data_import VALUES (67455, '21/12/2020', '2020-51', '8229', '110', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '589.18', true);
INSERT INTO public.europe_data_import VALUES (67498, '21/12/2020', '2020-51', '880', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '73.9', true);
INSERT INTO public.europe_data_import VALUES (67456, '14/12/2020', '2020-50', '9054', '80', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '564.63', true);
INSERT INTO public.europe_data_import VALUES (67499, '14/12/2020', '2020-50', '1213', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '87.32', true);
INSERT INTO public.europe_data_import VALUES (67458, '30/11/2020', '2020-48', '5671', '77', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '428.55', true);
INSERT INTO public.europe_data_import VALUES (67501, '30/11/2020', '2020-48', '1419', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '101.09', true);
INSERT INTO public.europe_data_import VALUES (67459, '23/11/2020', '2020-47', '6900', '82', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '438.36', true);
INSERT INTO public.europe_data_import VALUES (67502, '23/11/2020', '2020-47', '1444', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '106.85', true);
INSERT INTO public.europe_data_import VALUES (67460, '16/11/2020', '2020-46', '5959', '63', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '387.37', true);
INSERT INTO public.europe_data_import VALUES (67503, '16/11/2020', '2020-46', '1582', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '108.22', true);
INSERT INTO public.europe_data_import VALUES (67461, '09/11/2020', '2020-45', '5404', '40', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '325.97', true);
INSERT INTO public.europe_data_import VALUES (67504, '09/11/2020', '2020-45', '1483', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '107.09', true);
INSERT INTO public.europe_data_import VALUES (67462, '02/11/2020', '2020-44', '4158', '31', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '319.36', true);
INSERT INTO public.europe_data_import VALUES (67505, '02/11/2020', '2020-44', '1550', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '116.13', true);
INSERT INTO public.europe_data_import VALUES (67463, '26/10/2020', '2020-43', '5210', '35', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '301.08', true);
INSERT INTO public.europe_data_import VALUES (67506, '26/10/2020', '2020-43', '1739', '6', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '112.46', true);
INSERT INTO public.europe_data_import VALUES (67464, '19/10/2020', '2020-42', '3622', '36', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '225.61', true);
INSERT INTO public.europe_data_import VALUES (67507, '19/10/2020', '2020-42', '1446', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '103.56', true);
INSERT INTO public.europe_data_import VALUES (67465, '12/10/2020', '2020-41', '2996', '44', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '251.14', true);
INSERT INTO public.europe_data_import VALUES (67508, '12/10/2020', '2020-41', '1487', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '102.43', true);
INSERT INTO public.europe_data_import VALUES (67466, '05/10/2020', '2020-40', '4371', '42', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '301.25', true);
INSERT INTO public.europe_data_import VALUES (67509, '05/10/2020', '2020-40', '1414', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '110.24', true);
INSERT INTO public.europe_data_import VALUES (67467, '28/09/2020', '2020-39', '4466', '36', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '304.22', true);
INSERT INTO public.europe_data_import VALUES (67510, '28/09/2020', '2020-39', '1708', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '118.08', true);
INSERT INTO public.europe_data_import VALUES (67468, '21/09/2020', '2020-38', '4458', '69', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '249.03', true);
INSERT INTO public.europe_data_import VALUES (67469, '14/09/2020', '2020-37', '2847', '62', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '154.5', true);
INSERT INTO public.europe_data_import VALUES (67470, '07/09/2020', '2020-36', '1685', '43', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '158.08', true);
INSERT INTO public.europe_data_import VALUES (67471, '31/08/2020', '2020-35', '2952', '44', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '233.24', true);
INSERT INTO public.europe_data_import VALUES (67472, '24/08/2020', '2020-34', '3890', '55', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '265.05', true);
INSERT INTO public.europe_data_import VALUES (67473, '17/08/2020', '2020-33', '3885', '56', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '258.91', true);
INSERT INTO public.europe_data_import VALUES (67474, '10/08/2020', '2020-32', '3710', '49', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '237.88', true);
INSERT INTO public.europe_data_import VALUES (67475, '03/08/2020', '2020-31', '3268', '29', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '216.4', true);
INSERT INTO public.europe_data_import VALUES (67476, '27/07/2020', '2020-30', '3080', '23', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '181.43', true);
INSERT INTO public.europe_data_import VALUES (67477, '20/07/2020', '2020-29', '2242', '11', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '141.37', true);
INSERT INTO public.europe_data_import VALUES (67478, '13/07/2020', '2020-28', '1905', '12', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '89.73', true);
INSERT INTO public.europe_data_import VALUES (67479, '06/07/2020', '2020-27', '727', '2', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '47.42', true);
INSERT INTO public.europe_data_import VALUES (67434, '29/06/2020', '2020-26', '2513', '34', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '48.23', true);
INSERT INTO public.europe_data_import VALUES (67480, '29/06/2020', '2020-26', '664', '4', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '46.98', true);
INSERT INTO public.europe_data_import VALUES (67435, '22/06/2020', '2020-25', '2443', '13', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '45.15', true);
INSERT INTO public.europe_data_import VALUES (67481, '22/06/2020', '2020-25', '714', '2', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '52.5', true);
INSERT INTO public.europe_data_import VALUES (67436, '15/06/2020', '2020-24', '2197', '38', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '40.77', true);
INSERT INTO public.europe_data_import VALUES (67482, '15/06/2020', '2020-24', '826', '5', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '69.37', true);
INSERT INTO public.europe_data_import VALUES (67437, '08/06/2020', '2020-23', '1993', '69', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '37.66', true);
INSERT INTO public.europe_data_import VALUES (67483, '08/06/2020', '2020-23', '1209', '6', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '61.23', true);
INSERT INTO public.europe_data_import VALUES (67438, '01/06/2020', '2020-22', '1877', '94', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '33.71', true);
INSERT INTO public.europe_data_import VALUES (67484, '01/06/2020', '2020-22', '587', '9', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '38.52', true);
INSERT INTO public.europe_data_import VALUES (67439, '25/05/2020', '2020-21', '1587', '98', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '29.6', true);
INSERT INTO public.europe_data_import VALUES (67485, '25/05/2020', '2020-21', '543', '4', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '33.78', true);
INSERT INTO public.europe_data_import VALUES (67440, '18/05/2020', '2020-20', '1455', '83', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '34.17', true);
INSERT INTO public.europe_data_import VALUES (67486, '18/05/2020', '2020-20', '448', '12', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '28.57', true);
INSERT INTO public.europe_data_import VALUES (67441, '11/05/2020', '2020-19', '2057', '72', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '36.34', true);
INSERT INTO public.europe_data_import VALUES (67487, '11/05/2020', '2020-19', '390', '14', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '28.19', true);
INSERT INTO public.europe_data_import VALUES (67442, '04/05/2020', '2020-18', '1678', '135', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '51.75', true);
INSERT INTO public.europe_data_import VALUES (67488, '04/05/2020', '2020-18', '437', '13', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '20.28', true);
INSERT INTO public.europe_data_import VALUES (67443, '27/04/2020', '2020-17', '3640', '214', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '70.66', true);
INSERT INTO public.europe_data_import VALUES (67489, '27/04/2020', '2020-17', '158', '22', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '16.16', true);
INSERT INTO public.europe_data_import VALUES (67444, '20/04/2020', '2020-16', '3621', '210', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '86.88', true);
INSERT INTO public.europe_data_import VALUES (67490, '20/04/2020', '2020-16', '316', '18', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '25.16', true);
INSERT INTO public.europe_data_import VALUES (67445, '13/04/2020', '2020-15', '5307', '209', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '103.37', true);
INSERT INTO public.europe_data_import VALUES (67491, '13/04/2020', '2020-15', '422', '24', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '26.25', true);
INSERT INTO public.europe_data_import VALUES (67446, '06/04/2020', '2020-14', '5316', '176', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '94.17', true);
INSERT INTO public.europe_data_import VALUES (67492, '06/04/2020', '2020-14', '348', '15', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '16.19', true);
INSERT INTO public.europe_data_import VALUES (67447, '30/03/2020', '2020-13', '4362', '105', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '55.63', true);
INSERT INTO public.europe_data_import VALUES (67493, '30/03/2020', '2020-13', '127', '5', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (67448, '23/03/2020', '2020-12', '1355', '14', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '15.28', true);
INSERT INTO public.europe_data_import VALUES (67449, '16/03/2020', '2020-11', '215', '0', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '2.38', true);
INSERT INTO public.europe_data_import VALUES (67450, '09/03/2020', '2020-10', '30', '0', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (67549, '18/01/2021', '2021-02', '21882', '546', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '281.87', true);
INSERT INTO public.europe_data_import VALUES (67550, '11/01/2021', '2021-01', '32842', '746', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '282.48', true);
INSERT INTO public.europe_data_import VALUES (67551, '04/01/2021', '2020-53', '22000', '645', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '253.08', true);
INSERT INTO public.europe_data_import VALUES (67552, '28/12/2020', '2020-52', '27135', '940', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '319.83', true);
INSERT INTO public.europe_data_import VALUES (67553, '21/12/2020', '2020-51', '34959', '1009', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '400.31', true);
INSERT INTO public.europe_data_import VALUES (67554, '14/12/2020', '2020-50', '42759', '1065', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '436.78', true);
INSERT INTO public.europe_data_import VALUES (67555, '07/12/2020', '2020-49', '42040', '1127', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '488.97', true);
INSERT INTO public.europe_data_import VALUES (67556, '30/11/2020', '2020-48', '52891', '1146', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '573.05', true);
INSERT INTO public.europe_data_import VALUES (67557, '23/11/2020', '2020-47', '58364', '1121', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '591.8', true);
INSERT INTO public.europe_data_import VALUES (67558, '16/11/2020', '2020-46', '56530', '1047', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '585.22', true);
INSERT INTO public.europe_data_import VALUES (67559, '09/11/2020', '2020-45', '57088', '812', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '484.71', true);
INSERT INTO public.europe_data_import VALUES (67560, '02/11/2020', '2020-44', '37015', '676', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '341.37', true);
INSERT INTO public.europe_data_import VALUES (67561, '26/10/2020', '2020-43', '29260', '519', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '280.02', true);
INSERT INTO public.europe_data_import VALUES (67562, '19/10/2020', '2020-42', '25105', '461', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '238.6', true);
INSERT INTO public.europe_data_import VALUES (67563, '12/10/2020', '2020-41', '21218', '464', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '167.97', true);
INSERT INTO public.europe_data_import VALUES (67564, '05/10/2020', '2020-40', '11392', '229', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '109.63', true);
INSERT INTO public.europe_data_import VALUES (67565, '28/09/2020', '2020-39', '9892', '283', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '98.78', true);
INSERT INTO public.europe_data_import VALUES (67511, '21/09/2020', '2020-38', '1636', '5', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '115.85', true);
INSERT INTO public.europe_data_import VALUES (67566, '21/09/2020', '2020-38', '9286', '272', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '91.51', true);
INSERT INTO public.europe_data_import VALUES (67512, '14/09/2020', '2020-37', '1645', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '111.76', true);
INSERT INTO public.europe_data_import VALUES (67567, '14/09/2020', '2020-37', '8481', '270', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '86.07', true);
INSERT INTO public.europe_data_import VALUES (67513, '07/09/2020', '2020-36', '1520', '6', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '109.0', true);
INSERT INTO public.europe_data_import VALUES (67568, '07/09/2020', '2020-36', '8229', '315', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '84.93', true);
INSERT INTO public.europe_data_import VALUES (67514, '31/08/2020', '2020-35', '1567', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '123.41', true);
INSERT INTO public.europe_data_import VALUES (67569, '31/08/2020', '2020-35', '8260', '306', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '84.08', true);
INSERT INTO public.europe_data_import VALUES (67515, '24/08/2020', '2020-34', '1928', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '143.39', true);
INSERT INTO public.europe_data_import VALUES (67570, '24/08/2020', '2020-34', '8064', '281', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '86.31', true);
INSERT INTO public.europe_data_import VALUES (67516, '17/08/2020', '2020-33', '2133', '9', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '140.29', true);
INSERT INTO public.europe_data_import VALUES (67571, '17/08/2020', '2020-33', '8693', '291', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '88.98', true);
INSERT INTO public.europe_data_import VALUES (67517, '10/08/2020', '2020-32', '1840', '7', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '128.6', true);
INSERT INTO public.europe_data_import VALUES (67572, '10/08/2020', '2020-32', '8582', '287', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '87.41', true);
INSERT INTO public.europe_data_import VALUES (67518, '03/08/2020', '2020-31', '1802', '12', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '157.45', true);
INSERT INTO public.europe_data_import VALUES (67573, '03/08/2020', '2020-31', '8388', '226', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '81.01', true);
INSERT INTO public.europe_data_import VALUES (67519, '27/07/2020', '2020-30', '2657', '8', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '201.51', true);
INSERT INTO public.europe_data_import VALUES (67574, '27/07/2020', '2020-30', '7340', '161', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '63.16', true);
INSERT INTO public.europe_data_import VALUES (67520, '20/07/2020', '2020-29', '3050', '10', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '241.84', true);
INSERT INTO public.europe_data_import VALUES (67575, '20/07/2020', '2020-29', '4923', '142', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '43.7', true);
INSERT INTO public.europe_data_import VALUES (67521, '13/07/2020', '2020-28', '3799', '19', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '324.32', true);
INSERT INTO public.europe_data_import VALUES (67576, '13/07/2020', '2020-28', '3562', '134', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '32.05', true);
INSERT INTO public.europe_data_import VALUES (67522, '06/07/2020', '2020-27', '5386', '18', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '438.9', true);
INSERT INTO public.europe_data_import VALUES (67577, '06/07/2020', '2020-27', '2660', '138', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '25.38', true);
INSERT INTO public.europe_data_import VALUES (67523, '29/06/2020', '2020-26', '7044', '12', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '522.97', true);
INSERT INTO public.europe_data_import VALUES (67578, '29/06/2020', '2020-26', '2268', '100', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '22.22', true);
INSERT INTO public.europe_data_import VALUES (67524, '22/06/2020', '2020-25', '7767', '25', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '656.02', true);
INSERT INTO public.europe_data_import VALUES (67579, '22/06/2020', '2020-25', '2046', '102', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '18.37', true);
INSERT INTO public.europe_data_import VALUES (67525, '15/06/2020', '2020-24', '10812', '19', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '801.25', true);
INSERT INTO public.europe_data_import VALUES (67526, '08/06/2020', '2020-23', '11880', '16', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '885.43', true);
INSERT INTO public.europe_data_import VALUES (67527, '01/06/2020', '2020-22', '13196', '15', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '858.24', true);
INSERT INTO public.europe_data_import VALUES (67528, '25/05/2020', '2020-21', '11110', '8', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '748.36', true);
INSERT INTO public.europe_data_import VALUES (67529, '18/05/2020', '2020-20', '10084', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '602.14', true);
INSERT INTO public.europe_data_import VALUES (67530, '11/05/2020', '2020-19', '6969', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '431.95', true);
INSERT INTO public.europe_data_import VALUES (67531, '04/05/2020', '2020-18', '5264', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '356.74', true);
INSERT INTO public.europe_data_import VALUES (67532, '27/04/2020', '2020-17', '4839', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '258.04', true);
INSERT INTO public.europe_data_import VALUES (67533, '20/04/2020', '2020-16', '2469', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '135.73', true);
INSERT INTO public.europe_data_import VALUES (67534, '13/04/2020', '2020-15', '1375', '3', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '82.8', true);
INSERT INTO public.europe_data_import VALUES (67535, '06/04/2020', '2020-14', '970', '3', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '39.19', true);
INSERT INTO public.europe_data_import VALUES (67536, '30/03/2020', '2020-13', '140', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '8.23', true);
INSERT INTO public.europe_data_import VALUES (67537, '23/03/2020', '2020-12', '93', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '16.91', true);
INSERT INTO public.europe_data_import VALUES (67538, '16/03/2020', '2020-11', '386', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '14.05', true);
INSERT INTO public.europe_data_import VALUES (67539, '09/03/2020', '2020-10', '12', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0.53', true);
INSERT INTO public.europe_data_import VALUES (67540, '02/03/2020', '2020-09', '3', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0.11', true);
INSERT INTO public.europe_data_import VALUES (67541, '24/02/2020', '2020-08', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67542, '17/02/2020', '2020-07', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67543, '10/02/2020', '2020-06', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67544, '03/02/2020', '2020-05', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67545, '27/01/2020', '2020-04', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67546, '20/01/2020', '2020-03', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67547, '13/01/2020', '2020-02', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67548, '06/01/2020', '2020-01', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (67606, '04/01/2021', '2020-53', '182103', '3723', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '341.03', true);
INSERT INTO public.europe_data_import VALUES (67607, '28/12/2020', '2020-52', '315367', '6114', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '290.74', true);
INSERT INTO public.europe_data_import VALUES (67608, '21/12/2020', '2020-51', '108740', '2210', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '206.96', true);
INSERT INTO public.europe_data_import VALUES (67609, '14/12/2020', '2020-50', '193158', '3800', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '263.66', true);
INSERT INTO public.europe_data_import VALUES (67611, '30/11/2020', '2020-48', '179987', '3348', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '235.47', true);
INSERT INTO public.europe_data_import VALUES (67612, '23/11/2020', '2020-47', '163504', '2993', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '215.94', true);
INSERT INTO public.europe_data_import VALUES (67613, '16/11/2020', '2020-46', '151491', '2649', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '198.15', true);
INSERT INTO public.europe_data_import VALUES (67614, '09/11/2020', '2020-45', '137553', '2302', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '178.55', true);
INSERT INTO public.europe_data_import VALUES (67615, '02/11/2020', '2020-44', '122904', '2185', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '162.78', true);
INSERT INTO public.europe_data_import VALUES (67616, '26/10/2020', '2020-43', '114543', '1863', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '147.5', true);
INSERT INTO public.europe_data_import VALUES (67617, '19/10/2020', '2020-42', '100616', '1590', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '126.37', true);
INSERT INTO public.europe_data_import VALUES (67618, '12/10/2020', '2020-41', '83717', '1239', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '100.97', true);
INSERT INTO public.europe_data_import VALUES (67619, '05/10/2020', '2020-40', '63563', '1034', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '76.51', true);
INSERT INTO public.europe_data_import VALUES (67620, '28/09/2020', '2020-39', '48039', '906', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '60.76', true);
INSERT INTO public.europe_data_import VALUES (67621, '21/09/2020', '2020-38', '40588', '840', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '53.4', true);
INSERT INTO public.europe_data_import VALUES (67622, '14/09/2020', '2020-37', '37306', '758', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '49.69', true);
INSERT INTO public.europe_data_import VALUES (67623, '07/09/2020', '2020-36', '35179', '727', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '47.13', true);
INSERT INTO public.europe_data_import VALUES (67624, '31/08/2020', '2020-35', '33577', '710', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '46.25', true);
INSERT INTO public.europe_data_import VALUES (67625, '24/08/2020', '2020-34', '33896', '698', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '47.45', true);
INSERT INTO public.europe_data_import VALUES (67626, '17/08/2020', '2020-33', '35317', '754', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '49.35', true);
INSERT INTO public.europe_data_import VALUES (67627, '10/08/2020', '2020-32', '36666', '803', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '51.45', true);
INSERT INTO public.europe_data_import VALUES (67628, '03/08/2020', '2020-31', '38385', '859', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '54.38', true);
INSERT INTO public.europe_data_import VALUES (67629, '27/07/2020', '2020-30', '40939', '927', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '58.49', true);
INSERT INTO public.europe_data_import VALUES (67630, '20/07/2020', '2020-29', '44384', '1007', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '61.9', true);
INSERT INTO public.europe_data_import VALUES (67631, '13/07/2020', '2020-28', '45911', '1174', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '63.57', true);
INSERT INTO public.europe_data_import VALUES (67632, '06/07/2020', '2020-27', '46814', '1088', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '66.2', true);
INSERT INTO public.europe_data_import VALUES (67633, '29/06/2020', '2020-26', '49757', '962', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '72.31', true);
INSERT INTO public.europe_data_import VALUES (67634, '22/06/2020', '2020-25', '55716', '1163', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '80.21', true);
INSERT INTO public.europe_data_import VALUES (67580, '15/06/2020', '2020-24', '1520', '84', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '14.12', true);
INSERT INTO public.europe_data_import VALUES (67635, '15/06/2020', '2020-24', '61291', '1089', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '84.4', true);
INSERT INTO public.europe_data_import VALUES (67581, '08/06/2020', '2020-23', '1222', '64', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '12.41', true);
INSERT INTO public.europe_data_import VALUES (67636, '08/06/2020', '2020-23', '61830', '1166', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '84.45', true);
INSERT INTO public.europe_data_import VALUES (67582, '01/06/2020', '2020-22', '1187', '83', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '12.29', true);
INSERT INTO public.europe_data_import VALUES (67637, '01/06/2020', '2020-22', '61362', '1152', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '85.07', true);
INSERT INTO public.europe_data_import VALUES (67583, '25/05/2020', '2020-21', '1199', '82', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '13.95', true);
INSERT INTO public.europe_data_import VALUES (67638, '25/05/2020', '2020-21', '62729', '910', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '92.4', true);
INSERT INTO public.europe_data_import VALUES (67584, '18/05/2020', '2020-20', '1509', '145', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '19.1', true);
INSERT INTO public.europe_data_import VALUES (67639, '18/05/2020', '2020-20', '72064', '716', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '100.82', true);
INSERT INTO public.europe_data_import VALUES (67585, '11/05/2020', '2020-19', '2199', '172', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '22.28', true);
INSERT INTO public.europe_data_import VALUES (67640, '11/05/2020', '2020-19', '75001', '635', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '88.25', true);
INSERT INTO public.europe_data_import VALUES (67587, '27/04/2020', '2020-17', '2290', '174', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '24.39', true);
INSERT INTO public.europe_data_import VALUES (67642, '27/04/2020', '2020-17', '38096', '386', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '44.68', true);
INSERT INTO public.europe_data_import VALUES (67588, '20/04/2020', '2020-16', '2446', '128', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '25.15', true);
INSERT INTO public.europe_data_import VALUES (67643, '20/04/2020', '2020-16', '27083', '231', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '25.68', true);
INSERT INTO public.europe_data_import VALUES (67589, '13/04/2020', '2020-15', '2436', '158', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '23.38', true);
INSERT INTO public.europe_data_import VALUES (67644, '13/04/2020', '2020-15', '10381', '85', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '9.76', true);
INSERT INTO public.europe_data_import VALUES (67590, '06/04/2020', '2020-14', '2104', '108', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '17.67', true);
INSERT INTO public.europe_data_import VALUES (67645, '06/04/2020', '2020-14', '3855', '37', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '3.44', true);
INSERT INTO public.europe_data_import VALUES (67591, '30/03/2020', '2020-13', '1327', '38', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '8.35', true);
INSERT INTO public.europe_data_import VALUES (67646, '30/03/2020', '2020-13', '1167', '8', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '1.01', true);
INSERT INTO public.europe_data_import VALUES (67592, '23/03/2020', '2020-12', '294', '2', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '2.15', true);
INSERT INTO public.europe_data_import VALUES (67647, '23/03/2020', '2020-12', '304', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.24', true);
INSERT INTO public.europe_data_import VALUES (67593, '16/03/2020', '2020-11', '124', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0.7', true);
INSERT INTO public.europe_data_import VALUES (67648, '16/03/2020', '2020-11', '53', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.04', true);
INSERT INTO public.europe_data_import VALUES (67594, '09/03/2020', '2020-10', '12', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0.08', true);
INSERT INTO public.europe_data_import VALUES (67649, '09/03/2020', '2020-10', '8', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (67596, '24/02/2020', '2020-08', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67651, '24/02/2020', '2020-08', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67597, '17/02/2020', '2020-07', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67652, '17/02/2020', '2020-07', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67598, '10/02/2020', '2020-06', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67653, '10/02/2020', '2020-06', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (67599, '03/02/2020', '2020-05', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67654, '03/02/2020', '2020-05', '2', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (67661, '04/01/2021', '2020-53', '655', '26', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '10.95', true);
INSERT INTO public.europe_data_import VALUES (67706, '04/01/2021', '2020-53', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '5.68', true);
INSERT INTO public.europe_data_import VALUES (67662, '28/12/2020', '2020-52', '728', '12', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '10.79', true);
INSERT INTO public.europe_data_import VALUES (67707, '28/12/2020', '2020-52', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '7.57', true);
INSERT INTO public.europe_data_import VALUES (67663, '21/12/2020', '2020-51', '634', '7', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '9.22', true);
INSERT INTO public.europe_data_import VALUES (67708, '21/12/2020', '2020-51', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46', true);
INSERT INTO public.europe_data_import VALUES (67664, '14/12/2020', '2020-50', '530', '5', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '5.86', true);
INSERT INTO public.europe_data_import VALUES (67709, '14/12/2020', '2020-50', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '11.36', true);
INSERT INTO public.europe_data_import VALUES (67666, '30/11/2020', '2020-48', '254', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.67', true);
INSERT INTO public.europe_data_import VALUES (67711, '30/11/2020', '2020-48', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '5.68', true);
INSERT INTO public.europe_data_import VALUES (67667, '23/11/2020', '2020-47', '210', '2', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.51', true);
INSERT INTO public.europe_data_import VALUES (67712, '23/11/2020', '2020-47', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '1.89', true);
INSERT INTO public.europe_data_import VALUES (67668, '16/11/2020', '2020-46', '233', '9', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.45', true);
INSERT INTO public.europe_data_import VALUES (67713, '16/11/2020', '2020-46', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67669, '09/11/2020', '2020-45', '76', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.24', true);
INSERT INTO public.europe_data_import VALUES (67714, '09/11/2020', '2020-45', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67670, '02/11/2020', '2020-44', '80', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.36', true);
INSERT INTO public.europe_data_import VALUES (67715, '02/11/2020', '2020-44', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67671, '26/10/2020', '2020-43', '92', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.35', true);
INSERT INTO public.europe_data_import VALUES (67716, '26/10/2020', '2020-43', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67672, '19/10/2020', '2020-42', '78', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.86', true);
INSERT INTO public.europe_data_import VALUES (67717, '19/10/2020', '2020-42', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67673, '12/10/2020', '2020-41', '30', '2', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.6', true);
INSERT INTO public.europe_data_import VALUES (67718, '12/10/2020', '2020-41', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67674, '05/10/2020', '2020-40', '46', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.23', true);
INSERT INTO public.europe_data_import VALUES (67719, '05/10/2020', '2020-40', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79', true);
INSERT INTO public.europe_data_import VALUES (67675, '28/09/2020', '2020-39', '109', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.81', true);
INSERT INTO public.europe_data_import VALUES (67720, '28/09/2020', '2020-39', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79', true);
INSERT INTO public.europe_data_import VALUES (67676, '21/09/2020', '2020-38', '120', '4', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.67', true);
INSERT INTO public.europe_data_import VALUES (67721, '21/09/2020', '2020-38', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67677, '14/09/2020', '2020-37', '217', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '4.52', true);
INSERT INTO public.europe_data_import VALUES (67722, '14/09/2020', '2020-37', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67678, '07/09/2020', '2020-36', '354', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '10.18', true);
INSERT INTO public.europe_data_import VALUES (67723, '07/09/2020', '2020-36', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67679, '31/08/2020', '2020-35', '931', '4', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '12.41', true);
INSERT INTO public.europe_data_import VALUES (67724, '31/08/2020', '2020-35', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67680, '24/08/2020', '2020-34', '636', '4', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '7.52', true);
INSERT INTO public.europe_data_import VALUES (67725, '24/08/2020', '2020-34', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67681, '17/08/2020', '2020-33', '313', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.1', true);
INSERT INTO public.europe_data_import VALUES (67726, '17/08/2020', '2020-33', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67682, '10/08/2020', '2020-32', '78', '2', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.53', true);
INSERT INTO public.europe_data_import VALUES (67727, '10/08/2020', '2020-32', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67683, '03/08/2020', '2020-31', '241', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.8', true);
INSERT INTO public.europe_data_import VALUES (67728, '03/08/2020', '2020-31', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67684, '27/07/2020', '2020-30', '239', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.83', true);
INSERT INTO public.europe_data_import VALUES (67729, '27/07/2020', '2020-30', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67685, '20/07/2020', '2020-29', '245', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.78', true);
INSERT INTO public.europe_data_import VALUES (67730, '20/07/2020', '2020-29', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '1.89', true);
INSERT INTO public.europe_data_import VALUES (67686, '13/07/2020', '2020-28', '232', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.46', true);
INSERT INTO public.europe_data_import VALUES (67731, '13/07/2020', '2020-28', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79', true);
INSERT INTO public.europe_data_import VALUES (67687, '06/07/2020', '2020-27', '205', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.99', true);
INSERT INTO public.europe_data_import VALUES (67732, '06/07/2020', '2020-27', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '1.89', true);
INSERT INTO public.europe_data_import VALUES (67688, '29/06/2020', '2020-26', '172', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.52', true);
INSERT INTO public.europe_data_import VALUES (67733, '29/06/2020', '2020-26', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67689, '22/06/2020', '2020-25', '146', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.29', true);
INSERT INTO public.europe_data_import VALUES (67734, '22/06/2020', '2020-25', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67690, '15/06/2020', '2020-24', '143', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.68', true);
INSERT INTO public.europe_data_import VALUES (67691, '08/06/2020', '2020-23', '69', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.89', true);
INSERT INTO public.europe_data_import VALUES (67692, '01/06/2020', '2020-22', '43', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.62', true);
INSERT INTO public.europe_data_import VALUES (67693, '25/05/2020', '2020-21', '35', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (67694, '18/05/2020', '2020-20', '8', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (67695, '11/05/2020', '2020-19', '25', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.74', true);
INSERT INTO public.europe_data_import VALUES (67696, '04/05/2020', '2020-18', '68', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.89', true);
INSERT INTO public.europe_data_import VALUES (67697, '27/04/2020', '2020-17', '44', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.51', true);
INSERT INTO public.europe_data_import VALUES (67698, '20/04/2020', '2020-16', '21', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (67699, '13/04/2020', '2020-15', '22', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.44', true);
INSERT INTO public.europe_data_import VALUES (67700, '06/04/2020', '2020-14', '34', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.67', true);
INSERT INTO public.europe_data_import VALUES (67701, '30/03/2020', '2020-13', '51', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.51', true);
INSERT INTO public.europe_data_import VALUES (67702, '23/03/2020', '2020-12', '14', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.15', true);
INSERT INTO public.europe_data_import VALUES (67703, '16/03/2020', '2020-11', '5', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (67658, '06/01/2020', '2020-01', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (67749, '04/01/2021', '2020-53', '48', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '36.11', true);
INSERT INTO public.europe_data_import VALUES (67794, '04/01/2021', '2020-53', '15', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '18.08', true);
INSERT INTO public.europe_data_import VALUES (67750, '28/12/2020', '2020-52', '18', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '16.41', true);
INSERT INTO public.europe_data_import VALUES (67795, '28/12/2020', '2020-52', '5', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '9.95', true);
INSERT INTO public.europe_data_import VALUES (67751, '21/12/2020', '2020-51', '12', '1', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '12.04', true);
INSERT INTO public.europe_data_import VALUES (67796, '21/12/2020', '2020-51', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '15.37', true);
INSERT INTO public.europe_data_import VALUES (67752, '14/12/2020', '2020-50', '10', '2', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '9.85', true);
INSERT INTO public.europe_data_import VALUES (67797, '14/12/2020', '2020-50', '11', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '11.75', true);
INSERT INTO public.europe_data_import VALUES (67754, '30/11/2020', '2020-48', '37', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '47.05', true);
INSERT INTO public.europe_data_import VALUES (67799, '30/11/2020', '2020-48', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '6.33', true);
INSERT INTO public.europe_data_import VALUES (67755, '23/11/2020', '2020-47', '49', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '48.69', true);
INSERT INTO public.europe_data_import VALUES (67800, '23/11/2020', '2020-47', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '7.23', true);
INSERT INTO public.europe_data_import VALUES (67756, '16/11/2020', '2020-46', '40', '2', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '47.59', true);
INSERT INTO public.europe_data_import VALUES (67801, '16/11/2020', '2020-46', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67757, '09/11/2020', '2020-45', '47', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '42.12', true);
INSERT INTO public.europe_data_import VALUES (67802, '09/11/2020', '2020-45', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67758, '02/11/2020', '2020-44', '30', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '27.9', true);
INSERT INTO public.europe_data_import VALUES (67803, '02/11/2020', '2020-44', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '7.23', true);
INSERT INTO public.europe_data_import VALUES (67759, '26/10/2020', '2020-43', '21', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '13.68', true);
INSERT INTO public.europe_data_import VALUES (67804, '26/10/2020', '2020-43', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '8.14', true);
INSERT INTO public.europe_data_import VALUES (67760, '19/10/2020', '2020-42', '4', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '3.28', true);
INSERT INTO public.europe_data_import VALUES (67805, '19/10/2020', '2020-42', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67761, '12/10/2020', '2020-41', '2', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09', true);
INSERT INTO public.europe_data_import VALUES (67806, '12/10/2020', '2020-41', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67762, '05/10/2020', '2020-40', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67807, '05/10/2020', '2020-40', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67763, '28/09/2020', '2020-39', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67808, '28/09/2020', '2020-39', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67764, '21/09/2020', '2020-38', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55', true);
INSERT INTO public.europe_data_import VALUES (67809, '21/09/2020', '2020-38', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67765, '14/09/2020', '2020-37', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55', true);
INSERT INTO public.europe_data_import VALUES (67766, '07/09/2020', '2020-36', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67767, '31/08/2020', '2020-35', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55', true);
INSERT INTO public.europe_data_import VALUES (67768, '24/08/2020', '2020-34', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55', true);
INSERT INTO public.europe_data_import VALUES (67769, '17/08/2020', '2020-33', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67770, '10/08/2020', '2020-32', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55', true);
INSERT INTO public.europe_data_import VALUES (67771, '03/08/2020', '2020-31', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09', true);
INSERT INTO public.europe_data_import VALUES (67772, '27/07/2020', '2020-30', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09', true);
INSERT INTO public.europe_data_import VALUES (67773, '20/07/2020', '2020-29', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55', true);
INSERT INTO public.europe_data_import VALUES (67774, '13/07/2020', '2020-28', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64', true);
INSERT INTO public.europe_data_import VALUES (67775, '06/07/2020', '2020-27', '3', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64', true);
INSERT INTO public.europe_data_import VALUES (67776, '29/06/2020', '2020-26', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67777, '22/06/2020', '2020-25', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67735, '15/06/2020', '2020-24', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67778, '15/06/2020', '2020-24', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55', true);
INSERT INTO public.europe_data_import VALUES (67736, '08/06/2020', '2020-23', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67779, '08/06/2020', '2020-23', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55', true);
INSERT INTO public.europe_data_import VALUES (67737, '01/06/2020', '2020-22', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67780, '01/06/2020', '2020-22', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67738, '25/05/2020', '2020-21', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67781, '25/05/2020', '2020-21', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67739, '18/05/2020', '2020-20', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67782, '18/05/2020', '2020-20', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67740, '11/05/2020', '2020-19', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67783, '11/05/2020', '2020-19', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64', true);
INSERT INTO public.europe_data_import VALUES (67741, '04/05/2020', '2020-18', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67784, '04/05/2020', '2020-18', '3', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64', true);
INSERT INTO public.europe_data_import VALUES (67742, '27/04/2020', '2020-17', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '5.68', true);
INSERT INTO public.europe_data_import VALUES (67785, '27/04/2020', '2020-17', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67743, '20/04/2020', '2020-16', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46', true);
INSERT INTO public.europe_data_import VALUES (67786, '20/04/2020', '2020-16', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55', true);
INSERT INTO public.europe_data_import VALUES (67744, '13/04/2020', '2020-15', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46', true);
INSERT INTO public.europe_data_import VALUES (67787, '13/04/2020', '2020-15', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '3.28', true);
INSERT INTO public.europe_data_import VALUES (67745, '06/04/2020', '2020-14', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '18.93', true);
INSERT INTO public.europe_data_import VALUES (67788, '06/04/2020', '2020-14', '5', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '6.56', true);
INSERT INTO public.europe_data_import VALUES (67746, '30/03/2020', '2020-13', '7', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (67789, '30/03/2020', '2020-13', '7', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '3.83', true);
INSERT INTO public.europe_data_import VALUES (67790, '23/03/2020', '2020-12', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09', true);
INSERT INTO public.europe_data_import VALUES (67791, '16/03/2020', '2020-11', '2', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (67837, '04/01/2021', '2020-53', '218', '5', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1120.37', true);
INSERT INTO public.europe_data_import VALUES (67838, '28/12/2020', '2020-52', '168', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '952.02', true);
INSERT INTO public.europe_data_import VALUES (67839, '21/12/2020', '2020-51', '160', '4', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '923.0', true);
INSERT INTO public.europe_data_import VALUES (67840, '14/12/2020', '2020-50', '158', '3', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1047.8', true);
INSERT INTO public.europe_data_import VALUES (67842, '30/11/2020', '2020-48', '191', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '966.53', true);
INSERT INTO public.europe_data_import VALUES (67843, '23/11/2020', '2020-47', '142', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1021.68', true);
INSERT INTO public.europe_data_import VALUES (67844, '16/11/2020', '2020-46', '210', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '943.31', true);
INSERT INTO public.europe_data_import VALUES (67845, '09/11/2020', '2020-45', '115', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '650.16', true);
INSERT INTO public.europe_data_import VALUES (67846, '02/11/2020', '2020-44', '109', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '490.52', true);
INSERT INTO public.europe_data_import VALUES (67847, '26/10/2020', '2020-43', '60', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '194.47', true);
INSERT INTO public.europe_data_import VALUES (67848, '19/10/2020', '2020-42', '7', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '78.37', true);
INSERT INTO public.europe_data_import VALUES (67849, '12/10/2020', '2020-41', '20', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '72.56', true);
INSERT INTO public.europe_data_import VALUES (67850, '05/10/2020', '2020-40', '5', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '26.12', true);
INSERT INTO public.europe_data_import VALUES (67851, '28/09/2020', '2020-39', '4', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '14.51', true);
INSERT INTO public.europe_data_import VALUES (67852, '21/09/2020', '2020-38', '1', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '20.32', true);
INSERT INTO public.europe_data_import VALUES (67810, '14/09/2020', '2020-37', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '3.62', true);
INSERT INTO public.europe_data_import VALUES (67811, '07/09/2020', '2020-36', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67854, '07/09/2020', '2020-36', '6', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '17.42', true);
INSERT INTO public.europe_data_import VALUES (67812, '31/08/2020', '2020-35', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67855, '31/08/2020', '2020-35', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67813, '24/08/2020', '2020-34', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0.9', true);
INSERT INTO public.europe_data_import VALUES (67856, '24/08/2020', '2020-34', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67814, '17/08/2020', '2020-33', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '1.81', true);
INSERT INTO public.europe_data_import VALUES (67857, '17/08/2020', '2020-33', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '31.93', true);
INSERT INTO public.europe_data_import VALUES (67815, '10/08/2020', '2020-32', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52', true);
INSERT INTO public.europe_data_import VALUES (67858, '10/08/2020', '2020-32', '11', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '31.93', true);
INSERT INTO public.europe_data_import VALUES (67816, '03/08/2020', '2020-31', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52', true);
INSERT INTO public.europe_data_import VALUES (67859, '03/08/2020', '2020-31', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67818, '20/07/2020', '2020-29', '15', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '18.99', true);
INSERT INTO public.europe_data_import VALUES (67861, '20/07/2020', '2020-29', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '2.9', true);
INSERT INTO public.europe_data_import VALUES (67819, '13/07/2020', '2020-28', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '5.43', true);
INSERT INTO public.europe_data_import VALUES (67862, '13/07/2020', '2020-28', '1', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '2.9', true);
INSERT INTO public.europe_data_import VALUES (67820, '06/07/2020', '2020-27', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67863, '06/07/2020', '2020-27', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '5.81', true);
INSERT INTO public.europe_data_import VALUES (67821, '29/06/2020', '2020-26', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '1.81', true);
INSERT INTO public.europe_data_import VALUES (67864, '29/06/2020', '2020-26', '2', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '11.61', true);
INSERT INTO public.europe_data_import VALUES (67822, '22/06/2020', '2020-25', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67865, '22/06/2020', '2020-25', '2', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '26.12', true);
INSERT INTO public.europe_data_import VALUES (67823, '15/06/2020', '2020-24', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0.9', true);
INSERT INTO public.europe_data_import VALUES (67866, '15/06/2020', '2020-24', '7', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '66.76', true);
INSERT INTO public.europe_data_import VALUES (67824, '08/06/2020', '2020-23', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '7.23', true);
INSERT INTO public.europe_data_import VALUES (67867, '08/06/2020', '2020-23', '16', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '63.86', true);
INSERT INTO public.europe_data_import VALUES (67825, '01/06/2020', '2020-22', '8', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '8.14', true);
INSERT INTO public.europe_data_import VALUES (67868, '01/06/2020', '2020-22', '6', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '49.34', true);
INSERT INTO public.europe_data_import VALUES (67826, '25/05/2020', '2020-21', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0.9', true);
INSERT INTO public.europe_data_import VALUES (67869, '25/05/2020', '2020-21', '11', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '107.39', true);
INSERT INTO public.europe_data_import VALUES (67827, '18/05/2020', '2020-20', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (67870, '18/05/2020', '2020-20', '26', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '208.98', true);
INSERT INTO public.europe_data_import VALUES (67828, '11/05/2020', '2020-19', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67871, '11/05/2020', '2020-19', '46', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '261.23', true);
INSERT INTO public.europe_data_import VALUES (67829, '04/05/2020', '2020-18', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52', true);
INSERT INTO public.europe_data_import VALUES (67872, '04/05/2020', '2020-18', '44', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '351.2', true);
INSERT INTO public.europe_data_import VALUES (67830, '27/04/2020', '2020-17', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '1.81', true);
INSERT INTO public.europe_data_import VALUES (67873, '27/04/2020', '2020-17', '77', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '528.26', true);
INSERT INTO public.europe_data_import VALUES (67831, '20/04/2020', '2020-16', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52', true);
INSERT INTO public.europe_data_import VALUES (67874, '20/04/2020', '2020-16', '105', '4', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '565.99', true);
INSERT INTO public.europe_data_import VALUES (67832, '13/04/2020', '2020-15', '5', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '9.95', true);
INSERT INTO public.europe_data_import VALUES (67875, '13/04/2020', '2020-15', '90', '3', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '368.62', true);
INSERT INTO public.europe_data_import VALUES (67833, '06/04/2020', '2020-14', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '6.33', true);
INSERT INTO public.europe_data_import VALUES (67876, '06/04/2020', '2020-14', '37', '8', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '333.79', true);
INSERT INTO public.europe_data_import VALUES (67834, '30/03/2020', '2020-13', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (67877, '30/03/2020', '2020-13', '78', '4', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '380.23', true);
INSERT INTO public.europe_data_import VALUES (67878, '23/03/2020', '2020-12', '53', '13', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '330.89', true);
INSERT INTO public.europe_data_import VALUES (67879, '16/03/2020', '2020-11', '61', '6', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '261.23', true);
INSERT INTO public.europe_data_import VALUES (67880, '09/03/2020', '2020-10', '29', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '107.39', true);
INSERT INTO public.europe_data_import VALUES (67881, '02/03/2020', '2020-09', '8', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '23.22', true);
INSERT INTO public.europe_data_import VALUES (67882, '24/02/2020', '2020-08', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67883, '17/02/2020', '2020-07', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67892, '04/01/2021', '2020-53', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.58', true);
INSERT INTO public.europe_data_import VALUES (67933, '04/01/2021', '2020-53', '935', '71', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '6.26', true);
INSERT INTO public.europe_data_import VALUES (67893, '28/12/2020', '2020-52', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.33', true);
INSERT INTO public.europe_data_import VALUES (67934, '28/12/2020', '2020-52', '1210', '63', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '6.81', true);
INSERT INTO public.europe_data_import VALUES (67894, '21/12/2020', '2020-51', '3', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.05', true);
INSERT INTO public.europe_data_import VALUES (67935, '21/12/2020', '2020-51', '1122', '74', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '6.7', true);
INSERT INTO public.europe_data_import VALUES (67895, '14/12/2020', '2020-50', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '9.3', true);
INSERT INTO public.europe_data_import VALUES (67936, '14/12/2020', '2020-50', '1175', '83', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '8.05', true);
INSERT INTO public.europe_data_import VALUES (67897, '30/11/2020', '2020-48', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '11.16', true);
INSERT INTO public.europe_data_import VALUES (67938, '30/11/2020', '2020-48', '1870', '104', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '11.3', true);
INSERT INTO public.europe_data_import VALUES (67898, '23/11/2020', '2020-47', '14', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.91', true);
INSERT INTO public.europe_data_import VALUES (67939, '23/11/2020', '2020-47', '2003', '123', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '13.62', true);
INSERT INTO public.europe_data_import VALUES (67899, '16/11/2020', '2020-46', '3', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.44', true);
INSERT INTO public.europe_data_import VALUES (67940, '16/11/2020', '2020-46', '2663', '117', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.34', true);
INSERT INTO public.europe_data_import VALUES (67900, '09/11/2020', '2020-45', '13', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '10.23', true);
INSERT INTO public.europe_data_import VALUES (67941, '09/11/2020', '2020-45', '2936', '138', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.68', true);
INSERT INTO public.europe_data_import VALUES (67901, '02/11/2020', '2020-44', '9', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.44', true);
INSERT INTO public.europe_data_import VALUES (67942, '02/11/2020', '2020-44', '2781', '106', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '15.92', true);
INSERT INTO public.europe_data_import VALUES (67902, '26/10/2020', '2020-43', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (67943, '26/10/2020', '2020-43', '2673', '111', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.36', true);
INSERT INTO public.europe_data_import VALUES (67903, '19/10/2020', '2020-42', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '9.3', true);
INSERT INTO public.europe_data_import VALUES (67904, '12/10/2020', '2020-41', '16', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '8.37', true);
INSERT INTO public.europe_data_import VALUES (67945, '12/10/2020', '2020-41', '2880', '168', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '17.72', true);
INSERT INTO public.europe_data_import VALUES (67905, '05/10/2020', '2020-40', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.33', true);
INSERT INTO public.europe_data_import VALUES (67946, '05/10/2020', '2020-40', '3194', '192', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '19.36', true);
INSERT INTO public.europe_data_import VALUES (67906, '28/09/2020', '2020-39', '3', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.33', true);
INSERT INTO public.europe_data_import VALUES (67947, '28/09/2020', '2020-39', '3439', '198', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '22.01', true);
INSERT INTO public.europe_data_import VALUES (67907, '21/09/2020', '2020-38', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '4.65', true);
INSERT INTO public.europe_data_import VALUES (67948, '21/09/2020', '2020-38', '4103', '217', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '26.05', true);
INSERT INTO public.europe_data_import VALUES (67908, '14/09/2020', '2020-37', '8', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '4.65', true);
INSERT INTO public.europe_data_import VALUES (67949, '14/09/2020', '2020-37', '4824', '187', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '31.6', true);
INSERT INTO public.europe_data_import VALUES (67909, '07/09/2020', '2020-36', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.79', true);
INSERT INTO public.europe_data_import VALUES (67950, '07/09/2020', '2020-36', '6006', '211', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '38.95', true);
INSERT INTO public.europe_data_import VALUES (67910, '31/08/2020', '2020-35', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (67951, '31/08/2020', '2020-35', '7342', '221', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '47.5', true);
INSERT INTO public.europe_data_import VALUES (67911, '24/08/2020', '2020-34', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.51', true);
INSERT INTO public.europe_data_import VALUES (67952, '24/08/2020', '2020-34', '8937', '241', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '54.83', true);
INSERT INTO public.europe_data_import VALUES (67912, '17/08/2020', '2020-33', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (67953, '17/08/2020', '2020-33', '9852', '241', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '57.51', true);
INSERT INTO public.europe_data_import VALUES (67913, '10/08/2020', '2020-32', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.98', true);
INSERT INTO public.europe_data_import VALUES (67954, '10/08/2020', '2020-32', '9855', '250', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '63.47', true);
INSERT INTO public.europe_data_import VALUES (67914, '03/08/2020', '2020-31', '11', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '59.52', true);
INSERT INTO public.europe_data_import VALUES (67955, '03/08/2020', '2020-31', '11894', '184', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '81.46', true);
INSERT INTO public.europe_data_import VALUES (67915, '27/07/2020', '2020-30', '117', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '62.31', true);
INSERT INTO public.europe_data_import VALUES (67956, '27/07/2020', '2020-30', '16021', '247', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '101.21', true);
INSERT INTO public.europe_data_import VALUES (67916, '20/07/2020', '2020-29', '17', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '12.09', true);
INSERT INTO public.europe_data_import VALUES (67957, '20/07/2020', '2020-29', '18661', '263', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '120.84', true);
INSERT INTO public.europe_data_import VALUES (67917, '13/07/2020', '2020-28', '9', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.44', true);
INSERT INTO public.europe_data_import VALUES (67918, '06/07/2020', '2020-27', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '10.23', true);
INSERT INTO public.europe_data_import VALUES (67919, '29/06/2020', '2020-26', '15', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '24.18', true);
INSERT INTO public.europe_data_import VALUES (67920, '22/06/2020', '2020-25', '37', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '85.56', true);
INSERT INTO public.europe_data_import VALUES (67921, '15/06/2020', '2020-24', '147', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '82.77', true);
INSERT INTO public.europe_data_import VALUES (67922, '08/06/2020', '2020-23', '31', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '99.98', true);
INSERT INTO public.europe_data_import VALUES (67923, '01/06/2020', '2020-22', '184', '3', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '115.32', true);
INSERT INTO public.europe_data_import VALUES (67924, '25/05/2020', '2020-21', '64', '2', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '42.32', true);
INSERT INTO public.europe_data_import VALUES (67925, '18/05/2020', '2020-20', '27', '2', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '100.91', true);
INSERT INTO public.europe_data_import VALUES (67926, '11/05/2020', '2020-19', '190', '4', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '93.0', true);
INSERT INTO public.europe_data_import VALUES (67927, '04/05/2020', '2020-18', '10', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.51', true);
INSERT INTO public.europe_data_import VALUES (67928, '27/04/2020', '2020-17', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '1.86', true);
INSERT INTO public.europe_data_import VALUES (67929, '20/04/2020', '2020-16', '0', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '1.86', true);
INSERT INTO public.europe_data_import VALUES (67930, '13/04/2020', '2020-15', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (67884, '10/02/2020', '2020-06', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67885, '03/02/2020', '2020-05', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67886, '27/01/2020', '2020-04', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67887, '20/01/2020', '2020-03', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67888, '13/01/2020', '2020-02', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67889, '06/01/2020', '2020-01', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (67979, '04/01/2021', '2020-53', '1075', '34', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '12.55', true);
INSERT INTO public.europe_data_import VALUES (68024, '04/01/2021', '2020-53', '15251', '252', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '576.17', true);
INSERT INTO public.europe_data_import VALUES (67980, '28/12/2020', '2020-52', '970', '25', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '10.14', true);
INSERT INTO public.europe_data_import VALUES (68025, '28/12/2020', '2020-52', '24872', '340', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '893.01', true);
INSERT INTO public.europe_data_import VALUES (67981, '21/12/2020', '2020-51', '683', '16', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.86', true);
INSERT INTO public.europe_data_import VALUES (68026, '21/12/2020', '2020-51', '37315', '402', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1207.61', true);
INSERT INTO public.europe_data_import VALUES (67982, '14/12/2020', '2020-50', '598', '11', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '6.14', true);
INSERT INTO public.europe_data_import VALUES (68027, '14/12/2020', '2020-50', '46780', '382', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1396.06', true);
INSERT INTO public.europe_data_import VALUES (67984, '30/11/2020', '2020-48', '193', '3', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.73', true);
INSERT INTO public.europe_data_import VALUES (68029, '30/11/2020', '2020-48', '48094', '350', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1215.52', true);
INSERT INTO public.europe_data_import VALUES (67985, '23/11/2020', '2020-47', '89', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.07', true);
INSERT INTO public.europe_data_import VALUES (68030, '23/11/2020', '2020-47', '36552', '190', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '838.24', true);
INSERT INTO public.europe_data_import VALUES (67986, '16/11/2020', '2020-46', '85', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.0', true);
INSERT INTO public.europe_data_import VALUES (68031, '16/11/2020', '2020-46', '21821', '119', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '519.33', true);
INSERT INTO public.europe_data_import VALUES (67987, '09/11/2020', '2020-45', '78', '1', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.96', true);
INSERT INTO public.europe_data_import VALUES (68032, '09/11/2020', '2020-45', '14344', '64', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '334.03', true);
INSERT INTO public.europe_data_import VALUES (67988, '02/11/2020', '2020-44', '79', '4', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.3', true);
INSERT INTO public.europe_data_import VALUES (68033, '02/11/2020', '2020-44', '8917', '34', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '175.81', true);
INSERT INTO public.europe_data_import VALUES (67989, '26/10/2020', '2020-43', '133', '4', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.74', true);
INSERT INTO public.europe_data_import VALUES (68034, '26/10/2020', '2020-43', '3326', '16', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '67.48', true);
INSERT INTO public.europe_data_import VALUES (67990, '19/10/2020', '2020-42', '150', '3', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.99', true);
INSERT INTO public.europe_data_import VALUES (67991, '12/10/2020', '2020-41', '174', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '2.2', true);
INSERT INTO public.europe_data_import VALUES (67992, '05/10/2020', '2020-40', '185', '4', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '2.33', true);
INSERT INTO public.europe_data_import VALUES (67993, '28/09/2020', '2020-39', '195', '6', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '3.86', true);
INSERT INTO public.europe_data_import VALUES (67994, '21/09/2020', '2020-38', '434', '5', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '4.46', true);
INSERT INTO public.europe_data_import VALUES (67995, '14/09/2020', '2020-37', '293', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '4.44', true);
INSERT INTO public.europe_data_import VALUES (67996, '07/09/2020', '2020-36', '431', '6', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '6.37', true);
INSERT INTO public.europe_data_import VALUES (67997, '31/08/2020', '2020-35', '607', '15', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.55', true);
INSERT INTO public.europe_data_import VALUES (67998, '24/08/2020', '2020-34', '787', '16', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '10.89', true);
INSERT INTO public.europe_data_import VALUES (67999, '17/08/2020', '2020-33', '987', '21', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '11.16', true);
INSERT INTO public.europe_data_import VALUES (68000, '10/08/2020', '2020-32', '831', '23', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.17', true);
INSERT INTO public.europe_data_import VALUES (68001, '03/08/2020', '2020-31', '663', '18', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.41', true);
INSERT INTO public.europe_data_import VALUES (68002, '27/07/2020', '2020-30', '871', '24', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.49', true);
INSERT INTO public.europe_data_import VALUES (68003, '20/07/2020', '2020-29', '675', '19', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.65', true);
INSERT INTO public.europe_data_import VALUES (67958, '13/07/2020', '2020-28', '22750', '307', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '145.22', true);
INSERT INTO public.europe_data_import VALUES (68004, '13/07/2020', '2020-28', '735', '15', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.51', true);
INSERT INTO public.europe_data_import VALUES (67959, '06/07/2020', '2020-27', '27016', '365', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '151.44', true);
INSERT INTO public.europe_data_import VALUES (68005, '06/07/2020', '2020-27', '814', '28', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.28', true);
INSERT INTO public.europe_data_import VALUES (67960, '29/06/2020', '2020-26', '24881', '284', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '160.36', true);
INSERT INTO public.europe_data_import VALUES (68006, '29/06/2020', '2020-26', '698', '21', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.18', true);
INSERT INTO public.europe_data_import VALUES (67961, '22/06/2020', '2020-25', '30071', '295', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '162.53', true);
INSERT INTO public.europe_data_import VALUES (68007, '22/06/2020', '2020-25', '798', '24', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.57', true);
INSERT INTO public.europe_data_import VALUES (67962, '15/06/2020', '2020-24', '25627', '260', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '123.38', true);
INSERT INTO public.europe_data_import VALUES (68008, '15/06/2020', '2020-24', '762', '11', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.87', true);
INSERT INTO public.europe_data_import VALUES (67963, '08/06/2020', '2020-23', '16653', '209', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '85.66', true);
INSERT INTO public.europe_data_import VALUES (68009, '08/06/2020', '2020-23', '683', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.86', true);
INSERT INTO public.europe_data_import VALUES (67964, '01/06/2020', '2020-22', '12701', '113', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '89.03', true);
INSERT INTO public.europe_data_import VALUES (68010, '01/06/2020', '2020-22', '598', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.15', true);
INSERT INTO public.europe_data_import VALUES (67965, '25/05/2020', '2020-21', '17808', '78', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '97.79', true);
INSERT INTO public.europe_data_import VALUES (68011, '25/05/2020', '2020-21', '567', '9', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.21', true);
INSERT INTO public.europe_data_import VALUES (67966, '18/05/2020', '2020-20', '15704', '66', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '80.95', true);
INSERT INTO public.europe_data_import VALUES (68012, '18/05/2020', '2020-20', '771', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.96', true);
INSERT INTO public.europe_data_import VALUES (67967, '11/05/2020', '2020-19', '12037', '62', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '62.82', true);
INSERT INTO public.europe_data_import VALUES (68013, '11/05/2020', '2020-19', '527', '10', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '6.37', true);
INSERT INTO public.europe_data_import VALUES (67968, '04/05/2020', '2020-18', '9489', '45', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '51.5', true);
INSERT INTO public.europe_data_import VALUES (68014, '04/05/2020', '2020-18', '511', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '5.0', true);
INSERT INTO public.europe_data_import VALUES (67969, '27/04/2020', '2020-17', '8160', '42', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '38.11', true);
INSERT INTO public.europe_data_import VALUES (68015, '27/04/2020', '2020-17', '304', '5', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '2.4', true);
INSERT INTO public.europe_data_import VALUES (67970, '20/04/2020', '2020-16', '4900', '38', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '20.36', true);
INSERT INTO public.europe_data_import VALUES (68016, '20/04/2020', '2020-16', '87', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.89', true);
INSERT INTO public.europe_data_import VALUES (67971, '13/04/2020', '2020-15', '2077', '25', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '9.43', true);
INSERT INTO public.europe_data_import VALUES (68017, '13/04/2020', '2020-15', '58', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.85', true);
INSERT INTO public.europe_data_import VALUES (67972, '06/04/2020', '2020-14', '1156', '26', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '5.47', true);
INSERT INTO public.europe_data_import VALUES (68018, '06/04/2020', '2020-14', '80', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.95', true);
INSERT INTO public.europe_data_import VALUES (67973, '30/03/2020', '2020-13', '718', '8', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '3.24', true);
INSERT INTO public.europe_data_import VALUES (68019, '30/03/2020', '2020-13', '75', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.71', true);
INSERT INTO public.europe_data_import VALUES (67974, '23/03/2020', '2020-12', '393', '0', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '1.46', true);
INSERT INTO public.europe_data_import VALUES (68020, '23/03/2020', '2020-12', '41', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.41', true);
INSERT INTO public.europe_data_import VALUES (67975, '16/03/2020', '2020-11', '107', '0', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '0.34', true);
INSERT INTO public.europe_data_import VALUES (68021, '16/03/2020', '2020-11', '26', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (67976, '09/03/2020', '2020-10', '11', '0', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (68069, '04/01/2021', '2020-53', '80', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '94.13', true);
INSERT INTO public.europe_data_import VALUES (68114, '04/01/2021', '2020-53', '113', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.1', true);
INSERT INTO public.europe_data_import VALUES (68070, '28/12/2020', '2020-52', '12', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '15.35', true);
INSERT INTO public.europe_data_import VALUES (68115, '28/12/2020', '2020-52', '51', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.47', true);
INSERT INTO public.europe_data_import VALUES (68071, '21/12/2020', '2020-51', '3', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '21.49', true);
INSERT INTO public.europe_data_import VALUES (68072, '14/12/2020', '2020-50', '18', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '29.67', true);
INSERT INTO public.europe_data_import VALUES (68073, '07/12/2020', '2020-49', '11', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '18.42', true);
INSERT INTO public.europe_data_import VALUES (68074, '30/11/2020', '2020-48', '7', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '15.35', true);
INSERT INTO public.europe_data_import VALUES (68075, '23/11/2020', '2020-47', '8', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '8.18', true);
INSERT INTO public.europe_data_import VALUES (68076, '16/11/2020', '2020-46', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (68077, '09/11/2020', '2020-45', '5', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (68078, '02/11/2020', '2020-44', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09', true);
INSERT INTO public.europe_data_import VALUES (68079, '26/10/2020', '2020-43', '4', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (68035, '19/10/2020', '2020-42', '1373', '13', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '32.44', true);
INSERT INTO public.europe_data_import VALUES (68080, '19/10/2020', '2020-42', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09', true);
INSERT INTO public.europe_data_import VALUES (68036, '12/10/2020', '2020-41', '886', '9', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '20.15', true);
INSERT INTO public.europe_data_import VALUES (68081, '12/10/2020', '2020-41', '3', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (68037, '05/10/2020', '2020-40', '517', '7', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.26', true);
INSERT INTO public.europe_data_import VALUES (68082, '05/10/2020', '2020-40', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09', true);
INSERT INTO public.europe_data_import VALUES (68038, '28/09/2020', '2020-39', '476', '6', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.02', true);
INSERT INTO public.europe_data_import VALUES (68083, '28/09/2020', '2020-39', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09', true);
INSERT INTO public.europe_data_import VALUES (68039, '21/09/2020', '2020-38', '500', '8', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.4', true);
INSERT INTO public.europe_data_import VALUES (68084, '21/09/2020', '2020-38', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09', true);
INSERT INTO public.europe_data_import VALUES (68085, '14/09/2020', '2020-37', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '3.07', true);
INSERT INTO public.europe_data_import VALUES (68041, '07/09/2020', '2020-36', '540', '13', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '17.92', true);
INSERT INTO public.europe_data_import VALUES (68086, '07/09/2020', '2020-36', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (68042, '31/08/2020', '2020-35', '708', '13', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '24.17', true);
INSERT INTO public.europe_data_import VALUES (68087, '31/08/2020', '2020-35', '4', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '9.21', true);
INSERT INTO public.europe_data_import VALUES (68043, '24/08/2020', '2020-34', '975', '24', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '36.73', true);
INSERT INTO public.europe_data_import VALUES (68088, '24/08/2020', '2020-34', '5', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '6.14', true);
INSERT INTO public.europe_data_import VALUES (68044, '17/08/2020', '2020-33', '1583', '33', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '50.1', true);
INSERT INTO public.europe_data_import VALUES (68089, '17/08/2020', '2020-33', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '13.3', true);
INSERT INTO public.europe_data_import VALUES (68045, '10/08/2020', '2020-32', '1906', '51', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '62.74', true);
INSERT INTO public.europe_data_import VALUES (68090, '10/08/2020', '2020-32', '12', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '12.28', true);
INSERT INTO public.europe_data_import VALUES (68046, '03/08/2020', '2020-31', '2463', '56', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '76.09', true);
INSERT INTO public.europe_data_import VALUES (68091, '03/08/2020', '2020-31', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '14.32', true);
INSERT INTO public.europe_data_import VALUES (68047, '27/07/2020', '2020-30', '2836', '62', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '77.11', true);
INSERT INTO public.europe_data_import VALUES (68048, '20/07/2020', '2020-29', '2534', '79', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '68.4', true);
INSERT INTO public.europe_data_import VALUES (68093, '20/07/2020', '2020-29', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '91.06', true);
INSERT INTO public.europe_data_import VALUES (68049, '13/07/2020', '2020-28', '2229', '82', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '61.95', true);
INSERT INTO public.europe_data_import VALUES (68094, '13/07/2020', '2020-28', '89', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '91.06', true);
INSERT INTO public.europe_data_import VALUES (68050, '06/07/2020', '2020-27', '2085', '41', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '46.48', true);
INSERT INTO public.europe_data_import VALUES (68095, '06/07/2020', '2020-27', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68051, '29/06/2020', '2020-26', '1152', '9', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '24.93', true);
INSERT INTO public.europe_data_import VALUES (68096, '29/06/2020', '2020-26', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68052, '22/06/2020', '2020-25', '584', '7', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '15.38', true);
INSERT INTO public.europe_data_import VALUES (68097, '22/06/2020', '2020-25', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68053, '15/06/2020', '2020-24', '487', '5', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '12.9', true);
INSERT INTO public.europe_data_import VALUES (68098, '15/06/2020', '2020-24', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68054, '08/06/2020', '2020-23', '411', '6', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '9.54', true);
INSERT INTO public.europe_data_import VALUES (68099, '08/06/2020', '2020-23', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68055, '01/06/2020', '2020-22', '253', '5', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '11.52', true);
INSERT INTO public.europe_data_import VALUES (68100, '01/06/2020', '2020-22', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68056, '25/05/2020', '2020-21', '549', '8', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '15.01', true);
INSERT INTO public.europe_data_import VALUES (68101, '25/05/2020', '2020-21', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68057, '18/05/2020', '2020-20', '496', '15', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '16.46', true);
INSERT INTO public.europe_data_import VALUES (68102, '18/05/2020', '2020-20', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68058, '11/05/2020', '2020-19', '650', '22', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '29.75', true);
INSERT INTO public.europe_data_import VALUES (68103, '11/05/2020', '2020-19', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68059, '04/05/2020', '2020-18', '1422', '37', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '45.18', true);
INSERT INTO public.europe_data_import VALUES (68104, '04/05/2020', '2020-18', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68060, '27/04/2020', '2020-17', '1724', '34', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '63.36', true);
INSERT INTO public.europe_data_import VALUES (68105, '27/04/2020', '2020-17', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '1.02', true);
INSERT INTO public.europe_data_import VALUES (68061, '20/04/2020', '2020-16', '2688', '42', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '63.33', true);
INSERT INTO public.europe_data_import VALUES (68106, '20/04/2020', '2020-16', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '1.02', true);
INSERT INTO public.europe_data_import VALUES (68062, '13/04/2020', '2020-15', '1722', '29', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '41.49', true);
INSERT INTO public.europe_data_import VALUES (68107, '13/04/2020', '2020-15', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '2.05', true);
INSERT INTO public.europe_data_import VALUES (68063, '06/04/2020', '2020-14', '1167', '38', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '24.7', true);
INSERT INTO public.europe_data_import VALUES (68108, '06/04/2020', '2020-14', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '3.07', true);
INSERT INTO public.europe_data_import VALUES (68064, '30/03/2020', '2020-13', '553', '12', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '9.85', true);
INSERT INTO public.europe_data_import VALUES (68109, '30/03/2020', '2020-13', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (68065, '23/03/2020', '2020-12', '133', '1', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '2.7', true);
INSERT INTO public.europe_data_import VALUES (68110, '23/03/2020', '2020-12', '4', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '7.16', true);
INSERT INTO public.europe_data_import VALUES (68066, '16/03/2020', '2020-11', '55', '0', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (68111, '16/03/2020', '2020-11', '3', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (68156, '04/01/2021', '2020-53', '173', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '4.74', true);
INSERT INTO public.europe_data_import VALUES (68157, '28/12/2020', '2020-52', '102', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '3.51', true);
INSERT INTO public.europe_data_import VALUES (68116, '21/12/2020', '2020-51', '64', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.06', true);
INSERT INTO public.europe_data_import VALUES (68158, '21/12/2020', '2020-51', '102', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '2.79', true);
INSERT INTO public.europe_data_import VALUES (68119, '30/11/2020', '2020-48', '6', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (68161, '30/11/2020', '2020-48', '53', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.62', true);
INSERT INTO public.europe_data_import VALUES (68120, '23/11/2020', '2020-47', '14', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.31', true);
INSERT INTO public.europe_data_import VALUES (68162, '23/11/2020', '2020-47', '41', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.79', true);
INSERT INTO public.europe_data_import VALUES (68121, '16/11/2020', '2020-46', '10', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (68163, '16/11/2020', '2020-46', '63', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.72', true);
INSERT INTO public.europe_data_import VALUES (68122, '09/11/2020', '2020-45', '15', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.45', true);
INSERT INTO public.europe_data_import VALUES (68164, '09/11/2020', '2020-45', '37', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.48', true);
INSERT INTO public.europe_data_import VALUES (68123, '02/11/2020', '2020-44', '20', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.46', true);
INSERT INTO public.europe_data_import VALUES (68165, '02/11/2020', '2020-44', '49', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.86', true);
INSERT INTO public.europe_data_import VALUES (68124, '26/10/2020', '2020-43', '16', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.51', true);
INSERT INTO public.europe_data_import VALUES (68166, '26/10/2020', '2020-43', '59', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.62', true);
INSERT INTO public.europe_data_import VALUES (68125, '19/10/2020', '2020-42', '24', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.78', true);
INSERT INTO public.europe_data_import VALUES (68167, '19/10/2020', '2020-42', '35', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.71', true);
INSERT INTO public.europe_data_import VALUES (68126, '12/10/2020', '2020-41', '37', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.16', true);
INSERT INTO public.europe_data_import VALUES (68168, '12/10/2020', '2020-41', '64', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '3.03', true);
INSERT INTO public.europe_data_import VALUES (68127, '05/10/2020', '2020-40', '54', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.29', true);
INSERT INTO public.europe_data_import VALUES (68169, '05/10/2020', '2020-40', '112', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '4.07', true);
INSERT INTO public.europe_data_import VALUES (68128, '28/09/2020', '2020-39', '47', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.36', true);
INSERT INTO public.europe_data_import VALUES (68170, '28/09/2020', '2020-39', '124', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '5.07', true);
INSERT INTO public.europe_data_import VALUES (68129, '21/09/2020', '2020-38', '59', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.46', true);
INSERT INTO public.europe_data_import VALUES (68171, '21/09/2020', '2020-38', '170', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '9.54', true);
INSERT INTO public.europe_data_import VALUES (68130, '14/09/2020', '2020-37', '55', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.11', true);
INSERT INTO public.europe_data_import VALUES (68172, '14/09/2020', '2020-37', '384', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '10.94', true);
INSERT INTO public.europe_data_import VALUES (68131, '07/09/2020', '2020-36', '32', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.79', true);
INSERT INTO public.europe_data_import VALUES (68173, '07/09/2020', '2020-36', '251', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '11.53', true);
INSERT INTO public.europe_data_import VALUES (68132, '31/08/2020', '2020-35', '30', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.84', true);
INSERT INTO public.europe_data_import VALUES (68174, '31/08/2020', '2020-35', '418', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '17.64', true);
INSERT INTO public.europe_data_import VALUES (68133, '24/08/2020', '2020-34', '36', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.97', true);
INSERT INTO public.europe_data_import VALUES (68175, '24/08/2020', '2020-34', '606', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '21.52', true);
INSERT INTO public.europe_data_import VALUES (68134, '17/08/2020', '2020-33', '40', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.45', true);
INSERT INTO public.europe_data_import VALUES (68176, '17/08/2020', '2020-33', '643', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '50.34', true);
INSERT INTO public.europe_data_import VALUES (68135, '10/08/2020', '2020-32', '73', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.7', true);
INSERT INTO public.europe_data_import VALUES (68177, '10/08/2020', '2020-32', '2279', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '81.58', true);
INSERT INTO public.europe_data_import VALUES (68136, '03/08/2020', '2020-31', '60', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.69', true);
INSERT INTO public.europe_data_import VALUES (68178, '03/08/2020', '2020-31', '2456', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '84.64', true);
INSERT INTO public.europe_data_import VALUES (68137, '27/07/2020', '2020-30', '72', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.89', true);
INSERT INTO public.europe_data_import VALUES (68179, '27/07/2020', '2020-30', '2457', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '75.94', true);
INSERT INTO public.europe_data_import VALUES (68138, '20/07/2020', '2020-29', '76', '2', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.16', true);
INSERT INTO public.europe_data_import VALUES (68180, '20/07/2020', '2020-29', '1951', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '55.96', true);
INSERT INTO public.europe_data_import VALUES (68139, '13/07/2020', '2020-28', '93', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.66', true);
INSERT INTO public.europe_data_import VALUES (68181, '13/07/2020', '2020-28', '1297', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '43.11', true);
INSERT INTO public.europe_data_import VALUES (68140, '06/07/2020', '2020-27', '115', '2', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.75', true);
INSERT INTO public.europe_data_import VALUES (68182, '06/07/2020', '2020-27', '1205', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '44.26', true);
INSERT INTO public.europe_data_import VALUES (68141, '29/06/2020', '2020-26', '100', '5', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.3', true);
INSERT INTO public.europe_data_import VALUES (68183, '29/06/2020', '2020-26', '1364', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '49.19', true);
INSERT INTO public.europe_data_import VALUES (68142, '22/06/2020', '2020-25', '158', '4', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.58', true);
INSERT INTO public.europe_data_import VALUES (68184, '22/06/2020', '2020-25', '1491', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '72.1', true);
INSERT INTO public.europe_data_import VALUES (68143, '15/06/2020', '2020-24', '200', '3', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.94', true);
INSERT INTO public.europe_data_import VALUES (68185, '15/06/2020', '2020-24', '2694', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '98.55', true);
INSERT INTO public.europe_data_import VALUES (68144, '08/06/2020', '2020-23', '108', '2', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.35', true);
INSERT INTO public.europe_data_import VALUES (68186, '08/06/2020', '2020-23', '3026', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '108.44', true);
INSERT INTO public.europe_data_import VALUES (68145, '01/06/2020', '2020-22', '154', '6', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.56', true);
INSERT INTO public.europe_data_import VALUES (68187, '01/06/2020', '2020-22', '3268', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '117.95', true);
INSERT INTO public.europe_data_import VALUES (68146, '25/05/2020', '2020-21', '202', '8', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (68188, '25/05/2020', '2020-21', '3578', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '142.65', true);
INSERT INTO public.europe_data_import VALUES (68147, '18/05/2020', '2020-20', '198', '14', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.45', true);
INSERT INTO public.europe_data_import VALUES (68189, '18/05/2020', '2020-20', '4702', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '169.41', true);
INSERT INTO public.europe_data_import VALUES (68148, '11/05/2020', '2020-19', '150', '10', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.74', true);
INSERT INTO public.europe_data_import VALUES (68190, '11/05/2020', '2020-19', '5131', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '167.32', true);
INSERT INTO public.europe_data_import VALUES (68149, '04/05/2020', '2020-18', '64', '4', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.56', true);
INSERT INTO public.europe_data_import VALUES (68191, '04/05/2020', '2020-18', '4581', '6', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '200.14', true);
INSERT INTO public.europe_data_import VALUES (68150, '27/04/2020', '2020-17', '58', '4', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.06', true);
INSERT INTO public.europe_data_import VALUES (68192, '27/04/2020', '2020-17', '7036', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '191.1', true);
INSERT INTO public.europe_data_import VALUES (68151, '20/04/2020', '2020-16', '25', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.37', true);
INSERT INTO public.europe_data_import VALUES (68193, '20/04/2020', '2020-16', '4056', '3', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '90.95', true);
INSERT INTO public.europe_data_import VALUES (68152, '13/04/2020', '2020-15', '4', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.13', true);
INSERT INTO public.europe_data_import VALUES (68194, '13/04/2020', '2020-15', '1223', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '29.08', true);
INSERT INTO public.europe_data_import VALUES (68153, '06/04/2020', '2020-14', '6', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (68211, '04/01/2021', '2020-53', '51', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '292.53', true);
INSERT INTO public.europe_data_import VALUES (68254, '04/01/2021', '2020-53', '20007', '642', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '674.5', true);
INSERT INTO public.europe_data_import VALUES (68212, '28/12/2020', '2020-52', '73', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '382.17', true);
INSERT INTO public.europe_data_import VALUES (68255, '28/12/2020', '2020-52', '16756', '324', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '644.13', true);
INSERT INTO public.europe_data_import VALUES (68213, '21/12/2020', '2020-51', '89', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '464.74', true);
INSERT INTO public.europe_data_import VALUES (68256, '21/12/2020', '2020-51', '18352', '380', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '634.91', true);
INSERT INTO public.europe_data_import VALUES (68214, '14/12/2020', '2020-50', '108', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '431.72', true);
INSERT INTO public.europe_data_import VALUES (68257, '14/12/2020', '2020-50', '16253', '179', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '499.98', true);
INSERT INTO public.europe_data_import VALUES (68216, '30/11/2020', '2020-48', '59', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '313.76', true);
INSERT INTO public.europe_data_import VALUES (68259, '30/11/2020', '2020-48', '9492', '145', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '347.97', true);
INSERT INTO public.europe_data_import VALUES (68217, '23/11/2020', '2020-47', '74', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '261.86', true);
INSERT INTO public.europe_data_import VALUES (68260, '23/11/2020', '2020-47', '9474', '161', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '380.63', true);
INSERT INTO public.europe_data_import VALUES (68218, '16/11/2020', '2020-46', '37', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '240.63', true);
INSERT INTO public.europe_data_import VALUES (68261, '16/11/2020', '2020-46', '11272', '159', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '492.09', true);
INSERT INTO public.europe_data_import VALUES (68219, '09/11/2020', '2020-45', '65', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '264.22', true);
INSERT INTO public.europe_data_import VALUES (68262, '09/11/2020', '2020-45', '15549', '132', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '580.73', true);
INSERT INTO public.europe_data_import VALUES (68220, '02/11/2020', '2020-44', '47', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '184.01', true);
INSERT INTO public.europe_data_import VALUES (68263, '02/11/2020', '2020-44', '16103', '60', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '552.45', true);
INSERT INTO public.europe_data_import VALUES (68221, '26/10/2020', '2020-43', '31', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '174.57', true);
INSERT INTO public.europe_data_import VALUES (68264, '26/10/2020', '2020-43', '14008', '71', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '440.19', true);
INSERT INTO public.europe_data_import VALUES (68222, '19/10/2020', '2020-42', '43', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '174.57', true);
INSERT INTO public.europe_data_import VALUES (68265, '19/10/2020', '2020-42', '9984', '27', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '306.32', true);
INSERT INTO public.europe_data_import VALUES (68223, '12/10/2020', '2020-41', '31', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '155.7', true);
INSERT INTO public.europe_data_import VALUES (68266, '12/10/2020', '2020-41', '6712', '6', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '197.65', true);
INSERT INTO public.europe_data_import VALUES (68224, '05/10/2020', '2020-40', '35', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '224.11', true);
INSERT INTO public.europe_data_import VALUES (68267, '05/10/2020', '2020-40', '4061', '11', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '118.56', true);
INSERT INTO public.europe_data_import VALUES (68225, '28/09/2020', '2020-39', '60', '2', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '224.11', true);
INSERT INTO public.europe_data_import VALUES (68268, '28/09/2020', '2020-39', '2401', '5', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '65.06', true);
INSERT INTO public.europe_data_import VALUES (68226, '21/09/2020', '2020-38', '35', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '172.21', true);
INSERT INTO public.europe_data_import VALUES (68269, '21/09/2020', '2020-38', '1145', '1', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '37.85', true);
INSERT INTO public.europe_data_import VALUES (68227, '14/09/2020', '2020-37', '38', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '202.88', true);
INSERT INTO public.europe_data_import VALUES (68270, '14/09/2020', '2020-37', '918', '1', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '30.38', true);
INSERT INTO public.europe_data_import VALUES (68228, '07/09/2020', '2020-36', '48', '2', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '271.3', true);
INSERT INTO public.europe_data_import VALUES (68271, '07/09/2020', '2020-36', '738', '4', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '23.08', true);
INSERT INTO public.europe_data_import VALUES (68229, '31/08/2020', '2020-35', '67', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '344.43', true);
INSERT INTO public.europe_data_import VALUES (68272, '31/08/2020', '2020-35', '520', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '17.87', true);
INSERT INTO public.europe_data_import VALUES (68230, '24/08/2020', '2020-34', '79', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '488.33', true);
INSERT INTO public.europe_data_import VALUES (68273, '24/08/2020', '2020-34', '454', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '13.94', true);
INSERT INTO public.europe_data_import VALUES (68231, '17/08/2020', '2020-33', '128', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '403.41', true);
INSERT INTO public.europe_data_import VALUES (68232, '10/08/2020', '2020-32', '43', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '224.11', true);
INSERT INTO public.europe_data_import VALUES (68233, '03/08/2020', '2020-31', '52', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '158.06', true);
INSERT INTO public.europe_data_import VALUES (68234, '27/07/2020', '2020-30', '15', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '37.75', true);
INSERT INTO public.europe_data_import VALUES (68235, '20/07/2020', '2020-29', '1', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36', true);
INSERT INTO public.europe_data_import VALUES (68236, '13/07/2020', '2020-28', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36', true);
INSERT INTO public.europe_data_import VALUES (68237, '06/07/2020', '2020-27', '1', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36', true);
INSERT INTO public.europe_data_import VALUES (68238, '29/06/2020', '2020-26', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68239, '22/06/2020', '2020-25', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68240, '15/06/2020', '2020-24', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68241, '08/06/2020', '2020-23', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68242, '01/06/2020', '2020-22', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68243, '25/05/2020', '2020-21', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36', true);
INSERT INTO public.europe_data_import VALUES (68244, '18/05/2020', '2020-20', '1', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36', true);
INSERT INTO public.europe_data_import VALUES (68245, '11/05/2020', '2020-19', '0', '2', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '4.72', true);
INSERT INTO public.europe_data_import VALUES (68246, '04/05/2020', '2020-18', '2', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '21.23', true);
INSERT INTO public.europe_data_import VALUES (68247, '27/04/2020', '2020-17', '7', '3', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '56.62', true);
INSERT INTO public.europe_data_import VALUES (68248, '20/04/2020', '2020-16', '17', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '99.08', true);
INSERT INTO public.europe_data_import VALUES (68249, '13/04/2020', '2020-15', '25', '5', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '110.88', true);
INSERT INTO public.europe_data_import VALUES (68195, '06/04/2020', '2020-14', '465', '3', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '14.71', true);
INSERT INTO public.europe_data_import VALUES (68250, '06/04/2020', '2020-14', '22', '4', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '58.98', true);
INSERT INTO public.europe_data_import VALUES (68196, '30/03/2020', '2020-13', '389', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '10.65', true);
INSERT INTO public.europe_data_import VALUES (68251, '30/03/2020', '2020-13', '3', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (68197, '23/03/2020', '2020-12', '229', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '5.25', true);
INSERT INTO public.europe_data_import VALUES (68198, '16/03/2020', '2020-11', '76', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '2.07', true);
INSERT INTO public.europe_data_import VALUES (68199, '09/03/2020', '2020-10', '44', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.05', true);
INSERT INTO public.europe_data_import VALUES (68200, '02/03/2020', '2020-09', '17', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.53', true);
INSERT INTO public.europe_data_import VALUES (68201, '24/02/2020', '2020-08', '14', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.79', true);
INSERT INTO public.europe_data_import VALUES (68202, '17/02/2020', '2020-07', '32', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.98', true);
INSERT INTO public.europe_data_import VALUES (68203, '10/02/2020', '2020-06', '25', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.67', true);
INSERT INTO public.europe_data_import VALUES (68204, '03/02/2020', '2020-05', '14', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.31', true);
INSERT INTO public.europe_data_import VALUES (68205, '27/01/2020', '2020-04', '4', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (68206, '20/01/2020', '2020-03', '0', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68207, '13/01/2020', '2020-02', '0', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68300, '04/01/2021', '2020-53', '10531', '307', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '959.15', true);
INSERT INTO public.europe_data_import VALUES (68346, '04/01/2021', '2020-53', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (68301, '28/12/2020', '2020-52', '9428', '216', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '913.69', true);
INSERT INTO public.europe_data_import VALUES (68347, '28/12/2020', '2020-52', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (68302, '21/12/2020', '2020-51', '9585', '156', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '965.64', true);
INSERT INTO public.europe_data_import VALUES (68348, '21/12/2020', '2020-51', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (68303, '14/12/2020', '2020-50', '10509', '954', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1005.96', true);
INSERT INTO public.europe_data_import VALUES (68349, '14/12/2020', '2020-50', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (68305, '30/11/2020', '2020-48', '10073', '264', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '977.41', true);
INSERT INTO public.europe_data_import VALUES (68351, '30/11/2020', '2020-48', '1', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.15', true);
INSERT INTO public.europe_data_import VALUES (68306, '23/11/2020', '2020-47', '10266', '152', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '968.18', true);
INSERT INTO public.europe_data_import VALUES (68307, '16/11/2020', '2020-46', '9881', '129', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '931.95', true);
INSERT INTO public.europe_data_import VALUES (68308, '09/11/2020', '2020-45', '9512', '146', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1067.37', true);
INSERT INTO public.europe_data_import VALUES (68309, '02/11/2020', '2020-44', '12699', '53', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1081.5', true);
INSERT INTO public.europe_data_import VALUES (68310, '26/10/2020', '2020-43', '9806', '22', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '686.48', true);
INSERT INTO public.europe_data_import VALUES (68311, '19/10/2020', '2020-42', '4479', '19', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '319.38', true);
INSERT INTO public.europe_data_import VALUES (68312, '12/10/2020', '2020-41', '2167', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '159.31', true);
INSERT INTO public.europe_data_import VALUES (68313, '05/10/2020', '2020-40', '1148', '4', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '99.86', true);
INSERT INTO public.europe_data_import VALUES (68314, '28/09/2020', '2020-39', '930', '3', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '79.2', true);
INSERT INTO public.europe_data_import VALUES (68315, '21/09/2020', '2020-38', '718', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '59.88', true);
INSERT INTO public.europe_data_import VALUES (68316, '14/09/2020', '2020-37', '528', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '40.22', true);
INSERT INTO public.europe_data_import VALUES (68317, '07/09/2020', '2020-36', '309', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '25.13', true);
INSERT INTO public.europe_data_import VALUES (68318, '31/08/2020', '2020-35', '214', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '21.58', true);
INSERT INTO public.europe_data_import VALUES (68319, '24/08/2020', '2020-34', '235', '3', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '19.32', true);
INSERT INTO public.europe_data_import VALUES (68274, '17/08/2020', '2020-33', '306', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '10.24', true);
INSERT INTO public.europe_data_import VALUES (68320, '17/08/2020', '2020-33', '167', '4', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.34', true);
INSERT INTO public.europe_data_import VALUES (68275, '10/08/2020', '2020-32', '252', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '7.65', true);
INSERT INTO public.europe_data_import VALUES (68321, '10/08/2020', '2020-32', '69', '3', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '8.03', true);
INSERT INTO public.europe_data_import VALUES (68276, '03/08/2020', '2020-31', '165', '1', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '6.7', true);
INSERT INTO public.europe_data_import VALUES (68322, '03/08/2020', '2020-31', '98', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.25', true);
INSERT INTO public.europe_data_import VALUES (68277, '27/07/2020', '2020-30', '200', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '5.1', true);
INSERT INTO public.europe_data_import VALUES (68323, '27/07/2020', '2020-30', '136', '4', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.58', true);
INSERT INTO public.europe_data_import VALUES (68278, '20/07/2020', '2020-29', '78', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '3.94', true);
INSERT INTO public.europe_data_import VALUES (68324, '20/07/2020', '2020-29', '105', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.82', true);
INSERT INTO public.europe_data_import VALUES (68279, '13/07/2020', '2020-28', '137', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '4.35', true);
INSERT INTO public.europe_data_import VALUES (68325, '13/07/2020', '2020-28', '141', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '12.49', true);
INSERT INTO public.europe_data_import VALUES (68280, '06/07/2020', '2020-27', '100', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '3.25', true);
INSERT INTO public.europe_data_import VALUES (68326, '06/07/2020', '2020-27', '119', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '8.65', true);
INSERT INTO public.europe_data_import VALUES (68281, '29/06/2020', '2020-26', '77', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '2.13', true);
INSERT INTO public.europe_data_import VALUES (68327, '29/06/2020', '2020-26', '61', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '4.13', true);
INSERT INTO public.europe_data_import VALUES (68282, '22/06/2020', '2020-25', '39', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.08', true);
INSERT INTO public.europe_data_import VALUES (68328, '22/06/2020', '2020-25', '25', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1.68', true);
INSERT INTO public.europe_data_import VALUES (68283, '15/06/2020', '2020-24', '20', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.48', true);
INSERT INTO public.europe_data_import VALUES (68329, '15/06/2020', '2020-24', '10', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1.06', true);
INSERT INTO public.europe_data_import VALUES (68284, '08/06/2020', '2020-23', '6', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.35', true);
INSERT INTO public.europe_data_import VALUES (68330, '08/06/2020', '2020-23', '12', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '0.77', true);
INSERT INTO public.europe_data_import VALUES (68285, '01/06/2020', '2020-22', '13', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.51', true);
INSERT INTO public.europe_data_import VALUES (68331, '01/06/2020', '2020-22', '4', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '0.34', true);
INSERT INTO public.europe_data_import VALUES (68286, '25/05/2020', '2020-21', '15', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.95', true);
INSERT INTO public.europe_data_import VALUES (68332, '25/05/2020', '2020-21', '3', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '0.43', true);
INSERT INTO public.europe_data_import VALUES (68287, '18/05/2020', '2020-20', '37', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.58', true);
INSERT INTO public.europe_data_import VALUES (68333, '18/05/2020', '2020-20', '6', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1.3', true);
INSERT INTO public.europe_data_import VALUES (68288, '11/05/2020', '2020-19', '49', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.43', true);
INSERT INTO public.europe_data_import VALUES (68334, '11/05/2020', '2020-19', '21', '6', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '2.55', true);
INSERT INTO public.europe_data_import VALUES (68289, '04/05/2020', '2020-18', '29', '6', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '4.53', true);
INSERT INTO public.europe_data_import VALUES (68335, '04/05/2020', '2020-18', '32', '14', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '5.24', true);
INSERT INTO public.europe_data_import VALUES (68290, '27/04/2020', '2020-17', '218', '6', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '11.69', true);
INSERT INTO public.europe_data_import VALUES (68336, '27/04/2020', '2020-17', '77', '8', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '9.71', true);
INSERT INTO public.europe_data_import VALUES (68291, '20/04/2020', '2020-16', '419', '10', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '12.4', true);
INSERT INTO public.europe_data_import VALUES (68337, '20/04/2020', '2020-16', '125', '21', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '16.0', true);
INSERT INTO public.europe_data_import VALUES (68292, '13/04/2020', '2020-15', '257', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '7.45', true);
INSERT INTO public.europe_data_import VALUES (68338, '13/04/2020', '2020-15', '208', '25', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '22.83', true);
INSERT INTO public.europe_data_import VALUES (68293, '06/04/2020', '2020-14', '149', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '5.5', true);
INSERT INTO public.europe_data_import VALUES (68339, '06/04/2020', '2020-14', '267', '17', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '28.02', true);
INSERT INTO public.europe_data_import VALUES (68294, '30/03/2020', '2020-13', '151', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '5.05', true);
INSERT INTO public.europe_data_import VALUES (68340, '30/03/2020', '2020-13', '316', '10', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '24.56', true);
INSERT INTO public.europe_data_import VALUES (68295, '23/03/2020', '2020-12', '124', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '3.3', true);
INSERT INTO public.europe_data_import VALUES (68341, '23/03/2020', '2020-12', '195', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '19.13', true);
INSERT INTO public.europe_data_import VALUES (68296, '16/03/2020', '2020-11', '56', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.12', true);
INSERT INTO public.europe_data_import VALUES (68342, '16/03/2020', '2020-11', '203', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '10.52', true);
INSERT INTO public.europe_data_import VALUES (68297, '09/03/2020', '2020-10', '5', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (68343, '09/03/2020', '2020-10', '16', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (68360, '04/01/2021', '2020-53', '24', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (68404, '04/01/2021', '2020-53', '88877', '2506', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '305.38', true);
INSERT INTO public.europe_data_import VALUES (68361, '28/12/2020', '2020-52', '28', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.72', true);
INSERT INTO public.europe_data_import VALUES (68405, '28/12/2020', '2020-52', '89949', '2380', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '257.7', true);
INSERT INTO public.europe_data_import VALUES (68362, '21/12/2020', '2020-51', '83', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.89', true);
INSERT INTO public.europe_data_import VALUES (68406, '21/12/2020', '2020-51', '60958', '1415', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '183.33', true);
INSERT INTO public.europe_data_import VALUES (68363, '14/12/2020', '2020-50', '54', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.87', true);
INSERT INTO public.europe_data_import VALUES (68407, '14/12/2020', '2020-50', '46399', '1070', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '125.11', true);
INSERT INTO public.europe_data_import VALUES (68365, '30/11/2020', '2020-48', '0', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.93', true);
INSERT INTO public.europe_data_import VALUES (68409, '30/11/2020', '2020-48', '20023', '574', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '62.64', true);
INSERT INTO public.europe_data_import VALUES (68352, '23/11/2020', '2020-47', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.45', true);
INSERT INTO public.europe_data_import VALUES (68366, '23/11/2020', '2020-47', '144', '6', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.4', true);
INSERT INTO public.europe_data_import VALUES (68410, '23/11/2020', '2020-47', '16655', '662', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '51.92', true);
INSERT INTO public.europe_data_import VALUES (68353, '16/11/2020', '2020-46', '3', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '1.19', true);
INSERT INTO public.europe_data_import VALUES (68367, '16/11/2020', '2020-46', '72', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '2.33', true);
INSERT INTO public.europe_data_import VALUES (68411, '16/11/2020', '2020-46', '13746', '432', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '41.33', true);
INSERT INTO public.europe_data_import VALUES (68354, '09/11/2020', '2020-45', '5', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '1.34', true);
INSERT INTO public.europe_data_import VALUES (68368, '09/11/2020', '2020-45', '288', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.86', true);
INSERT INTO public.europe_data_import VALUES (68412, '09/11/2020', '2020-45', '10455', '398', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '36.56', true);
INSERT INTO public.europe_data_import VALUES (68355, '02/11/2020', '2020-44', '4', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.75', true);
INSERT INTO public.europe_data_import VALUES (68369, '02/11/2020', '2020-44', '0', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.5', true);
INSERT INTO public.europe_data_import VALUES (68413, '02/11/2020', '2020-44', '10955', '443', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '39.33', true);
INSERT INTO public.europe_data_import VALUES (68356, '26/10/2020', '2020-43', '1', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.6', true);
INSERT INTO public.europe_data_import VALUES (68370, '26/10/2020', '2020-43', '77', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.5', true);
INSERT INTO public.europe_data_import VALUES (68414, '26/10/2020', '2020-43', '12075', '497', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '39.96', true);
INSERT INTO public.europe_data_import VALUES (68357, '19/10/2020', '2020-42', '3', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (68372, '12/10/2020', '2020-41', '119', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.79', true);
INSERT INTO public.europe_data_import VALUES (68416, '12/10/2020', '2020-41', '11182', '804', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '37.07', true);
INSERT INTO public.europe_data_import VALUES (68373, '05/10/2020', '2020-40', '157', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.96', true);
INSERT INTO public.europe_data_import VALUES (68417, '05/10/2020', '2020-40', '10523', '578', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '34.29', true);
INSERT INTO public.europe_data_import VALUES (68374, '28/09/2020', '2020-39', '146', '1', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.29', true);
INSERT INTO public.europe_data_import VALUES (68418, '28/09/2020', '2020-39', '9555', '445', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '35.82', true);
INSERT INTO public.europe_data_import VALUES (68375, '21/09/2020', '2020-38', '53', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.52', true);
INSERT INTO public.europe_data_import VALUES (68419, '21/09/2020', '2020-38', '11418', '506', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '38.75', true);
INSERT INTO public.europe_data_import VALUES (68376, '14/09/2020', '2020-37', '27', '1', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.51', true);
INSERT INTO public.europe_data_import VALUES (68420, '14/09/2020', '2020-37', '11276', '558', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '42.24', true);
INSERT INTO public.europe_data_import VALUES (68377, '07/09/2020', '2020-36', '52', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.6', true);
INSERT INTO public.europe_data_import VALUES (68421, '07/09/2020', '2020-36', '13461', '861', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '49.09', true);
INSERT INTO public.europe_data_import VALUES (68378, '31/08/2020', '2020-35', '41', '4', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.35', true);
INSERT INTO public.europe_data_import VALUES (68422, '31/08/2020', '2020-35', '15283', '969', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '64.4', true);
INSERT INTO public.europe_data_import VALUES (68379, '24/08/2020', '2020-34', '13', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (68423, '24/08/2020', '2020-34', '22428', '1220', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '85.24', true);
INSERT INTO public.europe_data_import VALUES (68380, '17/08/2020', '2020-33', '29', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (68424, '17/08/2020', '2020-33', '27487', '1431', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '129.55', true);
INSERT INTO public.europe_data_import VALUES (68381, '10/08/2020', '2020-32', '15', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (68425, '10/08/2020', '2020-32', '48373', '2042', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '195.4', true);
INSERT INTO public.europe_data_import VALUES (68382, '03/08/2020', '2020-31', '34', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.6', true);
INSERT INTO public.europe_data_import VALUES (68426, '03/08/2020', '2020-31', '66052', '1597', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '251.3', true);
INSERT INTO public.europe_data_import VALUES (68383, '27/07/2020', '2020-30', '59', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.77', true);
INSERT INTO public.europe_data_import VALUES (68427, '27/07/2020', '2020-30', '81105', '1736', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '288.93', true);
INSERT INTO public.europe_data_import VALUES (68384, '20/07/2020', '2020-29', '60', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.79', true);
INSERT INTO public.europe_data_import VALUES (68385, '13/07/2020', '2020-28', '62', '1', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.07', true);
INSERT INTO public.europe_data_import VALUES (68386, '06/07/2020', '2020-27', '103', '2', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.41', true);
INSERT INTO public.europe_data_import VALUES (68387, '29/06/2020', '2020-26', '115', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.88', true);
INSERT INTO public.europe_data_import VALUES (68388, '22/06/2020', '2020-25', '176', '2', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '2.88', true);
INSERT INTO public.europe_data_import VALUES (68389, '15/06/2020', '2020-24', '269', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.06', true);
INSERT INTO public.europe_data_import VALUES (68390, '08/06/2020', '2020-23', '358', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.79', true);
INSERT INTO public.europe_data_import VALUES (68391, '01/06/2020', '2020-22', '382', '17', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '3.59', true);
INSERT INTO public.europe_data_import VALUES (68392, '25/05/2020', '2020-21', '173', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '3.5', true);
INSERT INTO public.europe_data_import VALUES (68393, '18/05/2020', '2020-20', '367', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.53', true);
INSERT INTO public.europe_data_import VALUES (68394, '11/05/2020', '2020-19', '332', '19', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.0', true);
INSERT INTO public.europe_data_import VALUES (68395, '04/05/2020', '2020-18', '286', '9', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '3.61', true);
INSERT INTO public.europe_data_import VALUES (68396, '27/04/2020', '2020-17', '272', '16', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '2.66', true);
INSERT INTO public.europe_data_import VALUES (68397, '20/04/2020', '2020-16', '139', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.02', true);
INSERT INTO public.europe_data_import VALUES (68398, '13/04/2020', '2020-15', '18', '2', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.14', true);
INSERT INTO public.europe_data_import VALUES (68399, '06/04/2020', '2020-14', '4', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68400, '30/03/2020', '2020-13', '2', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (68401, '23/03/2020', '2020-12', '1', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (68450, '04/01/2021', '2020-53', '6584', '162', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '26.69', true);
INSERT INTO public.europe_data_import VALUES (68451, '28/12/2020', '2020-52', '7089', '121', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '27.71', true);
INSERT INTO public.europe_data_import VALUES (68452, '21/12/2020', '2020-51', '7107', '111', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '24.27', true);
INSERT INTO public.europe_data_import VALUES (68453, '14/12/2020', '2020-50', '5323', '38', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '18.12', true);
INSERT INTO public.europe_data_import VALUES (68454, '07/12/2020', '2020-49', '3960', '23', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '13.97', true);
INSERT INTO public.europe_data_import VALUES (68455, '30/11/2020', '2020-48', '3197', '17', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '10.6', true);
INSERT INTO public.europe_data_import VALUES (68456, '23/11/2020', '2020-47', '2235', '15', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '6.74', true);
INSERT INTO public.europe_data_import VALUES (68457, '16/11/2020', '2020-46', '1216', '14', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.98', true);
INSERT INTO public.europe_data_import VALUES (68458, '09/11/2020', '2020-45', '821', '12', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.12', true);
INSERT INTO public.europe_data_import VALUES (68459, '02/11/2020', '2020-44', '777', '11', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.84', true);
INSERT INTO public.europe_data_import VALUES (68460, '26/10/2020', '2020-43', '680', '13', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.44', true);
INSERT INTO public.europe_data_import VALUES (68461, '19/10/2020', '2020-42', '572', '11', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.17', true);
INSERT INTO public.europe_data_import VALUES (68462, '12/10/2020', '2020-41', '539', '11', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.03', true);
INSERT INTO public.europe_data_import VALUES (68463, '05/10/2020', '2020-40', '503', '16', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.18', true);
INSERT INTO public.europe_data_import VALUES (68464, '28/09/2020', '2020-39', '616', '21', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.69', true);
INSERT INTO public.europe_data_import VALUES (68465, '21/09/2020', '2020-38', '760', '22', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.41', true);
INSERT INTO public.europe_data_import VALUES (68466, '14/09/2020', '2020-37', '989', '27', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '4.56', true);
INSERT INTO public.europe_data_import VALUES (68467, '07/09/2020', '2020-36', '1349', '12', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '7.09', true);
INSERT INTO public.europe_data_import VALUES (68468, '31/08/2020', '2020-35', '2282', '15', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '8.65', true);
INSERT INTO public.europe_data_import VALUES (68469, '24/08/2020', '2020-34', '2150', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '5.93', true);
INSERT INTO public.europe_data_import VALUES (68470, '17/08/2020', '2020-33', '889', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.2', true);
INSERT INTO public.europe_data_import VALUES (68471, '10/08/2020', '2020-32', '237', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.88', true);
INSERT INTO public.europe_data_import VALUES (68472, '03/08/2020', '2020-31', '214', '2', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.21', true);
INSERT INTO public.europe_data_import VALUES (68473, '27/07/2020', '2020-30', '404', '3', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.36', true);
INSERT INTO public.europe_data_import VALUES (68428, '20/07/2020', '2020-29', '88086', '954', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '286.17', true);
INSERT INTO public.europe_data_import VALUES (68474, '20/07/2020', '2020-29', '292', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.33', true);
INSERT INTO public.europe_data_import VALUES (68429, '13/07/2020', '2020-28', '79492', '880', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '235.85', true);
INSERT INTO public.europe_data_import VALUES (68475, '13/07/2020', '2020-28', '388', '6', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.41', true);
INSERT INTO public.europe_data_import VALUES (68430, '06/07/2020', '2020-27', '58616', '743', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '169.83', true);
INSERT INTO public.europe_data_import VALUES (68476, '06/07/2020', '2020-27', '334', '1', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.27', true);
INSERT INTO public.europe_data_import VALUES (68431, '29/06/2020', '2020-26', '40832', '526', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '116.29', true);
INSERT INTO public.europe_data_import VALUES (68477, '29/06/2020', '2020-26', '319', '2', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.24', true);
INSERT INTO public.europe_data_import VALUES (68433, '15/06/2020', '2020-24', '21753', '482', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '63.79', true);
INSERT INTO public.europe_data_import VALUES (68479, '15/06/2020', '2020-24', '307', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.21', true);
INSERT INTO public.europe_data_import VALUES (68434, '08/06/2020', '2020-23', '15602', '315', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '43.89', true);
INSERT INTO public.europe_data_import VALUES (68480, '08/06/2020', '2020-23', '311', '2', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.19', true);
INSERT INTO public.europe_data_import VALUES (68435, '01/06/2020', '2020-22', '10100', '254', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '29.32', true);
INSERT INTO public.europe_data_import VALUES (68481, '01/06/2020', '2020-22', '297', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.86', true);
INSERT INTO public.europe_data_import VALUES (68436, '25/05/2020', '2020-21', '7068', '165', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '21.46', true);
INSERT INTO public.europe_data_import VALUES (68482, '25/05/2020', '2020-21', '141', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.58', true);
INSERT INTO public.europe_data_import VALUES (68437, '18/05/2020', '2020-20', '5500', '70', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '14.91', true);
INSERT INTO public.europe_data_import VALUES (68483, '18/05/2020', '2020-20', '156', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.52', true);
INSERT INTO public.europe_data_import VALUES (68438, '11/05/2020', '2020-19', '3232', '63', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '9.34', true);
INSERT INTO public.europe_data_import VALUES (68484, '11/05/2020', '2020-19', '108', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.33', true);
INSERT INTO public.europe_data_import VALUES (68439, '04/05/2020', '2020-18', '2237', '44', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '6.19', true);
INSERT INTO public.europe_data_import VALUES (68485, '04/05/2020', '2020-18', '63', '9', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.25', true);
INSERT INTO public.europe_data_import VALUES (68440, '27/04/2020', '2020-17', '1388', '33', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '4.05', true);
INSERT INTO public.europe_data_import VALUES (68486, '27/04/2020', '2020-17', '64', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.39', true);
INSERT INTO public.europe_data_import VALUES (68441, '20/04/2020', '2020-16', '985', '29', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '2.57', true);
INSERT INTO public.europe_data_import VALUES (68487, '20/04/2020', '2020-16', '137', '19', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.76', true);
INSERT INTO public.europe_data_import VALUES (68442, '13/04/2020', '2020-15', '518', '14', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '1.52', true);
INSERT INTO public.europe_data_import VALUES (68488, '13/04/2020', '2020-15', '253', '31', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.71', true);
INSERT INTO public.europe_data_import VALUES (68443, '06/04/2020', '2020-14', '375', '9', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '2.36', true);
INSERT INTO public.europe_data_import VALUES (68489, '06/04/2020', '2020-14', '623', '28', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.58', true);
INSERT INTO public.europe_data_import VALUES (68444, '30/03/2020', '2020-13', '1006', '2', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '2.1', true);
INSERT INTO public.europe_data_import VALUES (68490, '30/03/2020', '2020-13', '700', '45', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.78', true);
INSERT INTO public.europe_data_import VALUES (68445, '23/03/2020', '2020-12', '223', '0', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '0.46', true);
INSERT INTO public.europe_data_import VALUES (68491, '23/03/2020', '2020-12', '725', '38', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.08', true);
INSERT INTO public.europe_data_import VALUES (68446, '16/03/2020', '2020-11', '48', '0', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (68492, '16/03/2020', '2020-11', '854', '24', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '7.86', true);
INSERT INTO public.europe_data_import VALUES (68447, '09/03/2020', '2020-10', '3', '0', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (68493, '09/03/2020', '2020-10', '3170', '29', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '12.92', true);
INSERT INTO public.europe_data_import VALUES (68495, '24/02/2020', '2020-08', '732', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.43', true);
INSERT INTO public.europe_data_import VALUES (68496, '17/02/2020', '2020-07', '3', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (68497, '10/02/2020', '2020-06', '12', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68498, '03/02/2020', '2020-05', '11', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (68499, '27/01/2020', '2020-04', '3', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (68500, '20/01/2020', '2020-03', '1', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (68501, '13/01/2020', '2020-02', '0', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68505, '04/01/2021', '2020-53', '98', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '3.26', true);
INSERT INTO public.europe_data_import VALUES (68547, '04/01/2021', '2020-53', '79431', '956', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '297.41', true);
INSERT INTO public.europe_data_import VALUES (68507, '21/12/2020', '2020-51', '5', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.42', true);
INSERT INTO public.europe_data_import VALUES (68549, '21/12/2020', '2020-51', '67365', '1247', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '249.1', true);
INSERT INTO public.europe_data_import VALUES (68508, '14/12/2020', '2020-50', '42', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (68550, '14/12/2020', '2020-50', '49556', '1367', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '220.93', true);
INSERT INTO public.europe_data_import VALUES (68510, '30/11/2020', '2020-48', '62', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.96', true);
INSERT INTO public.europe_data_import VALUES (68552, '30/11/2020', '2020-48', '65571', '1938', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '322.4', true);
INSERT INTO public.europe_data_import VALUES (68511, '23/11/2020', '2020-47', '44', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.83', true);
INSERT INTO public.europe_data_import VALUES (68553, '23/11/2020', '2020-47', '85752', '1878', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '429.08', true);
INSERT INTO public.europe_data_import VALUES (68512, '16/11/2020', '2020-46', '48', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.7', true);
INSERT INTO public.europe_data_import VALUES (68554, '16/11/2020', '2020-46', '115646', '1908', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '545.77', true);
INSERT INTO public.europe_data_import VALUES (68513, '09/11/2020', '2020-45', '29', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.65', true);
INSERT INTO public.europe_data_import VALUES (68555, '09/11/2020', '2020-45', '140521', '3088', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '602.72', true);
INSERT INTO public.europe_data_import VALUES (68514, '02/11/2020', '2020-44', '43', '3', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.76', true);
INSERT INTO public.europe_data_import VALUES (68556, '02/11/2020', '2020-44', '142377', '1226', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '567.24', true);
INSERT INTO public.europe_data_import VALUES (68515, '26/10/2020', '2020-43', '41', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.96', true);
INSERT INTO public.europe_data_import VALUES (68557, '26/10/2020', '2020-43', '123871', '1039', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '446.03', true);
INSERT INTO public.europe_data_import VALUES (68516, '19/10/2020', '2020-42', '65', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.05', true);
INSERT INTO public.europe_data_import VALUES (68558, '19/10/2020', '2020-42', '85481', '868', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '343.09', true);
INSERT INTO public.europe_data_import VALUES (68517, '12/10/2020', '2020-41', '51', '5', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.82', true);
INSERT INTO public.europe_data_import VALUES (68559, '12/10/2020', '2020-41', '75556', '899', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '299.77', true);
INSERT INTO public.europe_data_import VALUES (68518, '05/10/2020', '2020-40', '40', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.76', true);
INSERT INTO public.europe_data_import VALUES (68560, '05/10/2020', '2020-40', '65146', '814', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '302.41', true);
INSERT INTO public.europe_data_import VALUES (68519, '28/09/2020', '2020-39', '44', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.98', true);
INSERT INTO public.europe_data_import VALUES (68561, '28/09/2020', '2020-39', '76798', '748', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '329.24', true);
INSERT INTO public.europe_data_import VALUES (68520, '21/09/2020', '2020-38', '64', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.89', true);
INSERT INTO public.europe_data_import VALUES (68562, '21/09/2020', '2020-38', '77738', '815', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '310.88', true);
INSERT INTO public.europe_data_import VALUES (68521, '14/09/2020', '2020-37', '34', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (68563, '14/09/2020', '2020-37', '68181', '332', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '278.82', true);
INSERT INTO public.europe_data_import VALUES (68522, '07/09/2020', '2020-36', '25', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.41', true);
INSERT INTO public.europe_data_import VALUES (68564, '07/09/2020', '2020-36', '62691', '422', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '255.9', true);
INSERT INTO public.europe_data_import VALUES (68523, '31/08/2020', '2020-35', '20', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (68565, '31/08/2020', '2020-35', '57422', '222', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '221.1', true);
INSERT INTO public.europe_data_import VALUES (68524, '24/08/2020', '2020-34', '10', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (68566, '24/08/2020', '2020-34', '46354', '226', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '175.67', true);
INSERT INTO public.europe_data_import VALUES (68525, '17/08/2020', '2020-33', '19', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.54', true);
INSERT INTO public.europe_data_import VALUES (68567, '17/08/2020', '2020-33', '36102', '70', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '132.15', true);
INSERT INTO public.europe_data_import VALUES (68526, '10/08/2020', '2020-32', '41', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.88', true);
INSERT INTO public.europe_data_import VALUES (68568, '10/08/2020', '2020-32', '25926', '104', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '94.16', true);
INSERT INTO public.europe_data_import VALUES (68527, '03/08/2020', '2020-31', '167', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.07', true);
INSERT INTO public.europe_data_import VALUES (68569, '03/08/2020', '2020-31', '18272', '38', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '68.64', true);
INSERT INTO public.europe_data_import VALUES (68528, '27/07/2020', '2020-30', '62', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.11', true);
INSERT INTO public.europe_data_import VALUES (68570, '27/07/2020', '2020-30', '13946', '12', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '48.64', true);
INSERT INTO public.europe_data_import VALUES (68529, '20/07/2020', '2020-29', '61', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.48', true);
INSERT INTO public.europe_data_import VALUES (68571, '20/07/2020', '2020-29', '8883', '16', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '27.8', true);
INSERT INTO public.europe_data_import VALUES (68530, '13/07/2020', '2020-28', '103', '3', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.36', true);
INSERT INTO public.europe_data_import VALUES (68572, '13/07/2020', '2020-28', '4164', '18', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '14.88', true);
INSERT INTO public.europe_data_import VALUES (68531, '06/07/2020', '2020-27', '47', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.39', true);
INSERT INTO public.europe_data_import VALUES (68573, '06/07/2020', '2020-27', '2819', '42', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '11.26', true);
INSERT INTO public.europe_data_import VALUES (68532, '29/06/2020', '2020-26', '107', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.68', true);
INSERT INTO public.europe_data_import VALUES (68574, '29/06/2020', '2020-26', '2466', '22', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '10.36', true);
INSERT INTO public.europe_data_import VALUES (68533, '22/06/2020', '2020-25', '189', '7', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '5.11', true);
INSERT INTO public.europe_data_import VALUES (68575, '22/06/2020', '2020-25', '2395', '1188', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '10.2', true);
INSERT INTO public.europe_data_import VALUES (68534, '15/06/2020', '2020-24', '376', '13', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '6.32', true);
INSERT INTO public.europe_data_import VALUES (68576, '15/06/2020', '2020-24', '2392', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '9.53', true);
INSERT INTO public.europe_data_import VALUES (68535, '08/06/2020', '2020-23', '323', '4', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '6.82', true);
INSERT INTO public.europe_data_import VALUES (68577, '08/06/2020', '2020-23', '2079', '9', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '13.46', true);
INSERT INTO public.europe_data_import VALUES (68536, '01/06/2020', '2020-22', '431', '4', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '6.44', true);
INSERT INTO public.europe_data_import VALUES (68578, '01/06/2020', '2020-22', '4238', '293', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '17.11', true);
INSERT INTO public.europe_data_import VALUES (68537, '25/05/2020', '2020-21', '281', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '3.68', true);
INSERT INTO public.europe_data_import VALUES (68579, '25/05/2020', '2020-21', '3794', '-875', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '16.26', true);
INSERT INTO public.europe_data_import VALUES (68538, '18/05/2020', '2020-20', '126', '4', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.13', true);
INSERT INTO public.europe_data_import VALUES (68580, '18/05/2020', '2020-20', '3836', '965', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '26.42', true);
INSERT INTO public.europe_data_import VALUES (68539, '11/05/2020', '2020-19', '110', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.36', true);
INSERT INTO public.europe_data_import VALUES (68581, '11/05/2020', '2020-19', '8565', '1316', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '34.51', true);
INSERT INTO public.europe_data_import VALUES (68540, '04/05/2020', '2020-18', '40', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.38', true);
INSERT INTO public.europe_data_import VALUES (68582, '04/05/2020', '2020-18', '7635', '2238', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '50.57', true);
INSERT INTO public.europe_data_import VALUES (68541, '27/04/2020', '2020-17', '2', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (68542, '20/04/2020', '2020-16', '0', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (68543, '13/04/2020', '2020-15', '3', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68544, '06/04/2020', '2020-14', '1', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (68602, '04/01/2021', '2020-53', '3720', '22', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '35.23', true);
INSERT INTO public.europe_data_import VALUES (68657, '04/01/2021', '2020-53', '0', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.15', true);
INSERT INTO public.europe_data_import VALUES (68603, '28/12/2020', '2020-52', '3793', '15', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '38.75', true);
INSERT INTO public.europe_data_import VALUES (68658, '28/12/2020', '2020-52', '493', '34', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '4.51', true);
INSERT INTO public.europe_data_import VALUES (68604, '21/12/2020', '2020-51', '4471', '24', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '44.01', true);
INSERT INTO public.europe_data_import VALUES (68659, '21/12/2020', '2020-51', '1437', '87', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '7.84', true);
INSERT INTO public.europe_data_import VALUES (68605, '14/12/2020', '2020-50', '4913', '12', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '43.64', true);
INSERT INTO public.europe_data_import VALUES (68660, '14/12/2020', '2020-50', '1918', '52', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '8.78', true);
INSERT INTO public.europe_data_import VALUES (68607, '30/11/2020', '2020-48', '3313', '29', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '29.06', true);
INSERT INTO public.europe_data_import VALUES (68662, '30/11/2020', '2020-48', '1788', '48', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '7.01', true);
INSERT INTO public.europe_data_import VALUES (68608, '23/11/2020', '2020-47', '2884', '29', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '29.27', true);
INSERT INTO public.europe_data_import VALUES (68609, '16/11/2020', '2020-46', '3358', '23', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '29.2', true);
INSERT INTO public.europe_data_import VALUES (68610, '09/11/2020', '2020-45', '2869', '14', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '28.4', true);
INSERT INTO public.europe_data_import VALUES (68611, '02/11/2020', '2020-44', '3188', '6', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '25.9', true);
INSERT INTO public.europe_data_import VALUES (68612, '26/10/2020', '2020-43', '2334', '2', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '14.63', true);
INSERT INTO public.europe_data_import VALUES (68613, '19/10/2020', '2020-42', '786', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '10.02', true);
INSERT INTO public.europe_data_import VALUES (68614, '12/10/2020', '2020-41', '1350', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '6.53', true);
INSERT INTO public.europe_data_import VALUES (68615, '05/10/2020', '2020-40', '42', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.54', true);
INSERT INTO public.europe_data_import VALUES (68616, '28/09/2020', '2020-39', '73', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.59', true);
INSERT INTO public.europe_data_import VALUES (68617, '21/09/2020', '2020-38', '53', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.77', true);
INSERT INTO public.europe_data_import VALUES (68618, '14/09/2020', '2020-37', '111', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.04', true);
INSERT INTO public.europe_data_import VALUES (68619, '07/09/2020', '2020-36', '111', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.8', true);
INSERT INTO public.europe_data_import VALUES (68620, '31/08/2020', '2020-35', '59', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.56', true);
INSERT INTO public.europe_data_import VALUES (68621, '24/08/2020', '2020-34', '60', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.51', true);
INSERT INTO public.europe_data_import VALUES (68622, '17/08/2020', '2020-33', '49', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.33', true);
INSERT INTO public.europe_data_import VALUES (68623, '10/08/2020', '2020-32', '21', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.29', true);
INSERT INTO public.europe_data_import VALUES (68624, '03/08/2020', '2020-31', '41', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (68625, '27/07/2020', '2020-30', '58', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.77', true);
INSERT INTO public.europe_data_import VALUES (68626, '20/07/2020', '2020-29', '107', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '3.04', true);
INSERT INTO public.europe_data_import VALUES (68627, '13/07/2020', '2020-28', '541', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '2.72', true);
INSERT INTO public.europe_data_import VALUES (68628, '06/07/2020', '2020-27', '39', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.59', true);
INSERT INTO public.europe_data_import VALUES (68629, '29/06/2020', '2020-26', '87', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.69', true);
INSERT INTO public.europe_data_import VALUES (68630, '22/06/2020', '2020-25', '61', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.54', true);
INSERT INTO public.europe_data_import VALUES (68631, '15/06/2020', '2020-24', '54', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.2', true);
INSERT INTO public.europe_data_import VALUES (68632, '08/06/2020', '2020-23', '202', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '3.25', true);
INSERT INTO public.europe_data_import VALUES (68633, '01/06/2020', '2020-22', '492', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '3.06', true);
INSERT INTO public.europe_data_import VALUES (68634, '25/05/2020', '2020-21', '160', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.3', true);
INSERT INTO public.europe_data_import VALUES (68635, '18/05/2020', '2020-20', '118', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.23', true);
INSERT INTO public.europe_data_import VALUES (68636, '11/05/2020', '2020-19', '145', '2', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.59', true);
INSERT INTO public.europe_data_import VALUES (68637, '04/05/2020', '2020-18', '195', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.98', true);
INSERT INTO public.europe_data_import VALUES (68583, '27/04/2020', '2020-17', '16100', '2338', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '78.02', true);
INSERT INTO public.europe_data_import VALUES (68638, '27/04/2020', '2020-17', '228', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.47', true);
INSERT INTO public.europe_data_import VALUES (68584, '20/04/2020', '2020-16', '20519', '3880', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '113.07', true);
INSERT INTO public.europe_data_import VALUES (68639, '20/04/2020', '2020-16', '85', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.6', true);
INSERT INTO public.europe_data_import VALUES (68585, '13/04/2020', '2020-15', '32553', '4554', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '167.95', true);
INSERT INTO public.europe_data_import VALUES (68640, '13/04/2020', '2020-15', '44', '2', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.42', true);
INSERT INTO public.europe_data_import VALUES (68586, '06/04/2020', '2020-14', '46276', '5890', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '215.47', true);
INSERT INTO public.europe_data_import VALUES (68641, '06/04/2020', '2020-14', '46', '4', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.37', true);
INSERT INTO public.europe_data_import VALUES (68587, '30/03/2020', '2020-13', '54860', '4808', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '180.31', true);
INSERT INTO public.europe_data_import VALUES (68642, '30/03/2020', '2020-13', '33', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.47', true);
INSERT INTO public.europe_data_import VALUES (68588, '23/03/2020', '2020-12', '29771', '1432', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '84.66', true);
INSERT INTO public.europe_data_import VALUES (68643, '23/03/2020', '2020-12', '68', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.4', true);
INSERT INTO public.europe_data_import VALUES (68589, '16/03/2020', '2020-11', '9964', '283', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '24.19', true);
INSERT INTO public.europe_data_import VALUES (68644, '16/03/2020', '2020-11', '18', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68590, '09/03/2020', '2020-10', '1391', '5', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '3.25', true);
INSERT INTO public.europe_data_import VALUES (68645, '09/03/2020', '2020-10', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68592, '24/02/2020', '2020-08', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68647, '24/02/2020', '2020-08', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68593, '17/02/2020', '2020-07', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (68648, '17/02/2020', '2020-07', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68594, '10/02/2020', '2020-06', '1', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (68649, '10/02/2020', '2020-06', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (68595, '03/02/2020', '2020-05', '1', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (68650, '03/02/2020', '2020-05', '1', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (68596, '27/01/2020', '2020-04', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68702, '04/01/2021', '2020-53', '380', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '139.33', true);
INSERT INTO public.europe_data_import VALUES (68703, '28/12/2020', '2020-52', '430', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '113.53', true);
INSERT INTO public.europe_data_import VALUES (68704, '21/12/2020', '2020-51', '230', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '44.55', true);
INSERT INTO public.europe_data_import VALUES (68705, '14/12/2020', '2020-50', '29', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '7.05', true);
INSERT INTO public.europe_data_import VALUES (68707, '30/11/2020', '2020-48', '16', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '6.54', true);
INSERT INTO public.europe_data_import VALUES (68663, '23/11/2020', '2020-47', '1213', '77', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '4.09', true);
INSERT INTO public.europe_data_import VALUES (68708, '23/11/2020', '2020-47', '22', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '9.8', true);
INSERT INTO public.europe_data_import VALUES (68664, '16/11/2020', '2020-46', '536', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.88', true);
INSERT INTO public.europe_data_import VALUES (68709, '16/11/2020', '2020-46', '35', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '11.01', true);
INSERT INTO public.europe_data_import VALUES (68665, '09/11/2020', '2020-45', '271', '278', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.81', true);
INSERT INTO public.europe_data_import VALUES (68666, '02/11/2020', '2020-44', '77', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.3', true);
INSERT INTO public.europe_data_import VALUES (68711, '02/11/2020', '2020-44', '40', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '13.76', true);
INSERT INTO public.europe_data_import VALUES (68667, '26/10/2020', '2020-43', '51', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.17', true);
INSERT INTO public.europe_data_import VALUES (68712, '26/10/2020', '2020-43', '40', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '20.47', true);
INSERT INTO public.europe_data_import VALUES (68668, '19/10/2020', '2020-42', '21', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (68669, '12/10/2020', '2020-41', '17', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.15', true);
INSERT INTO public.europe_data_import VALUES (68714, '12/10/2020', '2020-41', '110', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '37.15', true);
INSERT INTO public.europe_data_import VALUES (68670, '05/10/2020', '2020-40', '47', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.23', true);
INSERT INTO public.europe_data_import VALUES (68715, '05/10/2020', '2020-40', '106', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '37.5', true);
INSERT INTO public.europe_data_import VALUES (68671, '28/09/2020', '2020-39', '51', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.32', true);
INSERT INTO public.europe_data_import VALUES (68716, '28/09/2020', '2020-39', '112', '5', '581363', 'Suriname', 'SR', 'SUR', 'America', '43.52', true);
INSERT INTO public.europe_data_import VALUES (68672, '21/09/2020', '2020-38', '85', '2', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.35', true);
INSERT INTO public.europe_data_import VALUES (68717, '21/09/2020', '2020-38', '141', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '64.85', true);
INSERT INTO public.europe_data_import VALUES (68673, '14/09/2020', '2020-37', '63', '2', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.66', true);
INSERT INTO public.europe_data_import VALUES (68718, '14/09/2020', '2020-37', '236', '8', '581363', 'Suriname', 'SR', 'SUR', 'America', '98.56', true);
INSERT INTO public.europe_data_import VALUES (68674, '07/09/2020', '2020-36', '218', '9', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.33', true);
INSERT INTO public.europe_data_import VALUES (68719, '07/09/2020', '2020-36', '337', '18', '581363', 'Suriname', 'SR', 'SUR', 'America', '127.12', true);
INSERT INTO public.europe_data_import VALUES (68675, '31/08/2020', '2020-35', '353', '8', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.82', true);
INSERT INTO public.europe_data_import VALUES (68720, '31/08/2020', '2020-35', '402', '9', '581363', 'Suriname', 'SR', 'SUR', 'America', '170.81', true);
INSERT INTO public.europe_data_import VALUES (68676, '24/08/2020', '2020-34', '426', '12', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.2', true);
INSERT INTO public.europe_data_import VALUES (68721, '24/08/2020', '2020-34', '591', '11', '581363', 'Suriname', 'SR', 'SUR', 'America', '209.16', true);
INSERT INTO public.europe_data_import VALUES (68677, '17/08/2020', '2020-33', '516', '30', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.57', true);
INSERT INTO public.europe_data_import VALUES (68722, '17/08/2020', '2020-33', '625', '18', '581363', 'Suriname', 'SR', 'SUR', 'America', '200.74', true);
INSERT INTO public.europe_data_import VALUES (68678, '10/08/2020', '2020-32', '156', '21', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.19', true);
INSERT INTO public.europe_data_import VALUES (68723, '10/08/2020', '2020-32', '542', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '163.75', true);
INSERT INTO public.europe_data_import VALUES (68679, '03/08/2020', '2020-31', '353', '35', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.28', true);
INSERT INTO public.europe_data_import VALUES (68724, '03/08/2020', '2020-31', '410', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '141.05', true);
INSERT INTO public.europe_data_import VALUES (68680, '27/07/2020', '2020-30', '623', '37', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.65', true);
INSERT INTO public.europe_data_import VALUES (68681, '20/07/2020', '2020-29', '512', '30', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.32', true);
INSERT INTO public.europe_data_import VALUES (68726, '20/07/2020', '2020-29', '288', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '74.82', true);
INSERT INTO public.europe_data_import VALUES (68682, '13/07/2020', '2020-28', '483', '42', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.32', true);
INSERT INTO public.europe_data_import VALUES (68727, '13/07/2020', '2020-28', '147', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '43.17', true);
INSERT INTO public.europe_data_import VALUES (68683, '06/07/2020', '2020-27', '509', '36', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.77', true);
INSERT INTO public.europe_data_import VALUES (68728, '06/07/2020', '2020-27', '104', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '48.16', true);
INSERT INTO public.europe_data_import VALUES (68684, '29/06/2020', '2020-26', '678', '51', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '4.76', true);
INSERT INTO public.europe_data_import VALUES (68729, '29/06/2020', '2020-26', '176', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '48.51', true);
INSERT INTO public.europe_data_import VALUES (68685, '22/06/2020', '2020-25', '1360', '62', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.83', true);
INSERT INTO public.europe_data_import VALUES (68730, '22/06/2020', '2020-25', '106', '5', '581363', 'Suriname', 'SR', 'SUR', 'America', '33.03', true);
INSERT INTO public.europe_data_import VALUES (68686, '15/06/2020', '2020-24', '1137', '100', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.12', true);
INSERT INTO public.europe_data_import VALUES (68731, '15/06/2020', '2020-24', '86', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '31.82', true);
INSERT INTO public.europe_data_import VALUES (68687, '08/06/2020', '2020-23', '1057', '73', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.72', true);
INSERT INTO public.europe_data_import VALUES (68732, '08/06/2020', '2020-23', '99', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '19.09', true);
INSERT INTO public.europe_data_import VALUES (68688, '01/06/2020', '2020-22', '1392', '140', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '6.39', true);
INSERT INTO public.europe_data_import VALUES (68733, '01/06/2020', '2020-22', '12', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '2.24', true);
INSERT INTO public.europe_data_import VALUES (68689, '25/05/2020', '2020-21', '1345', '49', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.3', true);
INSERT INTO public.europe_data_import VALUES (68734, '25/05/2020', '2020-21', '1', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0.17', true);
INSERT INTO public.europe_data_import VALUES (68690, '18/05/2020', '2020-20', '926', '27', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '3.76', true);
INSERT INTO public.europe_data_import VALUES (68735, '18/05/2020', '2020-20', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68691, '11/05/2020', '2020-19', '685', '29', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.63', true);
INSERT INTO public.europe_data_import VALUES (68736, '11/05/2020', '2020-19', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68692, '04/05/2020', '2020-18', '441', '20', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.43', true);
INSERT INTO public.europe_data_import VALUES (68737, '04/05/2020', '2020-18', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68693, '27/04/2020', '2020-17', '171', '11', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.51', true);
INSERT INTO public.europe_data_import VALUES (68738, '27/04/2020', '2020-17', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68694, '20/04/2020', '2020-16', '47', '8', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.13', true);
INSERT INTO public.europe_data_import VALUES (68739, '20/04/2020', '2020-16', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (68695, '13/04/2020', '2020-15', '7', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (68740, '13/04/2020', '2020-15', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0.34', true);
INSERT INTO public.europe_data_import VALUES (68696, '06/04/2020', '2020-14', '7', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (68741, '06/04/2020', '2020-14', '2', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '0.86', true);
INSERT INTO public.europe_data_import VALUES (68697, '30/03/2020', '2020-13', '3', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.01', true);
INSERT INTO public.europe_data_import VALUES (68742, '30/03/2020', '2020-13', '3', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '1.38', true);
INSERT INTO public.europe_data_import VALUES (68698, '23/03/2020', '2020-12', '1', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.0', true);
INSERT INTO public.europe_data_import VALUES (68699, '16/03/2020', '2020-11', '1', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (68746, '04/01/2021', '2020-53', '41338', '591', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '767.13', true);
INSERT INTO public.europe_data_import VALUES (68801, '04/01/2021', '2020-53', '23414', '495', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '555.89', true);
INSERT INTO public.europe_data_import VALUES (68747, '28/12/2020', '2020-52', '37141', '676', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '814.51', true);
INSERT INTO public.europe_data_import VALUES (68802, '28/12/2020', '2020-52', '24084', '563', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '748.05', true);
INSERT INTO public.europe_data_import VALUES (68748, '21/12/2020', '2020-51', '46185', '623', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '877.94', true);
INSERT INTO public.europe_data_import VALUES (68803, '21/12/2020', '2020-51', '39833', '802', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '808.25', true);
INSERT INTO public.europe_data_import VALUES (68749, '14/12/2020', '2020-50', '43630', '532', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '786.6', true);
INSERT INTO public.europe_data_import VALUES (68804, '14/12/2020', '2020-50', '29228', '546', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '647.34', true);
INSERT INTO public.europe_data_import VALUES (68751, '30/11/2020', '2020-48', '35561', '428', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '659.97', true);
INSERT INTO public.europe_data_import VALUES (68806, '30/11/2020', '2020-48', '27534', '669', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '711.93', true);
INSERT INTO public.europe_data_import VALUES (68752, '23/11/2020', '2020-47', '31955', '348', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '618.53', true);
INSERT INTO public.europe_data_import VALUES (68807, '23/11/2020', '2020-47', '33297', '611', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '916.65', true);
INSERT INTO public.europe_data_import VALUES (68753, '16/11/2020', '2020-46', '31322', '237', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '554.51', true);
INSERT INTO public.europe_data_import VALUES (68808, '16/11/2020', '2020-46', '45026', '552', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '1199.11', true);
INSERT INTO public.europe_data_import VALUES (68754, '09/11/2020', '2020-45', '25405', '171', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '428.93', true);
INSERT INTO public.europe_data_import VALUES (68809, '09/11/2020', '2020-45', '57432', '369', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '1262.06', true);
INSERT INTO public.europe_data_import VALUES (68755, '02/11/2020', '2020-44', '18475', '91', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '270.1', true);
INSERT INTO public.europe_data_import VALUES (68810, '02/11/2020', '2020-44', '50405', '159', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '928.15', true);
INSERT INTO public.europe_data_import VALUES (68756, '26/10/2020', '2020-43', '9157', '50', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '144.45', true);
INSERT INTO public.europe_data_import VALUES (68811, '26/10/2020', '2020-43', '28901', '53', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '504.33', true);
INSERT INTO public.europe_data_import VALUES (68757, '19/10/2020', '2020-42', '5620', '17', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '96.75', true);
INSERT INTO public.europe_data_import VALUES (68812, '19/10/2020', '2020-42', '14192', '30', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '235.93', true);
INSERT INTO public.europe_data_import VALUES (68758, '12/10/2020', '2020-41', '4278', '23', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '77.42', true);
INSERT INTO public.europe_data_import VALUES (68813, '12/10/2020', '2020-41', '5967', '10', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '97.91', true);
INSERT INTO public.europe_data_import VALUES (68759, '05/10/2020', '2020-40', '3642', '18', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '64.13', true);
INSERT INTO public.europe_data_import VALUES (68814, '05/10/2020', '2020-40', '2399', '5', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '59.59', true);
INSERT INTO public.europe_data_import VALUES (68760, '28/09/2020', '2020-39', '2919', '10', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '48.87', true);
INSERT INTO public.europe_data_import VALUES (68815, '28/09/2020', '2020-39', '2693', '14', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '56.13', true);
INSERT INTO public.europe_data_import VALUES (68761, '21/09/2020', '2020-38', '2080', '12', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '35.89', true);
INSERT INTO public.europe_data_import VALUES (68816, '21/09/2020', '2020-38', '2103', '18', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '57.09', true);
INSERT INTO public.europe_data_import VALUES (68762, '14/09/2020', '2020-37', '1592', '14', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.58', true);
INSERT INTO public.europe_data_import VALUES (68817, '14/09/2020', '2020-37', '2775', '14', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '60.41', true);
INSERT INTO public.europe_data_import VALUES (68763, '07/09/2020', '2020-36', '1332', '11', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '24.75', true);
INSERT INTO public.europe_data_import VALUES (68818, '07/09/2020', '2020-36', '2387', '8', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '52.56', true);
INSERT INTO public.europe_data_import VALUES (68764, '31/08/2020', '2020-35', '1200', '11', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.22', true);
INSERT INTO public.europe_data_import VALUES (68819, '31/08/2020', '2020-35', '2104', '5', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '45.35', true);
INSERT INTO public.europe_data_import VALUES (68765, '24/08/2020', '2020-34', '1687', '17', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '36.55', true);
INSERT INTO public.europe_data_import VALUES (68820, '24/08/2020', '2020-34', '1771', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '38.48', true);
INSERT INTO public.europe_data_import VALUES (68766, '17/08/2020', '2020-33', '2052', '17', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '39.75', true);
INSERT INTO public.europe_data_import VALUES (68767, '10/08/2020', '2020-32', '2014', '16', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '34.9', true);
INSERT INTO public.europe_data_import VALUES (68768, '03/08/2020', '2020-31', '1556', '16', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.07', true);
INSERT INTO public.europe_data_import VALUES (68769, '27/07/2020', '2020-30', '1316', '30', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.72', true);
INSERT INTO public.europe_data_import VALUES (68770, '20/07/2020', '2020-29', '1622', '51', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '37.15', true);
INSERT INTO public.europe_data_import VALUES (68771, '13/07/2020', '2020-28', '2179', '82', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '63.1', true);
INSERT INTO public.europe_data_import VALUES (68772, '06/07/2020', '2020-27', '4276', '97', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '114.71', true);
INSERT INTO public.europe_data_import VALUES (68773, '29/06/2020', '2020-26', '7459', '134', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '142.05', true);
INSERT INTO public.europe_data_import VALUES (68774, '22/06/2020', '2020-25', '7073', '190', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '138.77', true);
INSERT INTO public.europe_data_import VALUES (68775, '15/06/2020', '2020-24', '7123', '227', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '128.48', true);
INSERT INTO public.europe_data_import VALUES (68776, '08/06/2020', '2020-23', '6021', '244', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '100.7', true);
INSERT INTO public.europe_data_import VALUES (68777, '01/06/2020', '2020-22', '4281', '271', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '77.61', true);
INSERT INTO public.europe_data_import VALUES (68778, '25/05/2020', '2020-21', '3659', '343', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '73.59', true);
INSERT INTO public.europe_data_import VALUES (68779, '18/05/2020', '2020-20', '3869', '375', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '78.41', true);
INSERT INTO public.europe_data_import VALUES (68780, '11/05/2020', '2020-19', '4152', '491', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '78.04', true);
INSERT INTO public.europe_data_import VALUES (68781, '04/05/2020', '2020-18', '3832', '554', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '78.52', true);
INSERT INTO public.europe_data_import VALUES (68782, '27/04/2020', '2020-17', '4201', '535', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '77.73', true);
INSERT INTO public.europe_data_import VALUES (68783, '20/04/2020', '2020-16', '3751', '659', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '73.21', true);
INSERT INTO public.europe_data_import VALUES (68784, '13/04/2020', '2020-15', '3739', '658', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '68.11', true);
INSERT INTO public.europe_data_import VALUES (68785, '06/04/2020', '2020-14', '3229', '496', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '50.69', true);
INSERT INTO public.europe_data_import VALUES (68786, '30/03/2020', '2020-13', '1957', '224', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.16', true);
INSERT INTO public.europe_data_import VALUES (68743, '23/03/2020', '2020-12', '5', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (68787, '23/03/2020', '2020-12', '924', '53', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '17.22', true);
INSERT INTO public.europe_data_import VALUES (68788, '16/03/2020', '2020-11', '838', '8', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '10.25', true);
INSERT INTO public.europe_data_import VALUES (68789, '09/03/2020', '2020-10', '211', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '2.19', true);
INSERT INTO public.europe_data_import VALUES (68790, '02/03/2020', '2020-09', '13', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0.13', true);
INSERT INTO public.europe_data_import VALUES (68791, '24/02/2020', '2020-08', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68792, '17/02/2020', '2020-07', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (68793, '10/02/2020', '2020-06', '1', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (68794, '03/02/2020', '2020-05', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68795, '27/01/2020', '2020-04', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68796, '20/01/2020', '2020-03', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68856, '04/01/2021', '2020-53', '677', '51', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '8.88', true);
INSERT INTO public.europe_data_import VALUES (68900, '04/01/2021', '2020-53', '22', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.21', true);
INSERT INTO public.europe_data_import VALUES (68857, '28/12/2020', '2020-52', '838', '68', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '10.94', true);
INSERT INTO public.europe_data_import VALUES (68901, '28/12/2020', '2020-52', '27', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.22', true);
INSERT INTO public.europe_data_import VALUES (68858, '21/12/2020', '2020-51', '1029', '92', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '10.5', true);
INSERT INTO public.europe_data_import VALUES (68902, '21/12/2020', '2020-51', '26', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.21', true);
INSERT INTO public.europe_data_import VALUES (68859, '14/12/2020', '2020-50', '763', '71', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '8.02', true);
INSERT INTO public.europe_data_import VALUES (68860, '07/12/2020', '2020-49', '606', '34', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.9', true);
INSERT INTO public.europe_data_import VALUES (68861, '30/11/2020', '2020-48', '572', '37', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.52', true);
INSERT INTO public.europe_data_import VALUES (68862, '23/11/2020', '2020-47', '541', '31', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.92', true);
INSERT INTO public.europe_data_import VALUES (68863, '16/11/2020', '2020-46', '469', '28', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.24', true);
INSERT INTO public.europe_data_import VALUES (68864, '09/11/2020', '2020-45', '426', '25', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.73', true);
INSERT INTO public.europe_data_import VALUES (68865, '02/11/2020', '2020-44', '381', '23', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.17', true);
INSERT INTO public.europe_data_import VALUES (68866, '26/10/2020', '2020-43', '331', '21', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.31', true);
INSERT INTO public.europe_data_import VALUES (68867, '19/10/2020', '2020-42', '404', '27', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.17', true);
INSERT INTO public.europe_data_import VALUES (68868, '12/10/2020', '2020-41', '307', '16', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.52', true);
INSERT INTO public.europe_data_import VALUES (68869, '05/10/2020', '2020-40', '294', '13', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.32', true);
INSERT INTO public.europe_data_import VALUES (68870, '28/09/2020', '2020-39', '272', '20', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.12', true);
INSERT INTO public.europe_data_import VALUES (68871, '21/09/2020', '2020-38', '260', '17', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.68', true);
INSERT INTO public.europe_data_import VALUES (68872, '14/09/2020', '2020-37', '369', '21', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.9', true);
INSERT INTO public.europe_data_import VALUES (68873, '07/09/2020', '2020-36', '468', '25', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.02', true);
INSERT INTO public.europe_data_import VALUES (68874, '31/08/2020', '2020-35', '560', '24', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.01', true);
INSERT INTO public.europe_data_import VALUES (68875, '24/08/2020', '2020-34', '466', '21', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.59', true);
INSERT INTO public.europe_data_import VALUES (68821, '17/08/2020', '2020-33', '1517', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '30.08', true);
INSERT INTO public.europe_data_import VALUES (68876, '17/08/2020', '2020-33', '489', '12', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.08', true);
INSERT INTO public.europe_data_import VALUES (68822, '10/08/2020', '2020-32', '1053', '6', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '25.62', true);
INSERT INTO public.europe_data_import VALUES (68877, '10/08/2020', '2020-32', '379', '8', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.15', true);
INSERT INTO public.europe_data_import VALUES (68823, '03/08/2020', '2020-31', '1136', '5', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '22.9', true);
INSERT INTO public.europe_data_import VALUES (68878, '03/08/2020', '2020-31', '159', '6', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '1.83', true);
INSERT INTO public.europe_data_import VALUES (68825, '20/07/2020', '2020-29', '706', '2', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '15.45', true);
INSERT INTO public.europe_data_import VALUES (68880, '20/07/2020', '2020-29', '102', '9', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.81', true);
INSERT INTO public.europe_data_import VALUES (68826, '13/07/2020', '2020-28', '614', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '14.79', true);
INSERT INTO public.europe_data_import VALUES (68881, '13/07/2020', '2020-28', '36', '3', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.81', true);
INSERT INTO public.europe_data_import VALUES (68827, '06/07/2020', '2020-27', '650', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '11.41', true);
INSERT INTO public.europe_data_import VALUES (68882, '06/07/2020', '2020-27', '102', '4', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.9', true);
INSERT INTO public.europe_data_import VALUES (68828, '29/06/2020', '2020-26', '325', '2', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '5.85', true);
INSERT INTO public.europe_data_import VALUES (68883, '29/06/2020', '2020-26', '52', '2', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (68829, '22/06/2020', '2020-25', '175', '3', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '3.83', true);
INSERT INTO public.europe_data_import VALUES (68884, '22/06/2020', '2020-25', '27', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.37', true);
INSERT INTO public.europe_data_import VALUES (68830, '15/06/2020', '2020-24', '152', '16', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '2.98', true);
INSERT INTO public.europe_data_import VALUES (68885, '15/06/2020', '2020-24', '36', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.32', true);
INSERT INTO public.europe_data_import VALUES (68831, '08/06/2020', '2020-23', '103', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '2.68', true);
INSERT INTO public.europe_data_import VALUES (68886, '08/06/2020', '2020-23', '19', '2', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.32', true);
INSERT INTO public.europe_data_import VALUES (68832, '01/06/2020', '2020-22', '126', '15', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '3.22', true);
INSERT INTO public.europe_data_import VALUES (68887, '01/06/2020', '2020-22', '36', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.37', true);
INSERT INTO public.europe_data_import VALUES (68833, '25/05/2020', '2020-21', '149', '39', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '5.04', true);
INSERT INTO public.europe_data_import VALUES (68888, '25/05/2020', '2020-21', '28', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.23', true);
INSERT INTO public.europe_data_import VALUES (68834, '18/05/2020', '2020-20', '282', '65', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '7.98', true);
INSERT INTO public.europe_data_import VALUES (68889, '18/05/2020', '2020-20', '11', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68835, '11/05/2020', '2020-19', '400', '65', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '14.56', true);
INSERT INTO public.europe_data_import VALUES (68890, '11/05/2020', '2020-19', '3', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (68836, '04/05/2020', '2020-18', '844', '136', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '25.33', true);
INSERT INTO public.europe_data_import VALUES (68891, '04/05/2020', '2020-18', '1', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (68837, '27/04/2020', '2020-17', '1320', '202', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '43.98', true);
INSERT INTO public.europe_data_import VALUES (68892, '27/04/2020', '2020-17', '4', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.11', true);
INSERT INTO public.europe_data_import VALUES (68838, '20/04/2020', '2020-16', '2438', '276', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '77.66', true);
INSERT INTO public.europe_data_import VALUES (68893, '20/04/2020', '2020-16', '14', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (68839, '13/04/2020', '2020-15', '4198', '299', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '128.11', true);
INSERT INTO public.europe_data_import VALUES (68894, '13/04/2020', '2020-15', '6', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (68840, '06/04/2020', '2020-14', '6748', '302', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '164.44', true);
INSERT INTO public.europe_data_import VALUES (68895, '06/04/2020', '2020-14', '10', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.11', true);
INSERT INTO public.europe_data_import VALUES (68841, '30/03/2020', '2020-13', '7303', '197', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '141.31', true);
INSERT INTO public.europe_data_import VALUES (68842, '23/03/2020', '2020-12', '4771', '47', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '77.7', true);
INSERT INTO public.europe_data_import VALUES (68897, '23/03/2020', '2020-12', '1', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (68843, '16/03/2020', '2020-11', '1868', '11', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '25.47', true);
INSERT INTO public.europe_data_import VALUES (68844, '09/03/2020', '2020-10', '308', '2', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '3.89', true);
INSERT INTO public.europe_data_import VALUES (68845, '02/03/2020', '2020-09', '24', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0.28', true);
INSERT INTO public.europe_data_import VALUES (68846, '24/02/2020', '2020-08', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68847, '17/02/2020', '2020-07', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68848, '10/02/2020', '2020-06', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68849, '03/02/2020', '2020-05', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68850, '27/01/2020', '2020-04', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68851, '20/01/2020', '2020-03', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68852, '13/01/2020', '2020-02', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68955, '04/01/2021', '2020-53', '63', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '3.65', true);
INSERT INTO public.europe_data_import VALUES (68956, '28/12/2020', '2020-52', '277', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.72', true);
INSERT INTO public.europe_data_import VALUES (68957, '21/12/2020', '2020-51', '256', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.71', true);
INSERT INTO public.europe_data_import VALUES (68903, '14/12/2020', '2020-50', '24', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.27', true);
INSERT INTO public.europe_data_import VALUES (68905, '30/11/2020', '2020-48', '57', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.3', true);
INSERT INTO public.europe_data_import VALUES (68960, '30/11/2020', '2020-48', '261', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.85', true);
INSERT INTO public.europe_data_import VALUES (68906, '23/11/2020', '2020-47', '15', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17', true);
INSERT INTO public.europe_data_import VALUES (68961, '23/11/2020', '2020-47', '284', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.99', true);
INSERT INTO public.europe_data_import VALUES (68907, '16/11/2020', '2020-46', '25', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17', true);
INSERT INTO public.europe_data_import VALUES (68962, '16/11/2020', '2020-46', '274', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.97', true);
INSERT INTO public.europe_data_import VALUES (68908, '09/11/2020', '2020-45', '15', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (68963, '09/11/2020', '2020-45', '282', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.01', true);
INSERT INTO public.europe_data_import VALUES (68909, '02/11/2020', '2020-44', '13', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (68964, '02/11/2020', '2020-44', '278', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.02', true);
INSERT INTO public.europe_data_import VALUES (68910, '26/10/2020', '2020-43', '10', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (68965, '26/10/2020', '2020-43', '283', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.94', true);
INSERT INTO public.europe_data_import VALUES (68911, '19/10/2020', '2020-42', '13', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (68912, '12/10/2020', '2020-41', '10', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (68967, '12/10/2020', '2020-41', '287', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.18', true);
INSERT INTO public.europe_data_import VALUES (68913, '05/10/2020', '2020-40', '7', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (68968, '05/10/2020', '2020-40', '289', '3', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.32', true);
INSERT INTO public.europe_data_import VALUES (68914, '28/09/2020', '2020-39', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (68969, '28/09/2020', '2020-39', '300', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.4', true);
INSERT INTO public.europe_data_import VALUES (68915, '21/09/2020', '2020-38', '11', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (68970, '21/09/2020', '2020-38', '297', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.94', true);
INSERT INTO public.europe_data_import VALUES (68916, '14/09/2020', '2020-37', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68971, '14/09/2020', '2020-37', '257', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.35', true);
INSERT INTO public.europe_data_import VALUES (68917, '07/09/2020', '2020-36', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (68972, '07/09/2020', '2020-36', '242', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.16', true);
INSERT INTO public.europe_data_import VALUES (68918, '31/08/2020', '2020-35', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (68973, '31/08/2020', '2020-35', '239', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.2', true);
INSERT INTO public.europe_data_import VALUES (68919, '24/08/2020', '2020-34', '2', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (68974, '24/08/2020', '2020-34', '246', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.07', true);
INSERT INTO public.europe_data_import VALUES (68920, '17/08/2020', '2020-33', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68975, '17/08/2020', '2020-33', '320', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.12', true);
INSERT INTO public.europe_data_import VALUES (68921, '10/08/2020', '2020-32', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68976, '10/08/2020', '2020-32', '250', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.93', true);
INSERT INTO public.europe_data_import VALUES (68922, '03/08/2020', '2020-31', '13', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68977, '03/08/2020', '2020-31', '303', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.62', true);
INSERT INTO public.europe_data_import VALUES (68923, '27/07/2020', '2020-30', '7', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (68978, '27/07/2020', '2020-30', '314', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.87', true);
INSERT INTO public.europe_data_import VALUES (68924, '20/07/2020', '2020-29', '4', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (68979, '20/07/2020', '2020-29', '326', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '7.13', true);
INSERT INTO public.europe_data_import VALUES (68925, '13/07/2020', '2020-28', '2', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (68980, '13/07/2020', '2020-28', '339', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '7.54', true);
INSERT INTO public.europe_data_import VALUES (68926, '06/07/2020', '2020-27', '2', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (68981, '06/07/2020', '2020-27', '364', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '8.11', true);
INSERT INTO public.europe_data_import VALUES (68927, '29/06/2020', '2020-26', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (68928, '22/06/2020', '2020-25', '3', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (68929, '15/06/2020', '2020-24', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (68930, '08/06/2020', '2020-23', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (68931, '01/06/2020', '2020-22', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (68932, '25/05/2020', '2020-21', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (68933, '18/05/2020', '2020-20', '0', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (68934, '11/05/2020', '2020-19', '4', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (68935, '04/05/2020', '2020-18', '7', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (68936, '27/04/2020', '2020-17', '9', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17', true);
INSERT INTO public.europe_data_import VALUES (68937, '20/04/2020', '2020-16', '32', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.24', true);
INSERT INTO public.europe_data_import VALUES (68938, '13/04/2020', '2020-15', '25', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.34', true);
INSERT INTO public.europe_data_import VALUES (68939, '06/04/2020', '2020-14', '57', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.83', true);
INSERT INTO public.europe_data_import VALUES (68940, '30/03/2020', '2020-13', '141', '3', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '1.04', true);
INSERT INTO public.europe_data_import VALUES (68941, '23/03/2020', '2020-12', '106', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.5', true);
INSERT INTO public.europe_data_import VALUES (68942, '16/03/2020', '2020-11', '14', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68943, '09/03/2020', '2020-10', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (68944, '02/03/2020', '2020-09', '12', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68945, '24/02/2020', '2020-08', '8', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68946, '17/02/2020', '2020-07', '2', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68947, '10/02/2020', '2020-06', '8', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (68948, '03/02/2020', '2020-05', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68949, '27/01/2020', '2020-04', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (68950, '20/01/2020', '2020-03', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68993, '04/01/2021', '2020-53', '2154', '5', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '5.07', true);
INSERT INTO public.europe_data_import VALUES (69048, '04/01/2021', '2020-53', '3', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '1.01', true);
INSERT INTO public.europe_data_import VALUES (68994, '28/12/2020', '2020-52', '1378', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '2.94', true);
INSERT INTO public.europe_data_import VALUES (69049, '28/12/2020', '2020-52', '10', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.77', true);
INSERT INTO public.europe_data_import VALUES (68995, '21/12/2020', '2020-51', '670', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '1.15', true);
INSERT INTO public.europe_data_import VALUES (69050, '21/12/2020', '2020-51', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68996, '14/12/2020', '2020-50', '130', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.37', true);
INSERT INTO public.europe_data_import VALUES (69051, '14/12/2020', '2020-50', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68998, '30/11/2020', '2020-48', '64', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (69053, '30/11/2020', '2020-48', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68999, '23/11/2020', '2020-47', '38', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (69054, '23/11/2020', '2020-47', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69000, '16/11/2020', '2020-46', '35', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.13', true);
INSERT INTO public.europe_data_import VALUES (69055, '16/11/2020', '2020-46', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69001, '09/11/2020', '2020-45', '53', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.14', true);
INSERT INTO public.europe_data_import VALUES (69056, '09/11/2020', '2020-45', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69002, '02/11/2020', '2020-44', '44', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.14', true);
INSERT INTO public.europe_data_import VALUES (69057, '02/11/2020', '2020-44', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69003, '26/10/2020', '2020-43', '52', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (69058, '26/10/2020', '2020-43', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69004, '19/10/2020', '2020-42', '50', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (69059, '19/10/2020', '2020-42', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69005, '12/10/2020', '2020-41', '51', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.14', true);
INSERT INTO public.europe_data_import VALUES (69060, '12/10/2020', '2020-41', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69006, '05/10/2020', '2020-40', '45', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (69061, '05/10/2020', '2020-40', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69007, '28/09/2020', '2020-39', '39', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (69062, '28/09/2020', '2020-39', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69008, '21/09/2020', '2020-38', '31', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (69063, '21/09/2020', '2020-38', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69009, '14/09/2020', '2020-37', '30', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (69010, '07/09/2020', '2020-36', '33', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (69011, '31/08/2020', '2020-35', '15', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69012, '24/08/2020', '2020-34', '19', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (69013, '17/08/2020', '2020-33', '27', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69014, '10/08/2020', '2020-32', '31', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69015, '03/08/2020', '2020-31', '25', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (69016, '27/07/2020', '2020-30', '45', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.11', true);
INSERT INTO public.europe_data_import VALUES (69017, '20/07/2020', '2020-29', '30', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69018, '13/07/2020', '2020-28', '25', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69019, '06/07/2020', '2020-27', '33', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (68982, '29/06/2020', '2020-26', '392', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '8.73', true);
INSERT INTO public.europe_data_import VALUES (69020, '29/06/2020', '2020-26', '14', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68983, '22/06/2020', '2020-25', '422', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '9.96', true);
INSERT INTO public.europe_data_import VALUES (69021, '22/06/2020', '2020-25', '13', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68984, '15/06/2020', '2020-24', '506', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '13.17', true);
INSERT INTO public.europe_data_import VALUES (69022, '15/06/2020', '2020-24', '16', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68985, '08/06/2020', '2020-23', '722', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '19.21', true);
INSERT INTO public.europe_data_import VALUES (69023, '08/06/2020', '2020-23', '38', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.11', true);
INSERT INTO public.europe_data_import VALUES (68986, '01/06/2020', '2020-22', '1069', '3', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '24.49', true);
INSERT INTO public.europe_data_import VALUES (69024, '01/06/2020', '2020-22', '39', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68987, '25/05/2020', '2020-21', '1214', '5', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '22.81', true);
INSERT INTO public.europe_data_import VALUES (69025, '25/05/2020', '2020-21', '14', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (68988, '18/05/2020', '2020-20', '912', '19', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '15.53', true);
INSERT INTO public.europe_data_import VALUES (69026, '18/05/2020', '2020-20', '13', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (68989, '11/05/2020', '2020-19', '536', '18', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.57', true);
INSERT INTO public.europe_data_import VALUES (69027, '11/05/2020', '2020-19', '46', '2', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.13', true);
INSERT INTO public.europe_data_import VALUES (68990, '04/05/2020', '2020-18', '76', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (69028, '04/05/2020', '2020-18', '47', '3', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.29', true);
INSERT INTO public.europe_data_import VALUES (69029, '27/04/2020', '2020-17', '157', '4', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.49', true);
INSERT INTO public.europe_data_import VALUES (69030, '20/04/2020', '2020-16', '186', '7', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.78', true);
INSERT INTO public.europe_data_import VALUES (69031, '13/04/2020', '2020-15', '359', '14', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '1.71', true);
INSERT INTO public.europe_data_import VALUES (69032, '06/04/2020', '2020-14', '832', '19', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '2.15', true);
INSERT INTO public.europe_data_import VALUES (69033, '30/03/2020', '2020-13', '667', '6', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '1.83', true);
INSERT INTO public.europe_data_import VALUES (69034, '23/03/2020', '2020-12', '607', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.96', true);
INSERT INTO public.europe_data_import VALUES (69035, '16/03/2020', '2020-11', '64', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (69036, '09/03/2020', '2020-10', '7', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69037, '02/03/2020', '2020-09', '8', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69038, '24/02/2020', '2020-08', '1', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69039, '17/02/2020', '2020-07', '2', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69040, '10/02/2020', '2020-06', '13', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69041, '03/02/2020', '2020-05', '11', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69042, '27/01/2020', '2020-04', '6', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69043, '20/01/2020', '2020-03', '1', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69044, '13/01/2020', '2020-02', '1', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69045, '06/01/2020', '2020-01', '0', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (69092, '04/01/2021', '2020-53', '126', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.54', true);
INSERT INTO public.europe_data_import VALUES (69137, '04/01/2021', '2020-53', '53', '2', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '11.18', true);
INSERT INTO public.europe_data_import VALUES (69093, '28/12/2020', '2020-52', '160', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '4.02', true);
INSERT INTO public.europe_data_import VALUES (69138, '28/12/2020', '2020-52', '103', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '16.92', true);
INSERT INTO public.europe_data_import VALUES (69094, '21/12/2020', '2020-51', '165', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.97', true);
INSERT INTO public.europe_data_import VALUES (69139, '21/12/2020', '2020-51', '133', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '17.56', true);
INSERT INTO public.europe_data_import VALUES (69095, '14/12/2020', '2020-50', '156', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.58', true);
INSERT INTO public.europe_data_import VALUES (69140, '14/12/2020', '2020-50', '112', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '15.7', true);
INSERT INTO public.europe_data_import VALUES (69097, '30/11/2020', '2020-48', '119', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.55', true);
INSERT INTO public.europe_data_import VALUES (69142, '30/11/2020', '2020-48', '210', '5', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '41.58', true);
INSERT INTO public.europe_data_import VALUES (69098, '23/11/2020', '2020-47', '168', '3', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '4.05', true);
INSERT INTO public.europe_data_import VALUES (69143, '23/11/2020', '2020-47', '370', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '43.08', true);
INSERT INTO public.europe_data_import VALUES (69099, '16/11/2020', '2020-46', '159', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.93', true);
INSERT INTO public.europe_data_import VALUES (69144, '16/11/2020', '2020-46', '231', '1', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '29.53', true);
INSERT INTO public.europe_data_import VALUES (69100, '09/11/2020', '2020-45', '159', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.91', true);
INSERT INTO public.europe_data_import VALUES (69145, '09/11/2020', '2020-45', '181', '4', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '24.23', true);
INSERT INTO public.europe_data_import VALUES (69101, '02/11/2020', '2020-44', '157', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.71', true);
INSERT INTO public.europe_data_import VALUES (69102, '26/10/2020', '2020-43', '143', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.22', true);
INSERT INTO public.europe_data_import VALUES (69103, '19/10/2020', '2020-42', '117', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.51', true);
INSERT INTO public.europe_data_import VALUES (69104, '12/10/2020', '2020-41', '86', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.44', true);
INSERT INTO public.europe_data_import VALUES (69105, '05/10/2020', '2020-40', '111', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.33', true);
INSERT INTO public.europe_data_import VALUES (69106, '28/09/2020', '2020-39', '77', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.12', true);
INSERT INTO public.europe_data_import VALUES (69107, '21/09/2020', '2020-38', '94', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.2', true);
INSERT INTO public.europe_data_import VALUES (69064, '14/09/2020', '2020-37', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69108, '14/09/2020', '2020-37', '84', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.18', true);
INSERT INTO public.europe_data_import VALUES (69065, '07/09/2020', '2020-36', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69109, '07/09/2020', '2020-36', '92', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.61', true);
INSERT INTO public.europe_data_import VALUES (69066, '31/08/2020', '2020-35', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (69110, '31/08/2020', '2020-35', '119', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.08', true);
INSERT INTO public.europe_data_import VALUES (69067, '24/08/2020', '2020-34', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69111, '24/08/2020', '2020-34', '130', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.68', true);
INSERT INTO public.europe_data_import VALUES (69068, '17/08/2020', '2020-33', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69112, '17/08/2020', '2020-33', '87', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.3', true);
INSERT INTO public.europe_data_import VALUES (69069, '10/08/2020', '2020-32', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69113, '10/08/2020', '2020-32', '99', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.38', true);
INSERT INTO public.europe_data_import VALUES (69070, '03/08/2020', '2020-31', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69114, '03/08/2020', '2020-31', '93', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.31', true);
INSERT INTO public.europe_data_import VALUES (69071, '27/07/2020', '2020-30', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69115, '27/07/2020', '2020-30', '94', '3', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.83', true);
INSERT INTO public.europe_data_import VALUES (69072, '20/07/2020', '2020-29', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69116, '20/07/2020', '2020-29', '54', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.16', true);
INSERT INTO public.europe_data_import VALUES (69073, '13/07/2020', '2020-28', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69117, '13/07/2020', '2020-28', '40', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.97', true);
INSERT INTO public.europe_data_import VALUES (69074, '06/07/2020', '2020-27', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69118, '06/07/2020', '2020-27', '38', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.37', true);
INSERT INTO public.europe_data_import VALUES (69075, '29/06/2020', '2020-26', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69119, '29/06/2020', '2020-26', '73', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.37', true);
INSERT INTO public.europe_data_import VALUES (69076, '22/06/2020', '2020-25', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69120, '22/06/2020', '2020-25', '38', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.92', true);
INSERT INTO public.europe_data_import VALUES (69077, '15/06/2020', '2020-24', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69121, '15/06/2020', '2020-24', '36', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.1', true);
INSERT INTO public.europe_data_import VALUES (69078, '08/06/2020', '2020-23', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69122, '08/06/2020', '2020-23', '53', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.41', true);
INSERT INTO public.europe_data_import VALUES (69079, '01/06/2020', '2020-22', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69123, '01/06/2020', '2020-22', '61', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.74', true);
INSERT INTO public.europe_data_import VALUES (69080, '25/05/2020', '2020-21', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69124, '25/05/2020', '2020-21', '80', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.56', true);
INSERT INTO public.europe_data_import VALUES (69081, '18/05/2020', '2020-20', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69125, '18/05/2020', '2020-20', '127', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.19', true);
INSERT INTO public.europe_data_import VALUES (69082, '11/05/2020', '2020-19', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69126, '11/05/2020', '2020-19', '50', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.94', true);
INSERT INTO public.europe_data_import VALUES (69083, '04/05/2020', '2020-18', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.39', true);
INSERT INTO public.europe_data_import VALUES (69127, '04/05/2020', '2020-18', '26', '3', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.49', true);
INSERT INTO public.europe_data_import VALUES (69084, '27/04/2020', '2020-17', '5', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '1.7', true);
INSERT INTO public.europe_data_import VALUES (69128, '27/04/2020', '2020-17', '14', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (69085, '20/04/2020', '2020-16', '17', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '1.39', true);
INSERT INTO public.europe_data_import VALUES (69129, '20/04/2020', '2020-16', '8', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.49', true);
INSERT INTO public.europe_data_import VALUES (69086, '13/04/2020', '2020-15', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69130, '13/04/2020', '2020-15', '32', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.57', true);
INSERT INTO public.europe_data_import VALUES (69087, '06/04/2020', '2020-14', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69131, '06/04/2020', '2020-14', '14', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.36', true);
INSERT INTO public.europe_data_import VALUES (69088, '30/03/2020', '2020-13', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69132, '30/03/2020', '2020-13', '15', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.36', true);
INSERT INTO public.europe_data_import VALUES (69089, '23/03/2020', '2020-12', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (69133, '23/03/2020', '2020-12', '14', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.19', true);
INSERT INTO public.europe_data_import VALUES (69134, '16/03/2020', '2020-11', '1', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (69182, '04/01/2021', '2020-53', '11952', '334', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '186.63', true);
INSERT INTO public.europe_data_import VALUES (69183, '28/12/2020', '2020-52', '9874', '267', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '172.99', true);
INSERT INTO public.europe_data_import VALUES (69184, '21/12/2020', '2020-51', '10357', '305', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '151.49', true);
INSERT INTO public.europe_data_import VALUES (69185, '14/12/2020', '2020-50', '7359', '333', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '129.2', true);
INSERT INTO public.europe_data_import VALUES (69187, '30/11/2020', '2020-48', '7540', '398', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '135.51', true);
INSERT INTO public.europe_data_import VALUES (69188, '23/11/2020', '2020-47', '8307', '476', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '150.43', true);
INSERT INTO public.europe_data_import VALUES (69189, '16/11/2020', '2020-46', '9285', '472', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '158.17', true);
INSERT INTO public.europe_data_import VALUES (69190, '09/11/2020', '2020-45', '9213', '492', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '190.86', true);
INSERT INTO public.europe_data_import VALUES (69146, '02/11/2020', '2020-44', '157', '2', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '26.6', true);
INSERT INTO public.europe_data_import VALUES (69191, '02/11/2020', '2020-44', '13107', '562', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '182.68', true);
INSERT INTO public.europe_data_import VALUES (69147, '26/10/2020', '2020-43', '214', '9', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '29.39', true);
INSERT INTO public.europe_data_import VALUES (69149, '12/10/2020', '2020-41', '338', '9', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '52.98', true);
INSERT INTO public.europe_data_import VALUES (69194, '12/10/2020', '2020-41', '7806', '135', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '129.5', true);
INSERT INTO public.europe_data_import VALUES (69150, '05/10/2020', '2020-40', '401', '10', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '61.79', true);
INSERT INTO public.europe_data_import VALUES (69195, '05/10/2020', '2020-40', '7339', '107', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '108.78', true);
INSERT INTO public.europe_data_import VALUES (69151, '28/09/2020', '2020-39', '461', '6', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '94.63', true);
INSERT INTO public.europe_data_import VALUES (69196, '28/09/2020', '2020-39', '5382', '55', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '81.05', true);
INSERT INTO public.europe_data_import VALUES (69152, '21/09/2020', '2020-38', '859', '12', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '118.35', true);
INSERT INTO public.europe_data_import VALUES (69197, '21/09/2020', '2020-38', '4097', '52', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '50.93', true);
INSERT INTO public.europe_data_import VALUES (69153, '14/09/2020', '2020-37', '792', '19', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '97.42', true);
INSERT INTO public.europe_data_import VALUES (69198, '14/09/2020', '2020-37', '1859', '14', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '25.23', true);
INSERT INTO public.europe_data_import VALUES (69154, '07/09/2020', '2020-36', '567', '13', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '89.11', true);
INSERT INTO public.europe_data_import VALUES (69199, '07/09/2020', '2020-36', '1091', '17', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '17.43', true);
INSERT INTO public.europe_data_import VALUES (69155, '31/08/2020', '2020-35', '676', '7', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '81.08', true);
INSERT INTO public.europe_data_import VALUES (69200, '31/08/2020', '2020-35', '947', '8', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '13.49', true);
INSERT INTO public.europe_data_import VALUES (69156, '24/08/2020', '2020-34', '455', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '52.19', true);
INSERT INTO public.europe_data_import VALUES (69201, '24/08/2020', '2020-34', '631', '14', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '8.9', true);
INSERT INTO public.europe_data_import VALUES (69157, '17/08/2020', '2020-33', '273', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '26.52', true);
INSERT INTO public.europe_data_import VALUES (69202, '17/08/2020', '2020-33', '410', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '4.67', true);
INSERT INTO public.europe_data_import VALUES (69158, '10/08/2020', '2020-32', '97', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '9.46', true);
INSERT INTO public.europe_data_import VALUES (69203, '10/08/2020', '2020-32', '136', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.09', true);
INSERT INTO public.europe_data_import VALUES (69159, '03/08/2020', '2020-31', '35', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '3.23', true);
INSERT INTO public.europe_data_import VALUES (69204, '03/08/2020', '2020-31', '109', '1', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.6', true);
INSERT INTO public.europe_data_import VALUES (69160, '27/07/2020', '2020-30', '10', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '1.0', true);
INSERT INTO public.europe_data_import VALUES (69205, '27/07/2020', '2020-30', '78', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.62', true);
INSERT INTO public.europe_data_import VALUES (69161, '20/07/2020', '2020-29', '4', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.29', true);
INSERT INTO public.europe_data_import VALUES (69206, '20/07/2020', '2020-29', '111', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.59', true);
INSERT INTO public.europe_data_import VALUES (69162, '13/07/2020', '2020-28', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.5', true);
INSERT INTO public.europe_data_import VALUES (69207, '13/07/2020', '2020-28', '75', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.8', true);
INSERT INTO public.europe_data_import VALUES (69163, '06/07/2020', '2020-27', '7', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.72', true);
INSERT INTO public.europe_data_import VALUES (69208, '06/07/2020', '2020-27', '19', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (69164, '29/06/2020', '2020-26', '3', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.22', true);
INSERT INTO public.europe_data_import VALUES (69209, '29/06/2020', '2020-26', '12', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.62', true);
INSERT INTO public.europe_data_import VALUES (69165, '22/06/2020', '2020-25', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.43', true);
INSERT INTO public.europe_data_import VALUES (69210, '22/06/2020', '2020-25', '61', '1', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.6', true);
INSERT INTO public.europe_data_import VALUES (69166, '15/06/2020', '2020-24', '6', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.43', true);
INSERT INTO public.europe_data_import VALUES (69211, '15/06/2020', '2020-24', '9', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (69167, '08/06/2020', '2020-23', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.07', true);
INSERT INTO public.europe_data_import VALUES (69212, '08/06/2020', '2020-23', '10', '1', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.31', true);
INSERT INTO public.europe_data_import VALUES (69168, '01/06/2020', '2020-22', '1', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.07', true);
INSERT INTO public.europe_data_import VALUES (69213, '01/06/2020', '2020-22', '26', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (69169, '25/05/2020', '2020-21', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69214, '25/05/2020', '2020-21', '14', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (69170, '18/05/2020', '2020-20', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69215, '18/05/2020', '2020-20', '5', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.21', true);
INSERT INTO public.europe_data_import VALUES (69171, '11/05/2020', '2020-19', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69216, '11/05/2020', '2020-19', '19', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.71', true);
INSERT INTO public.europe_data_import VALUES (69172, '04/05/2020', '2020-18', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.14', true);
INSERT INTO public.europe_data_import VALUES (69217, '04/05/2020', '2020-18', '64', '4', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.15', true);
INSERT INTO public.europe_data_import VALUES (69173, '27/04/2020', '2020-17', '2', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.22', true);
INSERT INTO public.europe_data_import VALUES (69218, '27/04/2020', '2020-17', '70', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.07', true);
INSERT INTO public.europe_data_import VALUES (69174, '20/04/2020', '2020-16', '1', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.72', true);
INSERT INTO public.europe_data_import VALUES (69219, '20/04/2020', '2020-16', '172', '7', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.79', true);
INSERT INTO public.europe_data_import VALUES (69175, '13/04/2020', '2020-15', '9', '1', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '2.51', true);
INSERT INTO public.europe_data_import VALUES (69220, '13/04/2020', '2020-15', '154', '12', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '3.67', true);
INSERT INTO public.europe_data_import VALUES (69176, '06/04/2020', '2020-14', '26', '4', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '3.87', true);
INSERT INTO public.europe_data_import VALUES (69177, '30/03/2020', '2020-13', '28', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '5.3', true);
INSERT INTO public.europe_data_import VALUES (69178, '23/03/2020', '2020-12', '46', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '3.58', true);
INSERT INTO public.europe_data_import VALUES (69179, '16/03/2020', '2020-11', '4', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (69227, '04/01/2021', '2020-53', '84457', '1417', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '277.73', true);
INSERT INTO public.europe_data_import VALUES (69272, '04/01/2021', '2020-53', '61', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '293.24', true);
INSERT INTO public.europe_data_import VALUES (69228, '28/12/2020', '2020-52', '143293', '2027', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '411.89', true);
INSERT INTO public.europe_data_import VALUES (69273, '28/12/2020', '2020-52', '51', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '209.46', true);
INSERT INTO public.europe_data_import VALUES (69229, '21/12/2020', '2020-51', '194476', '1652', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '467.28', true);
INSERT INTO public.europe_data_import VALUES (69274, '21/12/2020', '2020-51', '29', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '109.96', true);
INSERT INTO public.europe_data_import VALUES (69230, '14/12/2020', '2020-50', '188713', '1299', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '499.22', true);
INSERT INTO public.europe_data_import VALUES (69275, '14/12/2020', '2020-50', '13', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '54.98', true);
INSERT INTO public.europe_data_import VALUES (69232, '30/11/2020', '2020-48', '139269', '1200', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '209.52', true);
INSERT INTO public.europe_data_import VALUES (69277, '30/11/2020', '2020-48', '2', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '73.31', true);
INSERT INTO public.europe_data_import VALUES (69233, '23/11/2020', '2020-47', '32544', '851', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '64.1', true);
INSERT INTO public.europe_data_import VALUES (69278, '23/11/2020', '2020-47', '26', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '102.11', true);
INSERT INTO public.europe_data_import VALUES (69234, '16/11/2020', '2020-46', '20023', '620', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '44.88', true);
INSERT INTO public.europe_data_import VALUES (69279, '16/11/2020', '2020-46', '13', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '41.89', true);
INSERT INTO public.europe_data_import VALUES (69235, '09/11/2020', '2020-45', '16782', '561', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '39.58', true);
INSERT INTO public.europe_data_import VALUES (69280, '09/11/2020', '2020-45', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71', true);
INSERT INTO public.europe_data_import VALUES (69236, '02/11/2020', '2020-44', '15672', '527', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '36.56', true);
INSERT INTO public.europe_data_import VALUES (69281, '02/11/2020', '2020-44', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71', true);
INSERT INTO public.europe_data_import VALUES (69237, '26/10/2020', '2020-43', '14308', '503', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '32.03', true);
INSERT INTO public.europe_data_import VALUES (69282, '26/10/2020', '2020-43', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71', true);
INSERT INTO public.europe_data_import VALUES (69238, '19/10/2020', '2020-42', '11960', '459', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.11', true);
INSERT INTO public.europe_data_import VALUES (69283, '19/10/2020', '2020-42', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '7.85', true);
INSERT INTO public.europe_data_import VALUES (69239, '12/10/2020', '2020-41', '11090', '396', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '25.73', true);
INSERT INTO public.europe_data_import VALUES (69284, '12/10/2020', '2020-41', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '34.04', true);
INSERT INTO public.europe_data_import VALUES (69240, '05/10/2020', '2020-40', '10010', '444', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '26.31', true);
INSERT INTO public.europe_data_import VALUES (69285, '05/10/2020', '2020-40', '13', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '70.69', true);
INSERT INTO public.europe_data_import VALUES (69241, '28/09/2020', '2020-39', '11566', '491', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.38', true);
INSERT INTO public.europe_data_import VALUES (69286, '28/09/2020', '2020-39', '14', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '94.26', true);
INSERT INTO public.europe_data_import VALUES (69242, '21/09/2020', '2020-38', '11705', '450', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.12', true);
INSERT INTO public.europe_data_import VALUES (69287, '21/09/2020', '2020-38', '22', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '183.27', true);
INSERT INTO public.europe_data_import VALUES (69243, '14/09/2020', '2020-37', '11356', '383', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '27.58', true);
INSERT INTO public.europe_data_import VALUES (69288, '14/09/2020', '2020-37', '48', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '363.93', true);
INSERT INTO public.europe_data_import VALUES (69244, '07/09/2020', '2020-36', '11260', '347', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '26.29', true);
INSERT INTO public.europe_data_import VALUES (69289, '07/09/2020', '2020-36', '91', '2', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '562.92', true);
INSERT INTO public.europe_data_import VALUES (69245, '31/08/2020', '2020-35', '10297', '205', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '23.46', true);
INSERT INTO public.europe_data_import VALUES (69290, '31/08/2020', '2020-35', '124', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '547.21', true);
INSERT INTO public.europe_data_import VALUES (69246, '24/08/2020', '2020-34', '8940', '147', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '21.27', true);
INSERT INTO public.europe_data_import VALUES (69291, '24/08/2020', '2020-34', '85', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '437.24', true);
INSERT INTO public.europe_data_import VALUES (69247, '17/08/2020', '2020-33', '8505', '130', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '20.06', true);
INSERT INTO public.europe_data_import VALUES (69292, '17/08/2020', '2020-33', '82', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '476.51', true);
INSERT INTO public.europe_data_import VALUES (69248, '10/08/2020', '2020-32', '7948', '116', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '17.93', true);
INSERT INTO public.europe_data_import VALUES (69293, '10/08/2020', '2020-32', '100', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '306.33', true);
INSERT INTO public.europe_data_import VALUES (69249, '03/08/2020', '2020-31', '6756', '115', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '16.12', true);
INSERT INTO public.europe_data_import VALUES (69294, '03/08/2020', '2020-31', '17', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '91.64', true);
INSERT INTO public.europe_data_import VALUES (69250, '27/07/2020', '2020-30', '6459', '122', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '15.98', true);
INSERT INTO public.europe_data_import VALUES (69251, '20/07/2020', '2020-29', '6648', '128', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '16.93', true);
INSERT INTO public.europe_data_import VALUES (69252, '13/07/2020', '2020-28', '7235', '138', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '19.21', true);
INSERT INTO public.europe_data_import VALUES (69253, '06/07/2020', '2020-27', '8519', '128', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '22.04', true);
INSERT INTO public.europe_data_import VALUES (69254, '29/06/2020', '2020-26', '9554', '147', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '23.17', true);
INSERT INTO public.europe_data_import VALUES (69255, '22/06/2020', '2020-25', '9446', '143', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '21.41', true);
INSERT INTO public.europe_data_import VALUES (69256, '15/06/2020', '2020-24', '8107', '115', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '17.43', true);
INSERT INTO public.europe_data_import VALUES (69257, '08/06/2020', '2020-23', '6190', '152', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '16.22', true);
INSERT INTO public.europe_data_import VALUES (69258, '01/06/2020', '2020-22', '7115', '200', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '17.69', true);
INSERT INTO public.europe_data_import VALUES (69259, '25/05/2020', '2020-21', '7392', '200', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '22.16', true);
INSERT INTO public.europe_data_import VALUES (69260, '18/05/2020', '2020-20', '10778', '354', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.52', true);
INSERT INTO public.europe_data_import VALUES (69261, '11/05/2020', '2020-19', '12612', '389', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '34.79', true);
INSERT INTO public.europe_data_import VALUES (69262, '04/05/2020', '2020-18', '15915', '592', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '48.46', true);
INSERT INTO public.europe_data_import VALUES (69263, '27/04/2020', '2020-17', '23824', '788', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '64.84', true);
INSERT INTO public.europe_data_import VALUES (69264, '20/04/2020', '2020-16', '29350', '819', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '72.24', true);
INSERT INTO public.europe_data_import VALUES (69265, '13/04/2020', '2020-15', '29887', '624', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '58.22', true);
INSERT INTO public.europe_data_import VALUES (69221, '06/04/2020', '2020-14', '275', '11', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '4.09', true);
INSERT INTO public.europe_data_import VALUES (69266, '06/04/2020', '2020-14', '17852', '443', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '31.5', true);
INSERT INTO public.europe_data_import VALUES (69222, '30/03/2020', '2020-13', '203', '5', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.22', true);
INSERT INTO public.europe_data_import VALUES (69267, '30/03/2020', '2020-13', '7981', '101', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '11.22', true);
INSERT INTO public.europe_data_import VALUES (69223, '23/03/2020', '2020-12', '57', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.64', true);
INSERT INTO public.europe_data_import VALUES (69268, '23/03/2020', '2020-12', '1218', '30', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '1.51', true);
INSERT INTO public.europe_data_import VALUES (69224, '16/03/2020', '2020-11', '18', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (69269, '16/03/2020', '2020-11', '18', '0', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (69315, '04/01/2021', '2020-53', '2077', '26', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '10.98', true);
INSERT INTO public.europe_data_import VALUES (69359, '04/01/2021', '2020-53', '43719', '1005', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '234.35', true);
INSERT INTO public.europe_data_import VALUES (69316, '28/12/2020', '2020-52', '2786', '17', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '14.55', true);
INSERT INTO public.europe_data_import VALUES (69360, '28/12/2020', '2020-52', '59381', '1184', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '294.83', true);
INSERT INTO public.europe_data_import VALUES (69317, '21/12/2020', '2020-51', '3655', '10', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '19.63', true);
INSERT INTO public.europe_data_import VALUES (69361, '21/12/2020', '2020-51', '70327', '1418', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '358.43', true);
INSERT INTO public.europe_data_import VALUES (69318, '14/12/2020', '2020-50', '5033', '15', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '16.69', true);
INSERT INTO public.europe_data_import VALUES (69362, '14/12/2020', '2020-50', '87360', '1659', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '404.57', true);
INSERT INTO public.europe_data_import VALUES (69320, '30/11/2020', '2020-48', '2177', '29', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '9.32', true);
INSERT INTO public.europe_data_import VALUES (69364, '30/11/2020', '2020-48', '110014', '1400', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '424.66', true);
INSERT INTO public.europe_data_import VALUES (69321, '23/11/2020', '2020-47', '1948', '27', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '8.05', true);
INSERT INTO public.europe_data_import VALUES (69365, '23/11/2020', '2020-47', '76808', '1210', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '346.26', true);
INSERT INTO public.europe_data_import VALUES (69322, '16/11/2020', '2020-46', '1617', '13', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '7.4', true);
INSERT INTO public.europe_data_import VALUES (69366, '16/11/2020', '2020-46', '75526', '1153', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '319.18', true);
INSERT INTO public.europe_data_import VALUES (69323, '09/11/2020', '2020-45', '1660', '20', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '6.69', true);
INSERT INTO public.europe_data_import VALUES (69367, '09/11/2020', '2020-45', '64891', '1144', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '265.59', true);
INSERT INTO public.europe_data_import VALUES (69324, '02/11/2020', '2020-44', '1300', '11', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.86', true);
INSERT INTO public.europe_data_import VALUES (69368, '02/11/2020', '2020-44', '51951', '915', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '208.67', true);
INSERT INTO public.europe_data_import VALUES (69325, '26/10/2020', '2020-43', '853', '4', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '3.71', true);
INSERT INTO public.europe_data_import VALUES (69369, '26/10/2020', '2020-43', '39851', '718', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '187.42', true);
INSERT INTO public.europe_data_import VALUES (69326, '19/10/2020', '2020-42', '789', '4', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.03', true);
INSERT INTO public.europe_data_import VALUES (69370, '19/10/2020', '2020-42', '42604', '701', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '175.43', true);
INSERT INTO public.europe_data_import VALUES (69327, '12/10/2020', '2020-41', '993', '12', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '5.13', true);
INSERT INTO public.europe_data_import VALUES (69371, '12/10/2020', '2020-41', '34572', '575', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '141.84', true);
INSERT INTO public.europe_data_import VALUES (69328, '05/10/2020', '2020-40', '1278', '8', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '5.69', true);
INSERT INTO public.europe_data_import VALUES (69329, '28/09/2020', '2020-39', '1243', '10', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '6.17', true);
INSERT INTO public.europe_data_import VALUES (69330, '21/09/2020', '2020-38', '1488', '8', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '5.92', true);
INSERT INTO public.europe_data_import VALUES (69331, '14/09/2020', '2020-37', '1132', '14', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.23', true);
INSERT INTO public.europe_data_import VALUES (69332, '07/09/2020', '2020-36', '739', '11', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '3.17', true);
INSERT INTO public.europe_data_import VALUES (69333, '31/08/2020', '2020-35', '665', '11', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '3.23', true);
INSERT INTO public.europe_data_import VALUES (69334, '24/08/2020', '2020-34', '763', '6', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '2.21', true);
INSERT INTO public.europe_data_import VALUES (69335, '17/08/2020', '2020-33', '217', '6', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.72', true);
INSERT INTO public.europe_data_import VALUES (69336, '10/08/2020', '2020-32', '101', '3', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.38', true);
INSERT INTO public.europe_data_import VALUES (69337, '03/08/2020', '2020-31', '67', '2', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (69295, '27/07/2020', '2020-30', '18', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '70.69', true);
INSERT INTO public.europe_data_import VALUES (69338, '27/07/2020', '2020-30', '50', '2', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.2', true);
INSERT INTO public.europe_data_import VALUES (69296, '20/07/2020', '2020-29', '9', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '89.02', true);
INSERT INTO public.europe_data_import VALUES (69339, '20/07/2020', '2020-29', '40', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.28', true);
INSERT INTO public.europe_data_import VALUES (69297, '13/07/2020', '2020-28', '25', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '115.2', true);
INSERT INTO public.europe_data_import VALUES (69340, '13/07/2020', '2020-28', '86', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.37', true);
INSERT INTO public.europe_data_import VALUES (69298, '06/07/2020', '2020-27', '19', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '86.4', true);
INSERT INTO public.europe_data_import VALUES (69341, '06/07/2020', '2020-27', '80', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.38', true);
INSERT INTO public.europe_data_import VALUES (69299, '29/06/2020', '2020-26', '14', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '41.89', true);
INSERT INTO public.europe_data_import VALUES (69342, '29/06/2020', '2020-26', '89', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.37', true);
INSERT INTO public.europe_data_import VALUES (69300, '22/06/2020', '2020-25', '2', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '5.24', true);
INSERT INTO public.europe_data_import VALUES (69343, '22/06/2020', '2020-25', '74', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.35', true);
INSERT INTO public.europe_data_import VALUES (69301, '15/06/2020', '2020-24', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69344, '15/06/2020', '2020-24', '80', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.54', true);
INSERT INTO public.europe_data_import VALUES (69302, '08/06/2020', '2020-23', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69345, '08/06/2020', '2020-23', '158', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.91', true);
INSERT INTO public.europe_data_import VALUES (69303, '01/06/2020', '2020-22', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69346, '01/06/2020', '2020-22', '246', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.52', true);
INSERT INTO public.europe_data_import VALUES (69304, '25/05/2020', '2020-21', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69347, '25/05/2020', '2020-21', '-15', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.21', true);
INSERT INTO public.europe_data_import VALUES (69305, '18/05/2020', '2020-20', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69348, '18/05/2020', '2020-20', '106', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.31', true);
INSERT INTO public.europe_data_import VALUES (69306, '11/05/2020', '2020-19', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '2.62', true);
INSERT INTO public.europe_data_import VALUES (69349, '11/05/2020', '2020-19', '32', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.09', true);
INSERT INTO public.europe_data_import VALUES (69307, '04/05/2020', '2020-18', '1', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '2.62', true);
INSERT INTO public.europe_data_import VALUES (69350, '04/05/2020', '2020-18', '10', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69308, '27/04/2020', '2020-17', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '5.24', true);
INSERT INTO public.europe_data_import VALUES (69351, '27/04/2020', '2020-17', '24', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69309, '20/04/2020', '2020-16', '2', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71', true);
INSERT INTO public.europe_data_import VALUES (69352, '20/04/2020', '2020-16', '1', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69310, '13/04/2020', '2020-15', '4', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '10.47', true);
INSERT INTO public.europe_data_import VALUES (69353, '13/04/2020', '2020-15', '2', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69311, '06/04/2020', '2020-14', '0', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '13.09', true);
INSERT INTO public.europe_data_import VALUES (69354, '06/04/2020', '2020-14', '19', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.12', true);
INSERT INTO public.europe_data_import VALUES (69312, '30/03/2020', '2020-13', '5', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (69355, '30/03/2020', '2020-13', '32', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.07', true);
INSERT INTO public.europe_data_import VALUES (69356, '23/03/2020', '2020-12', '1', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (69404, '04/01/2021', '2020-53', '12896', '25', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '216.54', true);
INSERT INTO public.europe_data_import VALUES (69405, '28/12/2020', '2020-52', '8261', '20', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '172.84', true);
INSERT INTO public.europe_data_import VALUES (69406, '21/12/2020', '2020-51', '8626', '20', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '175.49', true);
INSERT INTO public.europe_data_import VALUES (69407, '14/12/2020', '2020-50', '8520', '25', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '176.0', true);
INSERT INTO public.europe_data_import VALUES (69409, '30/11/2020', '2020-48', '8763', '18', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '178.17', true);
INSERT INTO public.europe_data_import VALUES (69410, '23/11/2020', '2020-47', '8645', '22', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '172.43', true);
INSERT INTO public.europe_data_import VALUES (69411, '16/11/2020', '2020-46', '8202', '16', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '168.24', true);
INSERT INTO public.europe_data_import VALUES (69412, '09/11/2020', '2020-45', '8236', '18', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '174.2', true);
INSERT INTO public.europe_data_import VALUES (69413, '02/11/2020', '2020-44', '8784', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '187.35', true);
INSERT INTO public.europe_data_import VALUES (69414, '26/10/2020', '2020-43', '9521', '14', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '193.38', true);
INSERT INTO public.europe_data_import VALUES (69415, '19/10/2020', '2020-42', '9373', '18', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '171.96', true);
INSERT INTO public.europe_data_import VALUES (69416, '12/10/2020', '2020-41', '7428', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '151.07', true);
INSERT INTO public.europe_data_import VALUES (69372, '05/10/2020', '2020-40', '27828', '438', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '115.43', true);
INSERT INTO public.europe_data_import VALUES (69417, '05/10/2020', '2020-40', '7332', '14', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '142.11', true);
INSERT INTO public.europe_data_import VALUES (69373, '28/09/2020', '2020-39', '22956', '402', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '100.69', true);
INSERT INTO public.europe_data_import VALUES (69418, '28/09/2020', '2020-39', '6553', '8', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '122.61', true);
INSERT INTO public.europe_data_import VALUES (69374, '21/09/2020', '2020-38', '21343', '379', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '90.43', true);
INSERT INTO public.europe_data_import VALUES (69375, '14/09/2020', '2020-37', '18441', '367', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '80.15', true);
INSERT INTO public.europe_data_import VALUES (69420, '14/09/2020', '2020-37', '5505', '11', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '100.29', true);
INSERT INTO public.europe_data_import VALUES (69376, '07/09/2020', '2020-36', '16820', '284', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '70.32', true);
INSERT INTO public.europe_data_import VALUES (69421, '07/09/2020', '2020-36', '4294', '6', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '71.41', true);
INSERT INTO public.europe_data_import VALUES (69378, '24/08/2020', '2020-34', '12138', '182', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '52.28', true);
INSERT INTO public.europe_data_import VALUES (69423, '24/08/2020', '2020-34', '2695', '11', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '45.87', true);
INSERT INTO public.europe_data_import VALUES (69379, '17/08/2020', '2020-33', '10863', '167', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '46.94', true);
INSERT INTO public.europe_data_import VALUES (69424, '17/08/2020', '2020-33', '1787', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '33.91', true);
INSERT INTO public.europe_data_import VALUES (69380, '10/08/2020', '2020-32', '9789', '197', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '38.89', true);
INSERT INTO public.europe_data_import VALUES (69425, '10/08/2020', '2020-32', '1526', '6', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '36.97', true);
INSERT INTO public.europe_data_import VALUES (69381, '03/08/2020', '2020-31', '7319', '120', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '30.29', true);
INSERT INTO public.europe_data_import VALUES (69426, '03/08/2020', '2020-31', '2086', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '41.73', true);
INSERT INTO public.europe_data_import VALUES (69382, '27/07/2020', '2020-30', '6007', '120', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '25.75', true);
INSERT INTO public.europe_data_import VALUES (69427, '27/07/2020', '2020-30', '1991', '5', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '41.54', true);
INSERT INTO public.europe_data_import VALUES (69383, '20/07/2020', '2020-29', '5321', '102', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '23.51', true);
INSERT INTO public.europe_data_import VALUES (69428, '20/07/2020', '2020-29', '2068', '6', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '55.08', true);
INSERT INTO public.europe_data_import VALUES (69384, '13/07/2020', '2020-28', '5021', '134', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '23.96', true);
INSERT INTO public.europe_data_import VALUES (69429, '13/07/2020', '2020-28', '3314', '10', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '72.23', true);
INSERT INTO public.europe_data_import VALUES (69385, '06/07/2020', '2020-27', '5518', '120', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '27.14', true);
INSERT INTO public.europe_data_import VALUES (69430, '06/07/2020', '2020-27', '3743', '10', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '67.7', true);
INSERT INTO public.europe_data_import VALUES (69386, '29/06/2020', '2020-26', '6422', '127', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '26.89', true);
INSERT INTO public.europe_data_import VALUES (69431, '29/06/2020', '2020-26', '2872', '11', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '56.32', true);
INSERT INTO public.europe_data_import VALUES (69387, '22/06/2020', '2020-25', '5406', '113', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '21.73', true);
INSERT INTO public.europe_data_import VALUES (69432, '22/06/2020', '2020-25', '2631', '13', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '62.61', true);
INSERT INTO public.europe_data_import VALUES (69388, '15/06/2020', '2020-24', '4155', '101', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '17.01', true);
INSERT INTO public.europe_data_import VALUES (69433, '15/06/2020', '2020-24', '3486', '13', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '79.19', true);
INSERT INTO public.europe_data_import VALUES (69389, '08/06/2020', '2020-23', '3327', '80', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '13.67', true);
INSERT INTO public.europe_data_import VALUES (69434, '08/06/2020', '2020-23', '4251', '12', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '95.42', true);
INSERT INTO public.europe_data_import VALUES (69390, '01/06/2020', '2020-22', '2686', '91', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '12.23', true);
INSERT INTO public.europe_data_import VALUES (69435, '01/06/2020', '2020-22', '5072', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '114.62', true);
INSERT INTO public.europe_data_import VALUES (69391, '25/05/2020', '2020-21', '2695', '103', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '13.08', true);
INSERT INTO public.europe_data_import VALUES (69436, '25/05/2020', '2020-21', '6127', '25', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '115.52', true);
INSERT INTO public.europe_data_import VALUES (69392, '18/05/2020', '2020-20', '3059', '123', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '14.5', true);
INSERT INTO public.europe_data_import VALUES (69437, '18/05/2020', '2020-20', '5160', '22', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '94.11', true);
INSERT INTO public.europe_data_import VALUES (69393, '11/05/2020', '2020-19', '3319', '103', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '15.04', true);
INSERT INTO public.europe_data_import VALUES (69438, '11/05/2020', '2020-19', '4035', '72', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '80.33', true);
INSERT INTO public.europe_data_import VALUES (69394, '04/05/2020', '2020-18', '3296', '79', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '14.69', true);
INSERT INTO public.europe_data_import VALUES (69439, '04/05/2020', '2020-18', '3814', '50', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '73.9', true);
INSERT INTO public.europe_data_import VALUES (69395, '27/04/2020', '2020-17', '3168', '68', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '13.27', true);
INSERT INTO public.europe_data_import VALUES (69440, '27/04/2020', '2020-17', '3406', '35', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '65.17', true);
INSERT INTO public.europe_data_import VALUES (69396, '20/04/2020', '2020-16', '2672', '58', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '9.41', true);
INSERT INTO public.europe_data_import VALUES (69441, '20/04/2020', '2020-16', '2961', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '52.81', true);
INSERT INTO public.europe_data_import VALUES (69397, '13/04/2020', '2020-15', '1469', '46', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '5.36', true);
INSERT INTO public.europe_data_import VALUES (69442, '13/04/2020', '2020-15', '2199', '12', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '34.92', true);
INSERT INTO public.europe_data_import VALUES (69398, '06/04/2020', '2020-14', '890', '28', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '2.87', true);
INSERT INTO public.europe_data_import VALUES (69443, '06/04/2020', '2020-14', '1213', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '16.68', true);
INSERT INTO public.europe_data_import VALUES (69399, '30/03/2020', '2020-13', '371', '6', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '0.94', true);
INSERT INTO public.europe_data_import VALUES (69444, '30/03/2020', '2020-13', '417', '1', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '4.83', true);
INSERT INTO public.europe_data_import VALUES (69400, '23/03/2020', '2020-12', '44', '3', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '0.11', true);
INSERT INTO public.europe_data_import VALUES (69445, '23/03/2020', '2020-12', '55', '2', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '1.11', true);
INSERT INTO public.europe_data_import VALUES (69401, '16/03/2020', '2020-11', '3', '0', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (69446, '16/03/2020', '2020-11', '53', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.79', true);
INSERT INTO public.europe_data_import VALUES (69459, '04/01/2021', '2020-53', '325049', '3915', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '922.22', true);
INSERT INTO public.europe_data_import VALUES (69514, '04/01/2021', '2020-53', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69460, '28/12/2020', '2020-52', '289583', '3708', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '720.7', true);
INSERT INTO public.europe_data_import VALUES (69515, '28/12/2020', '2020-52', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69461, '21/12/2020', '2020-51', '190744', '3231', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '475.5', true);
INSERT INTO public.europe_data_import VALUES (69516, '21/12/2020', '2020-51', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69462, '14/12/2020', '2020-50', '126161', '2925', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '348.22', true);
INSERT INTO public.europe_data_import VALUES (69517, '14/12/2020', '2020-50', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69464, '30/11/2020', '2020-48', '105282', '3494', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '372.12', true);
INSERT INTO public.europe_data_import VALUES (69465, '23/11/2020', '2020-47', '142727', '2817', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '480.19', true);
INSERT INTO public.europe_data_import VALUES (69466, '16/11/2020', '2020-46', '177305', '2890', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '501.75', true);
INSERT INTO public.europe_data_import VALUES (69467, '09/11/2020', '2020-45', '157099', '2327', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '477.46', true);
INSERT INTO public.europe_data_import VALUES (69468, '02/11/2020', '2020-44', '161114', '1821', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '468.9', true);
INSERT INTO public.europe_data_import VALUES (69469, '26/10/2020', '2020-43', '151391', '1250', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '405.24', true);
INSERT INTO public.europe_data_import VALUES (69470, '19/10/2020', '2020-42', '118693', '821', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '329.24', true);
INSERT INTO public.europe_data_import VALUES (69471, '12/10/2020', '2020-41', '100738', '475', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '253.19', true);
INSERT INTO public.europe_data_import VALUES (69472, '05/10/2020', '2020-40', '68009', '362', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '163.13', true);
INSERT INTO public.europe_data_import VALUES (69473, '28/09/2020', '2020-39', '40712', '211', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '99.73', true);
INSERT INTO public.europe_data_import VALUES (69474, '21/09/2020', '2020-38', '25753', '149', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '70.68', true);
INSERT INTO public.europe_data_import VALUES (69475, '14/09/2020', '2020-37', '21352', '77', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '51.07', true);
INSERT INTO public.europe_data_import VALUES (69476, '07/09/2020', '2020-36', '12685', '52', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '32.27', true);
INSERT INTO public.europe_data_import VALUES (69477, '31/08/2020', '2020-35', '8825', '70', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '23.98', true);
INSERT INTO public.europe_data_import VALUES (69478, '24/08/2020', '2020-34', '7158', '63', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '22.23', true);
INSERT INTO public.europe_data_import VALUES (69479, '17/08/2020', '2020-33', '7659', '88', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '20.69', true);
INSERT INTO public.europe_data_import VALUES (69480, '10/08/2020', '2020-32', '6130', '71', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '15.87', true);
INSERT INTO public.europe_data_import VALUES (69481, '03/08/2020', '2020-31', '4444', '96', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '13.49', true);
INSERT INTO public.europe_data_import VALUES (69482, '27/07/2020', '2020-30', '4549', '116', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '13.29', true);
INSERT INTO public.europe_data_import VALUES (69483, '20/07/2020', '2020-29', '4310', '150', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '12.88', true);
INSERT INTO public.europe_data_import VALUES (69484, '13/07/2020', '2020-28', '4271', '213', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '12.45', true);
INSERT INTO public.europe_data_import VALUES (69485, '06/07/2020', '2020-27', '4026', '312', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '13.9', true);
INSERT INTO public.europe_data_import VALUES (69486, '29/06/2020', '2020-26', '5240', '442', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '17.89', true);
INSERT INTO public.europe_data_import VALUES (69487, '22/06/2020', '2020-25', '6680', '512', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '20.73', true);
INSERT INTO public.europe_data_import VALUES (69488, '15/06/2020', '2020-24', '7136', '747', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '23.5', true);
INSERT INTO public.europe_data_import VALUES (69489, '08/06/2020', '2020-23', '8524', '1174', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '29.16', true);
INSERT INTO public.europe_data_import VALUES (69490, '01/06/2020', '2020-22', '10907', '1488', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '40.91', true);
INSERT INTO public.europe_data_import VALUES (69491, '25/05/2020', '2020-21', '16360', '2137', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '54.34', true);
INSERT INTO public.europe_data_import VALUES (69492, '18/05/2020', '2020-20', '19857', '2428', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '64.1', true);
INSERT INTO public.europe_data_import VALUES (69493, '11/05/2020', '2020-19', '22867', '3174', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '81.25', true);
INSERT INTO public.europe_data_import VALUES (69494, '04/05/2020', '2020-18', '31282', '4227', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '96.2', true);
INSERT INTO public.europe_data_import VALUES (69495, '27/04/2020', '2020-17', '32830', '5512', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '97.31', true);
INSERT INTO public.europe_data_import VALUES (69496, '20/04/2020', '2020-16', '32027', '6166', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '96.38', true);
INSERT INTO public.europe_data_import VALUES (69497, '13/04/2020', '2020-15', '32205', '6440', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '93.87', true);
INSERT INTO public.europe_data_import VALUES (69498, '06/04/2020', '2020-14', '30357', '4197', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '72.39', true);
INSERT INTO public.europe_data_import VALUES (69499, '30/03/2020', '2020-13', '17889', '1388', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '36.34', true);
INSERT INTO public.europe_data_import VALUES (69500, '23/03/2020', '2020-12', '6329', '245', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '12.79', true);
INSERT INTO public.europe_data_import VALUES (69501, '16/03/2020', '2020-11', '2193', '41', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '3.84', true);
INSERT INTO public.europe_data_import VALUES (69447, '09/03/2020', '2020-10', '24', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.33', true);
INSERT INTO public.europe_data_import VALUES (69502, '09/03/2020', '2020-10', '365', '2', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.6', true);
INSERT INTO public.europe_data_import VALUES (69448, '02/03/2020', '2020-09', '8', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (69503, '02/03/2020', '2020-09', '36', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69449, '24/02/2020', '2020-08', '4', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69504, '24/02/2020', '2020-08', '1', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69450, '17/02/2020', '2020-07', '2', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (69505, '17/02/2020', '2020-07', '2', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69451, '10/02/2020', '2020-06', '2', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69506, '10/02/2020', '2020-06', '6', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69452, '03/02/2020', '2020-05', '4', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69456, '06/01/2020', '2020-01', '0', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (69511, '06/01/2020', '2020-01', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (69558, '04/01/2021', '2020-53', '1488563', '18264', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '849.49', true);
INSERT INTO public.europe_data_import VALUES (69559, '28/12/2020', '2020-52', '1306812', '15656', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '879.73', true);
INSERT INTO public.europe_data_import VALUES (69560, '21/12/2020', '2020-51', '1588085', '18493', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '938.37', true);
INSERT INTO public.europe_data_import VALUES (69561, '14/12/2020', '2020-50', '1499756', '16867', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '873.21', true);
INSERT INTO public.europe_data_import VALUES (69519, '30/11/2020', '2020-48', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69563, '30/11/2020', '2020-48', '1136412', '10091', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '713.01', true);
INSERT INTO public.europe_data_import VALUES (69520, '23/11/2020', '2020-47', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69521, '16/11/2020', '2020-46', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69565, '16/11/2020', '2020-46', '1065410', '8642', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '556.03', true);
INSERT INTO public.europe_data_import VALUES (69522, '09/11/2020', '2020-45', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69566, '09/11/2020', '2020-45', '764289', '6576', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '405.84', true);
INSERT INTO public.europe_data_import VALUES (69523, '02/11/2020', '2020-44', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69567, '02/11/2020', '2020-44', '571197', '5766', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '319.93', true);
INSERT INTO public.europe_data_import VALUES (69524, '26/10/2020', '2020-43', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69568, '26/10/2020', '2020-43', '481570', '5556', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '265.49', true);
INSERT INTO public.europe_data_import VALUES (69526, '12/10/2020', '2020-41', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69570, '12/10/2020', '2020-41', '344699', '4977', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '196.77', true);
INSERT INTO public.europe_data_import VALUES (69527, '05/10/2020', '2020-40', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69571, '05/10/2020', '2020-40', '302799', '5038', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '186.29', true);
INSERT INTO public.europe_data_import VALUES (69528, '28/09/2020', '2020-39', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69572, '28/09/2020', '2020-39', '310232', '5247', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '180.84', true);
INSERT INTO public.europe_data_import VALUES (69529, '21/09/2020', '2020-38', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69573, '21/09/2020', '2020-38', '284835', '5430', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '160.57', true);
INSERT INTO public.europe_data_import VALUES (69530, '14/09/2020', '2020-37', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69574, '14/09/2020', '2020-37', '243558', '5138', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '158.88', true);
INSERT INTO public.europe_data_import VALUES (69531, '07/09/2020', '2020-36', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69575, '07/09/2020', '2020-36', '279258', '5872', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '174.38', true);
INSERT INTO public.europe_data_import VALUES (69532, '31/08/2020', '2020-35', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69576, '31/08/2020', '2020-35', '294552', '6263', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '180.48', true);
INSERT INTO public.europe_data_import VALUES (69533, '24/08/2020', '2020-34', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69577, '24/08/2020', '2020-34', '299342', '6754', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '199.88', true);
INSERT INTO public.europe_data_import VALUES (69534, '17/08/2020', '2020-33', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69578, '17/08/2020', '2020-33', '358405', '7114', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '223.46', true);
INSERT INTO public.europe_data_import VALUES (69535, '10/08/2020', '2020-32', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69579, '10/08/2020', '2020-32', '376909', '8078', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '246.41', true);
INSERT INTO public.europe_data_import VALUES (69536, '03/08/2020', '2020-31', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69580, '03/08/2020', '2020-31', '433935', '7925', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '271.89', true);
INSERT INTO public.europe_data_import VALUES (69537, '27/07/2020', '2020-30', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69581, '27/07/2020', '2020-30', '460760', '6401', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '282.34', true);
INSERT INTO public.europe_data_import VALUES (69538, '20/07/2020', '2020-29', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69582, '20/07/2020', '2020-29', '468318', '5329', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '268.83', true);
INSERT INTO public.europe_data_import VALUES (69539, '13/07/2020', '2020-28', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69583, '13/07/2020', '2020-28', '416307', '5258', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '229.73', true);
INSERT INTO public.europe_data_import VALUES (69540, '06/07/2020', '2020-27', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69541, '29/06/2020', '2020-26', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69542, '22/06/2020', '2020-25', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69543, '15/06/2020', '2020-24', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69544, '08/06/2020', '2020-23', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69545, '01/06/2020', '2020-22', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69546, '25/05/2020', '2020-21', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69547, '18/05/2020', '2020-20', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69548, '11/05/2020', '2020-19', '29', '5', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.36', true);
INSERT INTO public.europe_data_import VALUES (69549, '04/05/2020', '2020-18', '180', '6', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (69550, '27/04/2020', '2020-17', '130', '5', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.46', true);
INSERT INTO public.europe_data_import VALUES (69551, '20/04/2020', '2020-16', '138', '2', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.26', true);
INSERT INTO public.europe_data_import VALUES (69552, '13/04/2020', '2020-15', '10', '2', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69553, '06/04/2020', '2020-14', '8', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69554, '30/03/2020', '2020-13', '2', '1', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69555, '23/03/2020', '2020-12', '12', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (69613, '04/01/2021', '2020-53', '51', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '128.13', true);
INSERT INTO public.europe_data_import VALUES (69614, '28/12/2020', '2020-52', '83', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '168.29', true);
INSERT INTO public.europe_data_import VALUES (69615, '21/12/2020', '2020-51', '93', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '260.09', true);
INSERT INTO public.europe_data_import VALUES (69616, '14/12/2020', '2020-50', '179', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '271.57', true);
INSERT INTO public.europe_data_import VALUES (69618, '30/11/2020', '2020-48', '40', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '105.18', true);
INSERT INTO public.europe_data_import VALUES (69619, '23/11/2020', '2020-47', '70', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '94.67', true);
INSERT INTO public.europe_data_import VALUES (69620, '16/11/2020', '2020-46', '29', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '55.46', true);
INSERT INTO public.europe_data_import VALUES (69621, '09/11/2020', '2020-45', '29', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '54.5', true);
INSERT INTO public.europe_data_import VALUES (69622, '02/11/2020', '2020-44', '28', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '39.2', true);
INSERT INTO public.europe_data_import VALUES (69623, '26/10/2020', '2020-43', '13', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '21.99', true);
INSERT INTO public.europe_data_import VALUES (69624, '19/10/2020', '2020-42', '10', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '13.39', true);
INSERT INTO public.europe_data_import VALUES (69625, '12/10/2020', '2020-41', '4', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '7.65', true);
INSERT INTO public.europe_data_import VALUES (69626, '05/10/2020', '2020-40', '4', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '49.72', true);
INSERT INTO public.europe_data_import VALUES (69627, '28/09/2020', '2020-39', '48', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '92.75', true);
INSERT INTO public.europe_data_import VALUES (69628, '21/09/2020', '2020-38', '49', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '84.15', true);
INSERT INTO public.europe_data_import VALUES (69629, '14/09/2020', '2020-37', '39', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '82.23', true);
INSERT INTO public.europe_data_import VALUES (69630, '07/09/2020', '2020-36', '47', '3', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '188.37', true);
INSERT INTO public.europe_data_import VALUES (69631, '31/08/2020', '2020-35', '150', '3', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '375.79', true);
INSERT INTO public.europe_data_import VALUES (69632, '24/08/2020', '2020-34', '243', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '417.87', true);
INSERT INTO public.europe_data_import VALUES (69633, '17/08/2020', '2020-33', '194', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '305.99', true);
INSERT INTO public.europe_data_import VALUES (69634, '10/08/2020', '2020-32', '126', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '177.86', true);
INSERT INTO public.europe_data_import VALUES (69635, '03/08/2020', '2020-31', '60', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '118.57', true);
INSERT INTO public.europe_data_import VALUES (69636, '27/07/2020', '2020-30', '64', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '172.12', true);
INSERT INTO public.europe_data_import VALUES (69637, '20/07/2020', '2020-29', '116', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '176.9', true);
INSERT INTO public.europe_data_import VALUES (69638, '13/07/2020', '2020-28', '69', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '95.62', true);
INSERT INTO public.europe_data_import VALUES (69584, '06/07/2020', '2020-27', '339639', '4143', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '184.68', true);
INSERT INTO public.europe_data_import VALUES (69639, '06/07/2020', '2020-27', '31', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '34.42', true);
INSERT INTO public.europe_data_import VALUES (69640, '29/06/2020', '2020-26', '5', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '7.65', true);
INSERT INTO public.europe_data_import VALUES (69586, '22/06/2020', '2020-25', '186843', '4243', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '102.88', true);
INSERT INTO public.europe_data_import VALUES (69641, '22/06/2020', '2020-25', '3', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '4.78', true);
INSERT INTO public.europe_data_import VALUES (69587, '15/06/2020', '2020-24', '151706', '5218', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '92.35', true);
INSERT INTO public.europe_data_import VALUES (69642, '15/06/2020', '2020-24', '2', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '3.82', true);
INSERT INTO public.europe_data_import VALUES (69589, '01/06/2020', '2020-22', '146953', '6663', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '92.21', true);
INSERT INTO public.europe_data_import VALUES (69644, '01/06/2020', '2020-22', '0', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69590, '25/05/2020', '2020-21', '156481', '8158', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '95.25', true);
INSERT INTO public.europe_data_import VALUES (69645, '25/05/2020', '2020-21', '0', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69591, '18/05/2020', '2020-20', '156958', '10034', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '99.89', true);
INSERT INTO public.europe_data_import VALUES (69646, '18/05/2020', '2020-20', '0', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '2.87', true);
INSERT INTO public.europe_data_import VALUES (69592, '11/05/2020', '2020-19', '171758', '11846', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '110.58', true);
INSERT INTO public.europe_data_import VALUES (69647, '11/05/2020', '2020-19', '3', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '13.39', true);
INSERT INTO public.europe_data_import VALUES (69593, '04/05/2020', '2020-18', '192131', '12806', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '121.06', true);
INSERT INTO public.europe_data_import VALUES (69648, '04/05/2020', '2020-18', '11', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '12.43', true);
INSERT INTO public.europe_data_import VALUES (69594, '27/04/2020', '2020-17', '206223', '14194', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '124.09', true);
INSERT INTO public.europe_data_import VALUES (69649, '27/04/2020', '2020-17', '2', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '3.82', true);
INSERT INTO public.europe_data_import VALUES (69595, '20/04/2020', '2020-16', '202116', '18574', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '128.26', true);
INSERT INTO public.europe_data_import VALUES (69596, '13/04/2020', '2020-15', '219936', '12461', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '125.98', true);
INSERT INTO public.europe_data_import VALUES (69597, '06/04/2020', '2020-14', '194610', '7138', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '91.91', true);
INSERT INTO public.europe_data_import VALUES (69598, '30/03/2020', '2020-13', '107819', '2038', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '42.32', true);
INSERT INTO public.europe_data_import VALUES (69599, '23/03/2020', '2020-12', '31432', '402', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '10.53', true);
INSERT INTO public.europe_data_import VALUES (69600, '16/03/2020', '2020-11', '3220', '48', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '1.12', true);
INSERT INTO public.europe_data_import VALUES (69601, '09/03/2020', '2020-10', '465', '19', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.16', true);
INSERT INTO public.europe_data_import VALUES (69602, '02/03/2020', '2020-09', '54', '2', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69603, '24/02/2020', '2020-08', '20', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69604, '17/02/2020', '2020-07', '3', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69605, '10/02/2020', '2020-06', '1', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69606, '03/02/2020', '2020-05', '6', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69607, '27/01/2020', '2020-04', '5', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69608, '20/01/2020', '2020-03', '0', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (69610, '06/01/2020', '2020-01', '0', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (69656, '04/01/2021', '2020-53', '3517', '44', '3461731', 'Uruguay', 'UY', 'URY', 'America', '212.21', true);
INSERT INTO public.europe_data_import VALUES (69701, '04/01/2021', '2020-53', '426', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.67', true);
INSERT INTO public.europe_data_import VALUES (69657, '28/12/2020', '2020-52', '3829', '41', '3461731', 'Uruguay', 'UY', 'URY', 'America', '219.49', true);
INSERT INTO public.europe_data_import VALUES (69702, '28/12/2020', '2020-52', '784', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '5.27', true);
INSERT INTO public.europe_data_import VALUES (69658, '21/12/2020', '2020-51', '3769', '27', '3461731', 'Uruguay', 'UY', 'URY', 'America', '178.35', true);
INSERT INTO public.europe_data_import VALUES (69703, '21/12/2020', '2020-51', '954', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '6.05', true);
INSERT INTO public.europe_data_import VALUES (69659, '14/12/2020', '2020-50', '2405', '10', '3461731', 'Uruguay', 'UY', 'URY', 'America', '115.32', true);
INSERT INTO public.europe_data_import VALUES (69704, '14/12/2020', '2020-50', '1041', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '6.74', true);
INSERT INTO public.europe_data_import VALUES (69661, '30/11/2020', '2020-48', '1017', '5', '3461731', 'Uruguay', 'UY', 'URY', 'America', '48.7', true);
INSERT INTO public.europe_data_import VALUES (69706, '30/11/2020', '2020-48', '1253', '5', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '7.97', true);
INSERT INTO public.europe_data_import VALUES (69662, '23/11/2020', '2020-47', '669', '6', '3461731', 'Uruguay', 'UY', 'URY', 'America', '34.23', true);
INSERT INTO public.europe_data_import VALUES (69707, '23/11/2020', '2020-47', '1374', '5', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '8.58', true);
INSERT INTO public.europe_data_import VALUES (69663, '16/11/2020', '2020-46', '516', '3', '3461731', 'Uruguay', 'UY', 'URY', 'America', '25.45', true);
INSERT INTO public.europe_data_import VALUES (69708, '16/11/2020', '2020-46', '1455', '13', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '9.36', true);
INSERT INTO public.europe_data_import VALUES (69664, '09/11/2020', '2020-45', '365', '3', '3461731', 'Uruguay', 'UY', 'URY', 'America', '19.15', true);
INSERT INTO public.europe_data_import VALUES (69709, '09/11/2020', '2020-45', '1632', '15', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '10.03', true);
INSERT INTO public.europe_data_import VALUES (69665, '02/11/2020', '2020-44', '298', '6', '3461731', 'Uruguay', 'UY', 'URY', 'America', '17.85', true);
INSERT INTO public.europe_data_import VALUES (69710, '02/11/2020', '2020-44', '1676', '20', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '11.3', true);
INSERT INTO public.europe_data_import VALUES (69666, '26/10/2020', '2020-43', '320', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '16.09', true);
INSERT INTO public.europe_data_import VALUES (69711, '26/10/2020', '2020-43', '2050', '21', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '13.29', true);
INSERT INTO public.europe_data_import VALUES (69667, '19/10/2020', '2020-42', '237', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '11.15', true);
INSERT INTO public.europe_data_import VALUES (69712, '19/10/2020', '2020-42', '2332', '24', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '13.86', true);
INSERT INTO public.europe_data_import VALUES (69668, '12/10/2020', '2020-41', '149', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '8.26', true);
INSERT INTO public.europe_data_import VALUES (69713, '12/10/2020', '2020-41', '2239', '22', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '16.69', true);
INSERT INTO public.europe_data_import VALUES (69669, '05/10/2020', '2020-40', '137', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.59', true);
INSERT INTO public.europe_data_import VALUES (69714, '05/10/2020', '2020-40', '3266', '23', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '21.44', true);
INSERT INTO public.europe_data_import VALUES (69670, '28/09/2020', '2020-39', '91', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '5.78', true);
INSERT INTO public.europe_data_import VALUES (69715, '28/09/2020', '2020-39', '3804', '25', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '24.17', true);
INSERT INTO public.europe_data_import VALUES (69671, '21/09/2020', '2020-38', '109', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.88', true);
INSERT INTO public.europe_data_import VALUES (69716, '21/09/2020', '2020-38', '4169', '41', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '24.3', true);
INSERT INTO public.europe_data_import VALUES (69672, '14/09/2020', '2020-37', '129', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.44', true);
INSERT INTO public.europe_data_import VALUES (69717, '14/09/2020', '2020-37', '3845', '44', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '18.1', true);
INSERT INTO public.europe_data_import VALUES (69673, '07/09/2020', '2020-36', '94', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.39', true);
INSERT INTO public.europe_data_import VALUES (69718, '07/09/2020', '2020-36', '2124', '33', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '14.64', true);
INSERT INTO public.europe_data_import VALUES (69674, '31/08/2020', '2020-35', '58', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.19', true);
INSERT INTO public.europe_data_import VALUES (69719, '31/08/2020', '2020-35', '2705', '44', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '20.34', true);
INSERT INTO public.europe_data_import VALUES (69675, '24/08/2020', '2020-34', '87', '4', '3461731', 'Uruguay', 'UY', 'URY', 'America', '5.03', true);
INSERT INTO public.europe_data_import VALUES (69720, '24/08/2020', '2020-34', '4002', '45', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '24.64', true);
INSERT INTO public.europe_data_import VALUES (69676, '17/08/2020', '2020-33', '87', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.45', true);
INSERT INTO public.europe_data_import VALUES (69721, '17/08/2020', '2020-33', '4124', '32', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '27.64', true);
INSERT INTO public.europe_data_import VALUES (69677, '10/08/2020', '2020-32', '67', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.65', true);
INSERT INTO public.europe_data_import VALUES (69722, '10/08/2020', '2020-32', '4992', '41', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '30.32', true);
INSERT INTO public.europe_data_import VALUES (69678, '03/08/2020', '2020-31', '94', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.7', true);
INSERT INTO public.europe_data_import VALUES (69723, '03/08/2020', '2020-31', '5008', '38', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '26.87', true);
INSERT INTO public.europe_data_import VALUES (69679, '27/07/2020', '2020-30', '138', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '5.92', true);
INSERT INTO public.europe_data_import VALUES (69724, '27/07/2020', '2020-30', '3854', '29', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '23.12', true);
INSERT INTO public.europe_data_import VALUES (69680, '20/07/2020', '2020-29', '67', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.83', true);
INSERT INTO public.europe_data_import VALUES (69725, '20/07/2020', '2020-29', '3773', '27', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '20.69', true);
INSERT INTO public.europe_data_import VALUES (69681, '13/07/2020', '2020-28', '31', '3', '3461731', 'Uruguay', 'UY', 'URY', 'America', '1.68', true);
INSERT INTO public.europe_data_import VALUES (69726, '13/07/2020', '2020-28', '3050', '26', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '15.65', true);
INSERT INTO public.europe_data_import VALUES (69682, '06/07/2020', '2020-27', '27', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.31', true);
INSERT INTO public.europe_data_import VALUES (69727, '06/07/2020', '2020-27', '2112', '13', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '11.48', true);
INSERT INTO public.europe_data_import VALUES (69683, '29/06/2020', '2020-26', '53', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.34', true);
INSERT INTO public.europe_data_import VALUES (69684, '22/06/2020', '2020-25', '28', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '0.9', true);
INSERT INTO public.europe_data_import VALUES (69685, '15/06/2020', '2020-24', '3', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '0.72', true);
INSERT INTO public.europe_data_import VALUES (69686, '08/06/2020', '2020-23', '22', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.2', true);
INSERT INTO public.europe_data_import VALUES (69687, '01/06/2020', '2020-22', '54', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.57', true);
INSERT INTO public.europe_data_import VALUES (69688, '25/05/2020', '2020-21', '35', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '1.79', true);
INSERT INTO public.europe_data_import VALUES (69689, '18/05/2020', '2020-20', '27', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.28', true);
INSERT INTO public.europe_data_import VALUES (69690, '11/05/2020', '2020-19', '52', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.92', true);
INSERT INTO public.europe_data_import VALUES (69691, '04/05/2020', '2020-18', '49', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '3.67', true);
INSERT INTO public.europe_data_import VALUES (69692, '27/04/2020', '2020-17', '78', '5', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.07', true);
INSERT INTO public.europe_data_import VALUES (69650, '20/04/2020', '2020-16', '2', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '10.52', true);
INSERT INTO public.europe_data_import VALUES (69693, '20/04/2020', '2020-16', '63', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '3.5', true);
INSERT INTO public.europe_data_import VALUES (69651, '13/04/2020', '2020-15', '9', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '20.08', true);
INSERT INTO public.europe_data_import VALUES (69694, '13/04/2020', '2020-15', '58', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.91', true);
INSERT INTO public.europe_data_import VALUES (69652, '06/04/2020', '2020-14', '12', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '40.16', true);
INSERT INTO public.europe_data_import VALUES (69695, '06/04/2020', '2020-14', '112', '5', '3461731', 'Uruguay', 'UY', 'URY', 'America', '7.19', true);
INSERT INTO public.europe_data_import VALUES (69653, '30/03/2020', '2020-13', '30', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (69696, '30/03/2020', '2020-13', '137', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '8.29', true);
INSERT INTO public.europe_data_import VALUES (69697, '23/03/2020', '2020-12', '150', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.56', true);
INSERT INTO public.europe_data_import VALUES (69698, '16/03/2020', '2020-11', '8', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (69746, '04/01/2021', '2020-53', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (69756, '04/01/2021', '2020-53', '2091', '24', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '15.19', true);
INSERT INTO public.europe_data_import VALUES (69801, '04/01/2021', '2020-53', '56', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (69747, '28/12/2020', '2020-52', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (69757, '28/12/2020', '2020-52', '2241', '26', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '18.02', true);
INSERT INTO public.europe_data_import VALUES (69802, '28/12/2020', '2020-52', '28', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69748, '21/12/2020', '2020-51', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (69758, '21/12/2020', '2020-51', '2898', '39', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '19.75', true);
INSERT INTO public.europe_data_import VALUES (69803, '21/12/2020', '2020-51', '16', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69749, '14/12/2020', '2020-50', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (69759, '14/12/2020', '2020-50', '2735', '30', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '18.01', true);
INSERT INTO public.europe_data_import VALUES (69804, '14/12/2020', '2020-50', '31', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69751, '30/11/2020', '2020-48', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (69761, '30/11/2020', '2020-48', '2205', '23', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.44', true);
INSERT INTO public.europe_data_import VALUES (69806, '30/11/2020', '2020-48', '37', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69752, '23/11/2020', '2020-47', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0.33', true);
INSERT INTO public.europe_data_import VALUES (69762, '23/11/2020', '2020-47', '2483', '20', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '17.37', true);
INSERT INTO public.europe_data_import VALUES (69807, '23/11/2020', '2020-47', '25', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (69753, '16/11/2020', '2020-46', '1', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69763, '16/11/2020', '2020-46', '2469', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '17.63', true);
INSERT INTO public.europe_data_import VALUES (69764, '09/11/2020', '2020-45', '2558', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '18.65', true);
INSERT INTO public.europe_data_import VALUES (69765, '02/11/2020', '2020-44', '2760', '28', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '19.95', true);
INSERT INTO public.europe_data_import VALUES (69766, '26/10/2020', '2020-43', '2929', '37', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '22.54', true);
INSERT INTO public.europe_data_import VALUES (69767, '19/10/2020', '2020-42', '3499', '39', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '28.76', true);
INSERT INTO public.europe_data_import VALUES (69768, '12/10/2020', '2020-41', '4703', '44', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '36.63', true);
INSERT INTO public.europe_data_import VALUES (69769, '05/10/2020', '2020-40', '5743', '47', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '41.3', true);
INSERT INTO public.europe_data_import VALUES (69770, '28/09/2020', '2020-39', '6035', '59', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '42.61', true);
INSERT INTO public.europe_data_import VALUES (69771, '21/09/2020', '2020-38', '6116', '62', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '46.88', true);
INSERT INTO public.europe_data_import VALUES (69772, '14/09/2020', '2020-37', '7251', '57', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '51.45', true);
INSERT INTO public.europe_data_import VALUES (69773, '07/09/2020', '2020-36', '7421', '47', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '48.13', true);
INSERT INTO public.europe_data_import VALUES (69774, '31/08/2020', '2020-35', '6304', '52', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '42.48', true);
INSERT INTO public.europe_data_import VALUES (69775, '24/08/2020', '2020-34', '5809', '48', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '48.25', true);
INSERT INTO public.europe_data_import VALUES (69776, '17/08/2020', '2020-33', '7950', '58', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '47.51', true);
INSERT INTO public.europe_data_import VALUES (69777, '10/08/2020', '2020-32', '5599', '49', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '36.27', true);
INSERT INTO public.europe_data_import VALUES (69778, '03/08/2020', '2020-31', '4743', '32', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '29.16', true);
INSERT INTO public.europe_data_import VALUES (69779, '27/07/2020', '2020-30', '3572', '30', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '21.03', true);
INSERT INTO public.europe_data_import VALUES (69780, '20/07/2020', '2020-29', '2426', '23', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.56', true);
INSERT INTO public.europe_data_import VALUES (69781, '13/07/2020', '2020-28', '2296', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '14.62', true);
INSERT INTO public.europe_data_import VALUES (69782, '06/07/2020', '2020-27', '1872', '20', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '11.4', true);
INSERT INTO public.europe_data_import VALUES (69728, '29/06/2020', '2020-26', '1673', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '8.88', true);
INSERT INTO public.europe_data_import VALUES (69783, '29/06/2020', '2020-26', '1379', '11', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '8.13', true);
INSERT INTO public.europe_data_import VALUES (69729, '22/06/2020', '2020-25', '1255', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '6.08', true);
INSERT INTO public.europe_data_import VALUES (69784, '22/06/2020', '2020-25', '940', '8', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '5.4', true);
INSERT INTO public.europe_data_import VALUES (69730, '15/06/2020', '2020-24', '751', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '4.37', true);
INSERT INTO public.europe_data_import VALUES (69785, '15/06/2020', '2020-24', '601', '3', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '5.15', true);
INSERT INTO public.europe_data_import VALUES (69731, '08/06/2020', '2020-23', '690', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.6', true);
INSERT INTO public.europe_data_import VALUES (69786, '08/06/2020', '2020-23', '867', '8', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '4.4', true);
INSERT INTO public.europe_data_import VALUES (69732, '01/06/2020', '2020-22', '498', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.76', true);
INSERT INTO public.europe_data_import VALUES (69787, '01/06/2020', '2020-22', '389', '4', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '3.4', true);
INSERT INTO public.europe_data_import VALUES (69733, '25/05/2020', '2020-21', '411', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.26', true);
INSERT INTO public.europe_data_import VALUES (69788, '25/05/2020', '2020-21', '580', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '2.48', true);
INSERT INTO public.europe_data_import VALUES (69734, '18/05/2020', '2020-20', '335', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '1.83', true);
INSERT INTO public.europe_data_import VALUES (69789, '18/05/2020', '2020-20', '127', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.65', true);
INSERT INTO public.europe_data_import VALUES (69735, '11/05/2020', '2020-19', '269', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '1.61', true);
INSERT INTO public.europe_data_import VALUES (69790, '11/05/2020', '2020-19', '57', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.31', true);
INSERT INTO public.europe_data_import VALUES (69736, '04/05/2020', '2020-18', '262', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '1.77', true);
INSERT INTO public.europe_data_import VALUES (69791, '04/05/2020', '2020-18', '32', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.35', true);
INSERT INTO public.europe_data_import VALUES (69737, '27/04/2020', '2020-17', '322', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.1', true);
INSERT INTO public.europe_data_import VALUES (69792, '27/04/2020', '2020-17', '69', '1', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.5', true);
INSERT INTO public.europe_data_import VALUES (69738, '20/04/2020', '2020-16', '700', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.71', true);
INSERT INTO public.europe_data_import VALUES (69793, '20/04/2020', '2020-16', '75', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.38', true);
INSERT INTO public.europe_data_import VALUES (69739, '13/04/2020', '2020-15', '523', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.18', true);
INSERT INTO public.europe_data_import VALUES (69794, '13/04/2020', '2020-15', '33', '4', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.22', true);
INSERT INTO public.europe_data_import VALUES (69740, '06/04/2020', '2020-14', '197', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '0.9', true);
INSERT INTO public.europe_data_import VALUES (69795, '06/04/2020', '2020-14', '29', '4', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.39', true);
INSERT INTO public.europe_data_import VALUES (69741, '30/03/2020', '2020-13', '99', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '0.42', true);
INSERT INTO public.europe_data_import VALUES (69796, '30/03/2020', '2020-13', '83', '1', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.36', true);
INSERT INTO public.europe_data_import VALUES (69742, '23/03/2020', '2020-12', '40', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '0.14', true);
INSERT INTO public.europe_data_import VALUES (69797, '23/03/2020', '2020-12', '21', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.13', true);
INSERT INTO public.europe_data_import VALUES (69743, '16/03/2020', '2020-11', '6', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (69798, '16/03/2020', '2020-11', '15', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (69856, '04/01/2021', '2020-53', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69870, '04/01/2021', '2020-53', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69857, '28/12/2020', '2020-52', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69871, '28/12/2020', '2020-52', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69858, '21/12/2020', '2020-51', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69872, '21/12/2020', '2020-51', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69859, '14/12/2020', '2020-50', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69873, '14/12/2020', '2020-50', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69861, '30/11/2020', '2020-48', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69875, '30/11/2020', '2020-48', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69862, '23/11/2020', '2020-47', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69876, '23/11/2020', '2020-47', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69808, '16/11/2020', '2020-46', '68', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.1', true);
INSERT INTO public.europe_data_import VALUES (69863, '16/11/2020', '2020-46', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69877, '16/11/2020', '2020-46', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69809, '09/11/2020', '2020-45', '33', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69864, '09/11/2020', '2020-45', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69878, '09/11/2020', '2020-45', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69810, '02/11/2020', '2020-44', '12', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69865, '02/11/2020', '2020-44', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69879, '02/11/2020', '2020-44', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69811, '26/10/2020', '2020-43', '34', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69866, '26/10/2020', '2020-43', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69880, '26/10/2020', '2020-43', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69813, '12/10/2020', '2020-41', '13', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (69882, '12/10/2020', '2020-41', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69814, '05/10/2020', '2020-40', '22', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69883, '05/10/2020', '2020-40', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69815, '28/09/2020', '2020-39', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69884, '28/09/2020', '2020-39', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69816, '21/09/2020', '2020-38', '5', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69885, '21/09/2020', '2020-38', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69817, '14/09/2020', '2020-37', '14', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69886, '14/09/2020', '2020-37', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69818, '07/09/2020', '2020-36', '9', '3', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69887, '07/09/2020', '2020-36', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69819, '31/08/2020', '2020-35', '24', '5', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69888, '31/08/2020', '2020-35', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69820, '24/08/2020', '2020-34', '52', '3', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.18', true);
INSERT INTO public.europe_data_import VALUES (69889, '24/08/2020', '2020-34', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69821, '17/08/2020', '2020-33', '123', '11', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.36', true);
INSERT INTO public.europe_data_import VALUES (69890, '17/08/2020', '2020-33', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69822, '10/08/2020', '2020-32', '220', '7', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.44', true);
INSERT INTO public.europe_data_import VALUES (69823, '03/08/2020', '2020-31', '201', '6', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.26', true);
INSERT INTO public.europe_data_import VALUES (69824, '27/07/2020', '2020-30', '47', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69825, '20/07/2020', '2020-29', '1', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69826, '13/07/2020', '2020-28', '17', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69827, '06/07/2020', '2020-27', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69828, '29/06/2020', '2020-26', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69829, '22/06/2020', '2020-25', '15', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69830, '15/06/2020', '2020-24', '3', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69831, '08/06/2020', '2020-23', '3', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69832, '01/06/2020', '2020-22', '3', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69833, '25/05/2020', '2020-21', '5', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (69834, '18/05/2020', '2020-20', '32', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69835, '11/05/2020', '2020-19', '17', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69836, '04/05/2020', '2020-18', '1', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69837, '27/04/2020', '2020-17', '2', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69838, '20/04/2020', '2020-16', '4', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69839, '13/04/2020', '2020-15', '19', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69840, '06/04/2020', '2020-14', '42', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.13', true);
INSERT INTO public.europe_data_import VALUES (69841, '30/03/2020', '2020-13', '82', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (69842, '23/03/2020', '2020-12', '64', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (69843, '16/03/2020', '2020-11', '27', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (69844, '09/03/2020', '2020-10', '14', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69845, '02/03/2020', '2020-09', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69846, '24/02/2020', '2020-08', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69847, '17/02/2020', '2020-07', '2', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69848, '10/02/2020', '2020-06', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69849, '03/02/2020', '2020-05', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69850, '27/01/2020', '2020-04', '2', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69851, '20/01/2020', '2020-03', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69852, '13/01/2020', '2020-02', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69853, '06/01/2020', '2020-01', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (69909, '04/01/2021', '2020-53', '7', '3', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69950, '04/01/2021', '2020-53', '2050', '14', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '18.35', true);
INSERT INTO public.europe_data_import VALUES (69910, '28/12/2020', '2020-52', '9', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69951, '28/12/2020', '2020-52', '1227', '11', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '9.34', true);
INSERT INTO public.europe_data_import VALUES (69911, '21/12/2020', '2020-51', '6', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (69952, '21/12/2020', '2020-51', '442', '6', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.48', true);
INSERT INTO public.europe_data_import VALUES (69912, '14/12/2020', '2020-50', '6', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69953, '14/12/2020', '2020-50', '358', '3', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.73', true);
INSERT INTO public.europe_data_import VALUES (69914, '30/11/2020', '2020-48', '8', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69955, '30/11/2020', '2020-48', '184', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '2.72', true);
INSERT INTO public.europe_data_import VALUES (69915, '23/11/2020', '2020-47', '1', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69956, '23/11/2020', '2020-47', '301', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '2.63', true);
INSERT INTO public.europe_data_import VALUES (69916, '16/11/2020', '2020-46', '5', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.02', true);
INSERT INTO public.europe_data_import VALUES (69957, '16/11/2020', '2020-46', '169', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.6', true);
INSERT INTO public.europe_data_import VALUES (69917, '09/11/2020', '2020-45', '0', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69958, '09/11/2020', '2020-45', '474', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.69', true);
INSERT INTO public.europe_data_import VALUES (69918, '02/11/2020', '2020-44', '0', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69959, '02/11/2020', '2020-44', '363', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.51', true);
INSERT INTO public.europe_data_import VALUES (69919, '26/10/2020', '2020-43', '4', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69960, '26/10/2020', '2020-43', '264', '2', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.69', true);
INSERT INTO public.europe_data_import VALUES (69920, '19/10/2020', '2020-42', '4', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69961, '19/10/2020', '2020-42', '395', '10', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.48', true);
INSERT INTO public.europe_data_import VALUES (69921, '12/10/2020', '2020-41', '10', '5', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (69962, '12/10/2020', '2020-41', '406', '3', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.57', true);
INSERT INTO public.europe_data_import VALUES (69922, '05/10/2020', '2020-40', '11', '3', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69963, '05/10/2020', '2020-40', '411', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '5.16', true);
INSERT INTO public.europe_data_import VALUES (69923, '28/09/2020', '2020-39', '4', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.07', true);
INSERT INTO public.europe_data_import VALUES (69964, '28/09/2020', '2020-39', '510', '2', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '6.17', true);
INSERT INTO public.europe_data_import VALUES (69924, '21/09/2020', '2020-38', '17', '3', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (69965, '21/09/2020', '2020-38', '592', '18', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '7.59', true);
INSERT INTO public.europe_data_import VALUES (69925, '14/09/2020', '2020-37', '26', '11', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.21', true);
INSERT INTO public.europe_data_import VALUES (69966, '14/09/2020', '2020-37', '763', '17', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '8.48', true);
INSERT INTO public.europe_data_import VALUES (69926, '07/09/2020', '2020-36', '34', '8', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.26', true);
INSERT INTO public.europe_data_import VALUES (69967, '07/09/2020', '2020-36', '751', '8', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '9.48', true);
INSERT INTO public.europe_data_import VALUES (69927, '31/08/2020', '2020-35', '42', '17', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.29', true);
INSERT INTO public.europe_data_import VALUES (69968, '31/08/2020', '2020-35', '943', '7', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '15.02', true);
INSERT INTO public.europe_data_import VALUES (69928, '24/08/2020', '2020-34', '42', '17', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.37', true);
INSERT INTO public.europe_data_import VALUES (69969, '24/08/2020', '2020-34', '1739', '20', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '16.78', true);
INSERT INTO public.europe_data_import VALUES (69929, '17/08/2020', '2020-33', '65', '15', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (69970, '17/08/2020', '2020-33', '1258', '25', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '16.77', true);
INSERT INTO public.europe_data_import VALUES (69891, '10/08/2020', '2020-32', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69930, '10/08/2020', '2020-32', '70', '18', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.42', true);
INSERT INTO public.europe_data_import VALUES (69971, '10/08/2020', '2020-32', '1738', '65', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '20.18', true);
INSERT INTO public.europe_data_import VALUES (69892, '03/08/2020', '2020-31', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69931, '03/08/2020', '2020-31', '53', '18', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.44', true);
INSERT INTO public.europe_data_import VALUES (69972, '03/08/2020', '2020-31', '1866', '31', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '18.85', true);
INSERT INTO public.europe_data_import VALUES (69894, '20/07/2020', '2020-29', '247', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '42.41', true);
INSERT INTO public.europe_data_import VALUES (69933, '20/07/2020', '2020-29', '141', '28', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.17', true);
INSERT INTO public.europe_data_import VALUES (69895, '13/07/2020', '2020-28', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '53.39', true);
INSERT INTO public.europe_data_import VALUES (69934, '13/07/2020', '2020-28', '200', '79', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.19', true);
INSERT INTO public.europe_data_import VALUES (69896, '06/07/2020', '2020-27', '311', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '84.81', true);
INSERT INTO public.europe_data_import VALUES (69935, '06/07/2020', '2020-27', '147', '36', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.11', true);
INSERT INTO public.europe_data_import VALUES (69897, '29/06/2020', '2020-26', '183', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '31.76', true);
INSERT INTO public.europe_data_import VALUES (69936, '29/06/2020', '2020-26', '177', '46', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.34', true);
INSERT INTO public.europe_data_import VALUES (69898, '22/06/2020', '2020-25', '2', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0.34', true);
INSERT INTO public.europe_data_import VALUES (69937, '22/06/2020', '2020-25', '213', '92', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.56', true);
INSERT INTO public.europe_data_import VALUES (69899, '15/06/2020', '2020-24', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69938, '15/06/2020', '2020-24', '242', '52', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.39', true);
INSERT INTO public.europe_data_import VALUES (69900, '08/06/2020', '2020-23', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '2.92', true);
INSERT INTO public.europe_data_import VALUES (69939, '08/06/2020', '2020-23', '163', '32', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.91', true);
INSERT INTO public.europe_data_import VALUES (69901, '01/06/2020', '2020-22', '17', '1', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '2.92', true);
INSERT INTO public.europe_data_import VALUES (69940, '01/06/2020', '2020-22', '101', '38', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.67', true);
INSERT INTO public.europe_data_import VALUES (69902, '25/05/2020', '2020-21', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69941, '25/05/2020', '2020-21', '94', '22', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.59', true);
INSERT INTO public.europe_data_import VALUES (69903, '18/05/2020', '2020-20', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69942, '18/05/2020', '2020-20', '77', '12', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.4', true);
INSERT INTO public.europe_data_import VALUES (69904, '11/05/2020', '2020-19', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69943, '11/05/2020', '2020-19', '41', '6', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.17', true);
INSERT INTO public.europe_data_import VALUES (69905, '04/05/2020', '2020-18', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '1.03', true);
INSERT INTO public.europe_data_import VALUES (69944, '04/05/2020', '2020-18', '9', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69906, '27/04/2020', '2020-17', '6', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (69945, '27/04/2020', '2020-17', '0', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69946, '20/04/2020', '2020-16', '0', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.0', true);
INSERT INTO public.europe_data_import VALUES (69947, '13/04/2020', '2020-15', '1', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (60031, '18/01/2021', '2021-02', '557', '45', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.24', true);
INSERT INTO public.europe_data_import VALUES (60086, '18/01/2021', '2021-02', '4095', '36', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '288.29', true);
INSERT INTO public.europe_data_import VALUES (60132, '18/01/2021', '2021-02', '1689', '29', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '7.96', true);
INSERT INTO public.europe_data_import VALUES (60187, '18/01/2021', '2021-02', '401', '5', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1169.64', true);
INSERT INTO public.europe_data_import VALUES (60232, '18/01/2021', '2021-02', '682', '20', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.87', true);
INSERT INTO public.europe_data_import VALUES (60319, '18/01/2021', '2021-02', '13', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '29.86', true);
INSERT INTO public.europe_data_import VALUES (60363, '18/01/2021', '2021-02', '76488', '1178', '44780675', 'Argentina', 'AR', 'ARG', 'America', '372.24', true);
INSERT INTO public.europe_data_import VALUES (60409, '18/01/2021', '2021-02', '2388', '67', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '150.66', true);
INSERT INTO public.europe_data_import VALUES (60464, '18/01/2021', '2021-02', '367', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '819.3', true);
INSERT INTO public.europe_data_import VALUES (60507, '18/01/2021', '2021-02', '94', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.81', true);
INSERT INTO public.europe_data_import VALUES (60562, '18/01/2021', '2021-02', '11406', '383', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '299.58', true);
INSERT INTO public.europe_data_import VALUES (60617, '18/01/2021', '2021-02', '2564', '96', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '70.92', true);
INSERT INTO public.europe_data_import VALUES (60672, '18/01/2021', '2021-02', '63', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '36.72', true);
INSERT INTO public.europe_data_import VALUES (60717, '18/01/2021', '2021-02', '2049', '4', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '251.59', true);
INSERT INTO public.europe_data_import VALUES (60772, '18/01/2021', '2021-02', '5179', '125', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '7.12', true);
INSERT INTO public.europe_data_import VALUES (60818, '18/01/2021', '2021-02', '211', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '170.37', true);
INSERT INTO public.europe_data_import VALUES (60862, '18/01/2021', '2021-02', '13367', '65', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '289.85', true);
INSERT INTO public.europe_data_import VALUES (69994, '04/01/2021', '2020-53', '2117', '26', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '19.88', true);
INSERT INTO public.europe_data_import VALUES (69995, '28/12/2020', '2020-52', '795', '34', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '12.99', true);
INSERT INTO public.europe_data_import VALUES (69996, '21/12/2020', '2020-51', '1107', '13', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '11.16', true);
INSERT INTO public.europe_data_import VALUES (69997, '14/12/2020', '2020-50', '528', '16', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '8.85', true);
INSERT INTO public.europe_data_import VALUES (69999, '30/11/2020', '2020-48', '730', '8', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.95', true);
INSERT INTO public.europe_data_import VALUES (70000, '23/11/2020', '2020-47', '434', '11', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '4.7', true);
INSERT INTO public.europe_data_import VALUES (70001, '16/11/2020', '2020-46', '255', '4', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '2.81', true);
INSERT INTO public.europe_data_import VALUES (70002, '09/11/2020', '2020-45', '157', '10', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.74', true);
INSERT INTO public.europe_data_import VALUES (70003, '02/11/2020', '2020-44', '98', '6', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.55', true);
INSERT INTO public.europe_data_import VALUES (70004, '26/10/2020', '2020-43', '129', '6', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.81', true);
INSERT INTO public.europe_data_import VALUES (70005, '19/10/2020', '2020-42', '136', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.79', true);
INSERT INTO public.europe_data_import VALUES (70006, '12/10/2020', '2020-41', '126', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.36', true);
INSERT INTO public.europe_data_import VALUES (70007, '05/10/2020', '2020-40', '73', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.38', true);
INSERT INTO public.europe_data_import VALUES (70008, '28/09/2020', '2020-39', '129', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.95', true);
INSERT INTO public.europe_data_import VALUES (70009, '21/09/2020', '2020-38', '157', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '4.82', true);
INSERT INTO public.europe_data_import VALUES (70010, '14/09/2020', '2020-37', '549', '17', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.61', true);
INSERT INTO public.europe_data_import VALUES (70011, '07/09/2020', '2020-36', '565', '11', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.15', true);
INSERT INTO public.europe_data_import VALUES (70012, '31/08/2020', '2020-35', '482', '41', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.86', true);
INSERT INTO public.europe_data_import VALUES (70013, '24/08/2020', '2020-34', '669', '23', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '8.75', true);
INSERT INTO public.europe_data_import VALUES (70014, '17/08/2020', '2020-33', '612', '28', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '9.15', true);
INSERT INTO public.europe_data_import VALUES (70015, '10/08/2020', '2020-32', '728', '34', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '14.59', true);
INSERT INTO public.europe_data_import VALUES (70016, '03/08/2020', '2020-31', '1409', '36', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '15.77', true);
INSERT INTO public.europe_data_import VALUES (70017, '27/07/2020', '2020-30', '901', '9', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '10.43', true);
INSERT INTO public.europe_data_import VALUES (69974, '20/07/2020', '2020-29', '1085', '67', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '7.55', true);
INSERT INTO public.europe_data_import VALUES (70018, '20/07/2020', '2020-29', '626', '7', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '6.11', true);
INSERT INTO public.europe_data_import VALUES (69975, '13/07/2020', '2020-28', '263', '12', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.89', true);
INSERT INTO public.europe_data_import VALUES (69976, '06/07/2020', '2020-27', '75', '8', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.13', true);
INSERT INTO public.europe_data_import VALUES (70020, '06/07/2020', '2020-27', '149', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.55', true);
INSERT INTO public.europe_data_import VALUES (69977, '29/06/2020', '2020-26', '127', '11', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.11', true);
INSERT INTO public.europe_data_import VALUES (70021, '29/06/2020', '2020-26', '78', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.26', true);
INSERT INTO public.europe_data_import VALUES (69978, '22/06/2020', '2020-25', '72', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.55', true);
INSERT INTO public.europe_data_import VALUES (70022, '22/06/2020', '2020-25', '106', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.41', true);
INSERT INTO public.europe_data_import VALUES (69979, '15/06/2020', '2020-24', '204', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.69', true);
INSERT INTO public.europe_data_import VALUES (70023, '15/06/2020', '2020-24', '101', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.4', true);
INSERT INTO public.europe_data_import VALUES (69981, '01/06/2020', '2020-22', '137', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.7', true);
INSERT INTO public.europe_data_import VALUES (70025, '01/06/2020', '2020-22', '122', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.9', true);
INSERT INTO public.europe_data_import VALUES (69982, '25/05/2020', '2020-21', '167', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.66', true);
INSERT INTO public.europe_data_import VALUES (70026, '25/05/2020', '2020-21', '10', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.14', true);
INSERT INTO public.europe_data_import VALUES (69983, '18/05/2020', '2020-20', '486', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.52', true);
INSERT INTO public.europe_data_import VALUES (70027, '18/05/2020', '2020-20', '10', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69984, '11/05/2020', '2020-19', '143', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.0', true);
INSERT INTO public.europe_data_import VALUES (70028, '11/05/2020', '2020-19', '2', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69985, '04/05/2020', '2020-18', '36', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.35', true);
INSERT INTO public.europe_data_import VALUES (70029, '04/05/2020', '2020-18', '3', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69986, '27/04/2020', '2020-17', '27', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.25', true);
INSERT INTO public.europe_data_import VALUES (70030, '27/04/2020', '2020-17', '6', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.12', true);
INSERT INTO public.europe_data_import VALUES (69987, '20/04/2020', '2020-16', '18', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.12', true);
INSERT INTO public.europe_data_import VALUES (70031, '20/04/2020', '2020-16', '11', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.11', true);
INSERT INTO public.europe_data_import VALUES (69988, '13/04/2020', '2020-15', '4', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.08', true);
INSERT INTO public.europe_data_import VALUES (70032, '13/04/2020', '2020-15', '5', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69989, '06/04/2020', '2020-14', '10', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.2', true);
INSERT INTO public.europe_data_import VALUES (70033, '06/04/2020', '2020-14', '2', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69990, '30/03/2020', '2020-13', '26', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.16', true);
INSERT INTO public.europe_data_import VALUES (70034, '30/03/2020', '2020-13', '5', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.05', true);
INSERT INTO public.europe_data_import VALUES (69991, '23/03/2020', '2020-12', '3', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (70035, '23/03/2020', '2020-12', '2', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (60972, '18/01/2021', '2021-02', '205', '7', '390351', 'Belize', 'BZ', 'BLZ', 'America', '155.5', true);
INSERT INTO public.europe_data_import VALUES (61015, '18/01/2021', '2021-02', '109', '2', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.37', true);
INSERT INTO public.europe_data_import VALUES (61059, '18/01/2021', '2021-02', '27', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '97.59', true);
INSERT INTO public.europe_data_import VALUES (61103, '18/01/2021', '2021-02', '29', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '16.51', true);
INSERT INTO public.europe_data_import VALUES (61147, '18/01/2021', '2021-02', '13287', '260', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '212.99', true);
INSERT INTO public.europe_data_import VALUES (61191, '18/01/2021', '2021-02', '31', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '477.24', true);
INSERT INTO public.europe_data_import VALUES (61233, '18/01/2021', '2021-02', '2325', '128', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '164.74', true);
INSERT INTO public.europe_data_import VALUES (61278, '18/01/2021', '2021-02', '1315', '23', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '112.86', true);
INSERT INTO public.europe_data_import VALUES (61320, '18/01/2021', '2021-02', '380158', '6719', '211049519', 'Brazil', 'BR', 'BRA', 'America', '368.65', true);
INSERT INTO public.europe_data_import VALUES (61375, '18/01/2021', '2021-02', '24', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '79.91', true);
INSERT INTO public.europe_data_import VALUES (61418, '18/01/2021', '2021-02', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46', true);
INSERT INTO public.europe_data_import VALUES (61463, '18/01/2021', '2021-02', '3302', '357', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '125.17', true);
INSERT INTO public.europe_data_import VALUES (61509, '18/01/2021', '2021-02', '913', '13', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '10.52', true);
INSERT INTO public.europe_data_import VALUES (61554, '18/01/2021', '2021-02', '217', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '3.5', true);
INSERT INTO public.europe_data_import VALUES (61596, '18/01/2021', '2021-02', '50', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.36', true);
INSERT INTO public.europe_data_import VALUES (61651, '18/01/2021', '2021-02', '1162', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.49', true);
INSERT INTO public.europe_data_import VALUES (61697, '18/01/2021', '2021-02', '46891', '1034', '37411038', 'Canada', 'CA', 'CAN', 'America', '303.14', true);
INSERT INTO public.europe_data_import VALUES (61752, '18/01/2021', '2021-02', '560', '4', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '195.11', true);
INSERT INTO public.europe_data_import VALUES (61805, '18/01/2021', '2021-02', '18', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '50.81', true);
INSERT INTO public.europe_data_import VALUES (61849, '18/01/2021', '2021-02', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.23', true);
INSERT INTO public.europe_data_import VALUES (61894, '18/01/2021', '2021-02', '358', '4', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '4.28', true);
INSERT INTO public.europe_data_import VALUES (61938, '18/01/2021', '2021-02', '27858', '385', '18952035', 'Chile', 'CL', 'CHL', 'America', '293.16', true);
INSERT INTO public.europe_data_import VALUES (61984, '18/01/2021', '2021-02', '1115', '10', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (62039, '18/01/2021', '2021-02', '121229', '2553', '50339443', 'Colombia', 'CO', 'COL', 'America', '491.29', true);
INSERT INTO public.europe_data_import VALUES (62084, '18/01/2021', '2021-02', '432', '27', '850891', 'Comoros', 'KM', 'COM', 'Africa', '85.56', true);
INSERT INTO public.europe_data_import VALUES (62122, '18/01/2021', '2021-02', '492', '6', '5380504', 'Congo', 'CG', 'COG', 'Africa', '11.19', true);
INSERT INTO public.europe_data_import VALUES (62167, '18/01/2021', '2021-02', '5955', '105', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '269.04', true);
INSERT INTO public.europe_data_import VALUES (62213, '18/01/2021', '2021-02', '1491', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '10.08', true);
INSERT INTO public.europe_data_import VALUES (62258, '18/01/2021', '2021-02', '4905', '252', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '298.56', true);
INSERT INTO public.europe_data_import VALUES (62313, '18/01/2021', '2021-02', '3436', '20', '11333484', 'Cuba', 'CU', 'CUB', 'America', '50.32', true);
INSERT INTO public.europe_data_import VALUES (62357, '18/01/2021', '2021-02', '56', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '124.22', true);
INSERT INTO public.europe_data_import VALUES (62400, '18/01/2021', '2021-02', '1618', '22', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '570.16', true);
INSERT INTO public.europe_data_import VALUES (62445, '18/01/2021', '2021-02', '56398', '1177', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1362.82', true);
INSERT INTO public.europe_data_import VALUES (62500, '18/01/2021', '2021-02', '1564', '15', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '3.35', true);
INSERT INTO public.europe_data_import VALUES (62545, '18/01/2021', '2021-02', '7170', '208', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '364.86', true);
INSERT INTO public.europe_data_import VALUES (62600, '18/01/2021', '2021-02', '34', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '6.47', true);
INSERT INTO public.europe_data_import VALUES (62644, '18/01/2021', '2021-02', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '23.67', true);
INSERT INTO public.europe_data_import VALUES (62688, '18/01/2021', '2021-02', '11684', '21', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '201.46', true);
INSERT INTO public.europe_data_import VALUES (62743, '18/01/2021', '2021-02', '10138', '138', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '98.02', true);
INSERT INTO public.europe_data_import VALUES (62798, '18/01/2021', '2021-02', '6605', '386', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '14.16', true);
INSERT INTO public.europe_data_import VALUES (62853, '18/01/2021', '2021-02', '2532', '70', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '67.4', true);
INSERT INTO public.europe_data_import VALUES (62897, '18/01/2021', '2021-02', '69', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '6.34', true);
INSERT INTO public.europe_data_import VALUES (62942, '18/01/2021', '2021-02', '321', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '14.7', true);
INSERT INTO public.europe_data_import VALUES (62986, '18/01/2021', '2021-02', '3539', '46', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '590.5', true);
INSERT INTO public.europe_data_import VALUES (63041, '18/01/2021', '2021-02', '1233', '78', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '261.38', true);
INSERT INTO public.europe_data_import VALUES (63086, '18/01/2021', '2021-02', '2579', '27', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '4.97', true);
INSERT INTO public.europe_data_import VALUES (63131, '18/01/2021', '2021-02', '3', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '88.97', true);
INSERT INTO public.europe_data_import VALUES (63173, '18/01/2021', '2021-02', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '59.58', true);
INSERT INTO public.europe_data_import VALUES (63219, '18/01/2021', '2021-02', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.67', true);
INSERT INTO public.europe_data_import VALUES (63263, '18/01/2021', '2021-02', '1747', '24', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '61.94', true);
INSERT INTO public.europe_data_import VALUES (63318, '18/01/2021', '2021-02', '127733', '2533', '67012883', 'France', 'FR', 'FRA', 'Europe', '380.91', true);
INSERT INTO public.europe_data_import VALUES (63373, '18/01/2021', '2021-02', '394', '4', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '253.86', true);
INSERT INTO public.europe_data_import VALUES (63417, '18/01/2021', '2021-02', '159', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '13.53', true);
INSERT INTO public.europe_data_import VALUES (63462, '18/01/2021', '2021-02', '34', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '4.43', true);
INSERT INTO public.europe_data_import VALUES (63506, '18/01/2021', '2021-02', '8135', '162', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '454.17', true);
INSERT INTO public.europe_data_import VALUES (63561, '18/01/2021', '2021-02', '119635', '5947', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '319.38', true);
INSERT INTO public.europe_data_import VALUES (63616, '18/01/2021', '2021-02', '1484', '8', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '8.37', true);
INSERT INTO public.europe_data_import VALUES (63661, '18/01/2021', '2021-02', '500', '27', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '3750.07', true);
INSERT INTO public.europe_data_import VALUES (63705, '18/01/2021', '2021-02', '3869', '206', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '79.33', true);
INSERT INTO public.europe_data_import VALUES (63760, '18/01/2021', '2021-02', '3', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '5.29', true);
INSERT INTO public.europe_data_import VALUES (63804, '18/01/2021', '2021-02', '4', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '4.46', true);
INSERT INTO public.europe_data_import VALUES (63848, '18/01/2021', '2021-02', '62', '4', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '94.44', true);
INSERT INTO public.europe_data_import VALUES (63892, '18/01/2021', '2021-02', '5973', '228', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '59.67', true);
INSERT INTO public.europe_data_import VALUES (63937, '18/01/2021', '2021-02', '4', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '13.96', true);
INSERT INTO public.europe_data_import VALUES (64113, '18/01/2021', '2021-02', '635', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '6.93', true);
INSERT INTO public.europe_data_import VALUES (64157, '18/01/2021', '2021-02', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64202, '18/01/2021', '2021-02', '6166', '81', '9746115', 'Honduras', 'HN', 'HND', 'America', '110.22', true);
INSERT INTO public.europe_data_import VALUES (64247, '18/01/2021', '2021-02', '9047', '684', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '244.07', true);
INSERT INTO public.europe_data_import VALUES (64293, '18/01/2021', '2021-02', '72', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '60.51', true);
INSERT INTO public.europe_data_import VALUES (64348, '18/01/2021', '2021-02', '105178', '1259', '1366417756', 'India', 'IN', 'IND', 'Asia', '16.93', true);
INSERT INTO public.europe_data_import VALUES (64403, '18/01/2021', '2021-02', '79903', '1858', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '55.23', true);
INSERT INTO public.europe_data_import VALUES (64458, '18/01/2021', '2021-02', '44005', '632', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '104.9', true);
INSERT INTO public.europe_data_import VALUES (64513, '18/01/2021', '2021-02', '9863', '100', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '25.09', true);
INSERT INTO public.europe_data_import VALUES (64568, '18/01/2021', '2021-02', '25113', '264', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '1444.44', true);
INSERT INTO public.europe_data_import VALUES (64623, '18/01/2021', '2021-02', '32', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '56.74', true);
INSERT INTO public.europe_data_import VALUES (64667, '18/01/2021', '2021-02', '56626', '316', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '1285.33', true);
INSERT INTO public.europe_data_import VALUES (64722, '18/01/2021', '2021-02', '104786', '3422', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '374.14', true);
INSERT INTO public.europe_data_import VALUES (64777, '18/01/2021', '2021-02', '637', '13', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '41.55', true);
INSERT INTO public.europe_data_import VALUES (64822, '18/01/2021', '2021-02', '41542', '457', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '66.57', true);
INSERT INTO public.europe_data_import VALUES (64877, '18/01/2021', '2021-02', '82', '5', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '216.15', true);
INSERT INTO public.europe_data_import VALUES (64921, '18/01/2021', '2021-02', '6874', '110', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '171.61', true);
INSERT INTO public.europe_data_import VALUES (64966, '18/01/2021', '2021-02', '6878', '16', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '53.34', true);
INSERT INTO public.europe_data_import VALUES (65011, '18/01/2021', '2021-02', '891', '18', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.49', true);
INSERT INTO public.europe_data_import VALUES (65056, '18/01/2021', '2021-02', '2075', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '216.07', true);
INSERT INTO public.europe_data_import VALUES (65101, '18/01/2021', '2021-02', '3463', '4', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '152.93', true);
INSERT INTO public.europe_data_import VALUES (65156, '18/01/2021', '2021-02', '798', '16', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '27.9', true);
INSERT INTO public.europe_data_import VALUES (65200, '18/01/2021', '2021-02', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65243, '18/01/2021', '2021-02', '6096', '129', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '685.79', true);
INSERT INTO public.europe_data_import VALUES (65289, '18/01/2021', '2021-02', '63534', '366', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '926.73', true);
INSERT INTO public.europe_data_import VALUES (65344, '18/01/2021', '2021-02', '434', '8', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '148.92', true);
INSERT INTO public.europe_data_import VALUES (65380, '18/01/2021', '2021-02', '87', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.76', true);
INSERT INTO public.europe_data_import VALUES (65424, '18/01/2021', '2021-02', '4491', '109', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '116.47', true);
INSERT INTO public.europe_data_import VALUES (65467, '18/01/2021', '2021-02', '49', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '450.78', true);
INSERT INTO public.europe_data_import VALUES (65512, '18/01/2021', '2021-02', '7546', '237', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '715.95', true);
INSERT INTO public.europe_data_import VALUES (65567, '18/01/2021', '2021-02', '868', '19', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '314.88', true);
INSERT INTO public.europe_data_import VALUES (65622, '18/01/2021', '2021-02', '300', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.98', true);
INSERT INTO public.europe_data_import VALUES (65666, '18/01/2021', '2021-02', '3895', '89', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '30.2', true);
INSERT INTO public.europe_data_import VALUES (65708, '18/01/2021', '2021-02', '22442', '50', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '117.73', true);
INSERT INTO public.europe_data_import VALUES (65763, '18/01/2021', '2021-02', '404', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '121.67', true);
INSERT INTO public.europe_data_import VALUES (65809, '18/01/2021', '2021-02', '239', '13', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.98', true);
INSERT INTO public.europe_data_import VALUES (65852, '18/01/2021', '2021-02', '1213', '8', '493559', 'Malta', 'MT', 'MLT', 'Europe', '508.96', true);
INSERT INTO public.europe_data_import VALUES (65898, '18/01/2021', '2021-02', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (65910, '18/01/2021', '2021-02', '527', '21', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '27.51', true);
INSERT INTO public.europe_data_import VALUES (65955, '18/01/2021', '2021-02', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.26', true);
INSERT INTO public.europe_data_import VALUES (65999, '18/01/2021', '2021-02', '107869', '6880', '127575529', 'Mexico', 'MX', 'MEX', 'America', '157.36', true);
INSERT INTO public.europe_data_import VALUES (66054, '18/01/2021', '2021-02', '0', '0', '113811', 'Micronesia_(Federated_States_of)', 'FM', 'FSM', 'Oceania', '0.88', true);
INSERT INTO public.europe_data_import VALUES (66056, '18/01/2021', '2021-02', '3463', '111', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '172.66', true);
INSERT INTO public.europe_data_import VALUES (66101, '18/01/2021', '2021-02', '148', '5', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '900.71', true);
INSERT INTO public.europe_data_import VALUES (66156, '18/01/2021', '2021-02', '84', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '7.44', true);
INSERT INTO public.europe_data_import VALUES (66200, '18/01/2021', '2021-02', '3062', '20', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1012.24', true);
INSERT INTO public.europe_data_import VALUES (66244, '18/01/2021', '2021-02', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66288, '18/01/2021', '2021-02', '7139', '199', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '45.31', true);
INSERT INTO public.europe_data_import VALUES (66333, '18/01/2021', '2021-02', '4217', '44', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '23.85', true);
INSERT INTO public.europe_data_import VALUES (66377, '18/01/2021', '2021-02', '3714', '109', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '14.75', true);
INSERT INTO public.europe_data_import VALUES (66420, '18/01/2021', '2021-02', '1761', '24', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '199.52', true);
INSERT INTO public.europe_data_import VALUES (66465, '18/01/2021', '2021-02', '2542', '42', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '19.1', true);
INSERT INTO public.europe_data_import VALUES (66520, '18/01/2021', '2021-02', '38967', '645', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '555.45', true);
INSERT INTO public.europe_data_import VALUES (66575, '18/01/2021', '2021-02', '4', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.41', true);
INSERT INTO public.europe_data_import VALUES (66619, '18/01/2021', '2021-02', '40', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.69', true);
INSERT INTO public.europe_data_import VALUES (66674, '18/01/2021', '2021-02', '55', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.62', true);
INSERT INTO public.europe_data_import VALUES (66718, '18/01/2021', '2021-02', '279', '14', '23310719', 'Niger', 'NE', 'NER', 'Africa', '2.96', true);
INSERT INTO public.europe_data_import VALUES (66762, '18/01/2021', '2021-02', '10300', '77', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '10.1', true);
INSERT INTO public.europe_data_import VALUES (66817, '18/01/2021', '2021-02', '2444', '80', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '236.58', true);
INSERT INTO public.europe_data_import VALUES (66872, '18/01/2021', '2021-02', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49', true);
INSERT INTO public.europe_data_import VALUES (66914, '18/01/2021', '2021-02', '3178', '43', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '148.94', true);
INSERT INTO public.europe_data_import VALUES (66969, '18/01/2021', '2021-02', '1010', '4', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '44.34', true);
INSERT INTO public.europe_data_import VALUES (67024, '18/01/2021', '2021-02', '16918', '321', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '15.09', true);
INSERT INTO public.europe_data_import VALUES (67079, '18/01/2021', '2021-02', '5266', '125', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '224.27', true);
INSERT INTO public.europe_data_import VALUES (67124, '18/01/2021', '2021-02', '18823', '332', '4246440', 'Panama', 'PA', 'PAN', 'America', '1042.83', true);
INSERT INTO public.europe_data_import VALUES (67169, '18/01/2021', '2021-02', '23', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.4', true);
INSERT INTO public.europe_data_import VALUES (67213, '18/01/2021', '2021-02', '6427', '100', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '185.77', true);
INSERT INTO public.europe_data_import VALUES (67258, '18/01/2021', '2021-02', '31452', '596', '32510462', 'Peru', 'PE', 'PER', 'America', '146.86', true);
INSERT INTO public.europe_data_import VALUES (67304, '18/01/2021', '2021-02', '12887', '490', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '21.06', true);
INSERT INTO public.europe_data_import VALUES (67359, '18/01/2021', '2021-02', '48529', '2143', '37972812', 'Poland', 'PL', 'POL', 'Europe', '305.39', true);
INSERT INTO public.europe_data_import VALUES (67405, '18/01/2021', '2021-02', '67210', '1103', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '1215.19', true);
INSERT INTO public.europe_data_import VALUES (67451, '18/01/2021', '2021-02', '7978', '61', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '469.69', true);
INSERT INTO public.europe_data_import VALUES (67494, '18/01/2021', '2021-02', '1436', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '100.99', true);
INSERT INTO public.europe_data_import VALUES (67604, '18/01/2021', '2021-02', '165797', '3764', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '226.86', true);
INSERT INTO public.europe_data_import VALUES (67659, '18/01/2021', '2021-02', '1402', '22', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '18.66', true);
INSERT INTO public.europe_data_import VALUES (67704, '18/01/2021', '2021-02', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79', true);
INSERT INTO public.europe_data_import VALUES (67747, '18/01/2021', '2021-02', '173', '3', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '141.14', true);
INSERT INTO public.europe_data_import VALUES (67792, '18/01/2021', '2021-02', '245', '1', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '334.56', true);
INSERT INTO public.europe_data_import VALUES (67835, '18/01/2021', '2021-02', '120', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '853.34', true);
INSERT INTO public.europe_data_import VALUES (67890, '18/01/2021', '2021-02', '76', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '54.87', true);
INSERT INTO public.europe_data_import VALUES (67931, '18/01/2021', '2021-02', '1120', '32', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '5.18', true);
INSERT INTO public.europe_data_import VALUES (67977, '18/01/2021', '2021-02', '1691', '57', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '20.99', true);
INSERT INTO public.europe_data_import VALUES (68022, '18/01/2021', '2021-02', '12844', '168', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '411.6', true);
INSERT INTO public.europe_data_import VALUES (68067, '18/01/2021', '2021-02', '174', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '417.43', true);
INSERT INTO public.europe_data_import VALUES (68112, '18/01/2021', '2021-02', '160', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.26', true);
INSERT INTO public.europe_data_import VALUES (68154, '18/01/2021', '2021-02', '206', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '7.17', true);
INSERT INTO public.europe_data_import VALUES (68209, '18/01/2021', '2021-02', '81', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '457.67', true);
INSERT INTO public.europe_data_import VALUES (68252, '18/01/2021', '2021-02', '15316', '519', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '665.75', true);
INSERT INTO public.europe_data_import VALUES (68298, '18/01/2021', '2021-02', '9721', '224', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1132.97', true);
INSERT INTO public.europe_data_import VALUES (68344, '18/01/2021', '2021-02', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (68358, '18/01/2021', '2021-02', '18', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.19', true);
INSERT INTO public.europe_data_import VALUES (68402, '18/01/2021', '2021-02', '106329', '3942', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '405.03', true);
INSERT INTO public.europe_data_import VALUES (68448, '18/01/2021', '2021-02', '3615', '124', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '16.53', true);
INSERT INTO public.europe_data_import VALUES (68503, '18/01/2021', '2021-02', '8', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.73', true);
INSERT INTO public.europe_data_import VALUES (68545, '18/01/2021', '2021-02', '224669', '1494', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '804.5', true);
INSERT INTO public.europe_data_import VALUES (68600, '18/01/2021', '2021-02', '4682', '32', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '38.87', true);
INSERT INTO public.europe_data_import VALUES (68655, '18/01/2021', '2021-02', '0', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68700, '18/01/2021', '2021-02', '560', '7', '581363', 'Suriname', 'SR', 'SUR', 'America', '211.74', true);
INSERT INTO public.europe_data_import VALUES (68744, '18/01/2021', '2021-02', '28970', '178', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '668.97', true);
INSERT INTO public.europe_data_import VALUES (68799, '18/01/2021', '2021-02', '15378', '392', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '442.53', true);
INSERT INTO public.europe_data_import VALUES (68854, '18/01/2021', '2021-02', '672', '58', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '7.77', true);
INSERT INTO public.europe_data_import VALUES (68898, '18/01/2021', '2021-02', '28', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.2', true);
INSERT INTO public.europe_data_import VALUES (68953, '18/01/2021', '2021-02', '0', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '0.09', true);
INSERT INTO public.europe_data_import VALUES (68991, '18/01/2021', '2021-02', '1876', '3', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '5.72', true);
INSERT INTO public.europe_data_import VALUES (69046, '18/01/2021', '2021-02', '3', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.62', true);
INSERT INTO public.europe_data_import VALUES (69090, '18/01/2021', '2021-02', '345', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '7.42', true);
INSERT INTO public.europe_data_import VALUES (69135, '18/01/2021', '2021-02', '128', '4', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '16.13', true);
INSERT INTO public.europe_data_import VALUES (69180, '18/01/2021', '2021-02', '19535', '466', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '327.85', true);
INSERT INTO public.europe_data_import VALUES (69225, '18/01/2021', '2021-02', '60845', '1190', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '189.1', true);
INSERT INTO public.europe_data_import VALUES (69270, '18/01/2021', '2021-02', '111', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '510.55', true);
INSERT INTO public.europe_data_import VALUES (69313, '18/01/2021', '2021-02', '277', '2', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.6', true);
INSERT INTO public.europe_data_import VALUES (69357, '18/01/2021', '2021-02', '44402', '1034', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '203.72', true);
INSERT INTO public.europe_data_import VALUES (69402, '18/01/2021', '2021-02', '20279', '34', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '394.34', true);
INSERT INTO public.europe_data_import VALUES (69457, '18/01/2021', '2021-02', '323610', '7830', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '1112.1', true);
INSERT INTO public.europe_data_import VALUES (69512, '18/01/2021', '2021-02', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69556, '18/01/2021', '2021-02', '1515282', '23169', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '1002.26', true);
INSERT INTO public.europe_data_import VALUES (69611, '18/01/2021', '2021-02', '94', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '196.02', true);
INSERT INTO public.europe_data_import VALUES (69654, '18/01/2021', '2021-02', '5962', '57', '3461731', 'Uruguay', 'UY', 'URY', 'America', '347.8', true);
INSERT INTO public.europe_data_import VALUES (69699, '18/01/2021', '2021-02', '425', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.36', true);
INSERT INTO public.europe_data_import VALUES (69744, '18/01/2021', '2021-02', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (69754, '18/01/2021', '2021-02', '3461', '39', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '21.17', true);
INSERT INTO public.europe_data_import VALUES (69799, '18/01/2021', '2021-02', '25', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (69854, '18/01/2021', '2021-02', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69868, '18/01/2021', '2021-02', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69907, '18/01/2021', '2021-02', '8', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (69948, '18/01/2021', '2021-02', '9611', '88', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '90.78', true);
INSERT INTO public.europe_data_import VALUES (69992, '18/01/2021', '2021-02', '5726', '206', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '81.51', true);
INSERT INTO public.europe_data_import VALUES (60032, '11/01/2021', '2021-01', '675', '71', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.15', true);
INSERT INTO public.europe_data_import VALUES (60087, '11/01/2021', '2021-01', '4157', '48', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '245.35', true);
INSERT INTO public.europe_data_import VALUES (60133, '11/01/2021', '2021-01', '1736', '35', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '8.16', true);
INSERT INTO public.europe_data_import VALUES (60188, '11/01/2021', '2021-01', '490', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1437.44', true);
INSERT INTO public.europe_data_import VALUES (60233, '11/01/2021', '2021-01', '551', '8', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.82', true);
INSERT INTO public.europe_data_import VALUES (60277, '11/01/2021', '2021-01', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '13.45', true);
INSERT INTO public.europe_data_import VALUES (60320, '11/01/2021', '2021-01', '16', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '18.53', true);
INSERT INTO public.europe_data_import VALUES (60364, '11/01/2021', '2021-01', '90203', '1172', '44780675', 'Argentina', 'AR', 'ARG', 'America', '313.58', true);
INSERT INTO public.europe_data_import VALUES (60410, '11/01/2021', '2021-01', '2068', '67', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '146.73', true);
INSERT INTO public.europe_data_import VALUES (60465, '11/01/2021', '2021-01', '504', '3', '106310', 'Aruba', 'AW', 'ABW', 'America', '700.78', true);
INSERT INTO public.europe_data_import VALUES (60508, '11/01/2021', '2021-01', '110', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.2', true);
INSERT INTO public.europe_data_import VALUES (60563, '11/01/2021', '2021-01', '15133', '378', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '319.69', true);
INSERT INTO public.europe_data_import VALUES (60618, '11/01/2021', '2021-01', '4562', '193', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '93.0', true);
INSERT INTO public.europe_data_import VALUES (60673, '11/01/2021', '2021-01', '80', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '43.65', true);
INSERT INTO public.europe_data_import VALUES (60718, '11/01/2021', '2021-01', '2080', '4', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '233.07', true);
INSERT INTO public.europe_data_import VALUES (60773, '11/01/2021', '2021-01', '6434', '155', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '8.16', true);
INSERT INTO public.europe_data_import VALUES (60819, '11/01/2021', '2021-01', '278', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '181.87', true);
INSERT INTO public.europe_data_import VALUES (60863, '11/01/2021', '2021-01', '14031', '75', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '268.77', true);
INSERT INTO public.europe_data_import VALUES (60973, '11/01/2021', '2021-01', '402', '24', '390351', 'Belize', 'BZ', 'BLZ', 'America', '190.09', true);
INSERT INTO public.europe_data_import VALUES (61016, '11/01/2021', '2021-01', '53', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.84', true);
INSERT INTO public.europe_data_import VALUES (61060, '11/01/2021', '2021-01', '34', '2', '62508', 'Bermuda', 'BM', 'BMU', 'America', '119.98', true);
INSERT INTO public.europe_data_import VALUES (61104, '11/01/2021', '2021-01', '97', '1', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '24.9', true);
INSERT INTO public.europe_data_import VALUES (61148, '11/01/2021', '2021-01', '11235', '175', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '165.49', true);
INSERT INTO public.europe_data_import VALUES (61192, '11/01/2021', '2021-01', '93', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '581.15', true);
INSERT INTO public.europe_data_import VALUES (61234, '11/01/2021', '2021-01', '3113', '227', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '183.79', true);
INSERT INTO public.europe_data_import VALUES (61279, '11/01/2021', '2021-01', '1285', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '87.9', true);
INSERT INTO public.europe_data_import VALUES (61321, '11/01/2021', '2021-01', '397866', '7562', '211049519', 'Brazil', 'BR', 'BRA', 'America', '306.72', true);
INSERT INTO public.europe_data_import VALUES (61376, '11/01/2021', '2021-01', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '13.32', true);
INSERT INTO public.europe_data_import VALUES (61419, '11/01/2021', '2021-01', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '4.85', true);
INSERT INTO public.europe_data_import VALUES (61464, '11/01/2021', '2021-01', '5460', '448', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '154.21', true);
INSERT INTO public.europe_data_import VALUES (61510, '11/01/2021', '2021-01', '1224', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '9.5', true);
INSERT INTO public.europe_data_import VALUES (61555, '11/01/2021', '2021-01', '186', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '1.82', true);
INSERT INTO public.europe_data_import VALUES (61597, '11/01/2021', '2021-01', '9', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.16', true);
INSERT INTO public.europe_data_import VALUES (61652, '11/01/2021', '2021-01', '0', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.21', true);
INSERT INTO public.europe_data_import VALUES (61698, '11/01/2021', '2021-01', '66518', '1221', '37411038', 'Canada', 'CA', 'CAN', 'America', '310.5', true);
INSERT INTO public.europe_data_import VALUES (61753, '11/01/2021', '2021-01', '513', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '129.11', true);
INSERT INTO public.europe_data_import VALUES (61806, '11/01/2021', '2021-01', '15', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '67.75', true);
INSERT INTO public.europe_data_import VALUES (61850, '11/01/2021', '2021-01', '10', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.25', true);
INSERT INTO public.europe_data_import VALUES (61895, '11/01/2021', '2021-01', '324', '3', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '3.27', true);
INSERT INTO public.europe_data_import VALUES (61939, '11/01/2021', '2021-01', '27701', '395', '18952035', 'Chile', 'CL', 'CHL', 'America', '231.45', true);
INSERT INTO public.europe_data_import VALUES (61985, '11/01/2021', '2021-01', '611', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.11', true);
INSERT INTO public.europe_data_import VALUES (62040, '11/01/2021', '2021-01', '126083', '2486', '50339443', 'Colombia', 'CO', 'COL', 'America', '393.52', true);
INSERT INTO public.europe_data_import VALUES (62085, '11/01/2021', '2021-01', '296', '5', '850891', 'Comoros', 'KM', 'COM', 'Africa', '50.42', true);
INSERT INTO public.europe_data_import VALUES (62123, '11/01/2021', '2021-01', '110', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '12.01', true);
INSERT INTO public.europe_data_import VALUES (62168, '11/01/2021', '2021-01', '7625', '124', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '283.29', true);
INSERT INTO public.europe_data_import VALUES (62214, '11/01/2021', '2021-01', '1102', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '6.12', true);
INSERT INTO public.europe_data_import VALUES (62259, '11/01/2021', '2021-01', '7265', '331', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '367.42', true);
INSERT INTO public.europe_data_import VALUES (62314, '11/01/2021', '2021-01', '2267', '6', '11333484', 'Cuba', 'CU', 'CUB', 'America', '31.53', true);
INSERT INTO public.europe_data_import VALUES (62358, '11/01/2021', '2021-01', '147', '3', '163423', 'Curaçao', 'CW', 'CUW', 'America', '191.53', true);
INSERT INTO public.europe_data_import VALUES (62401, '11/01/2021', '2021-01', '3376', '17', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '878.3', true);
INSERT INTO public.europe_data_import VALUES (62446, '11/01/2021', '2021-01', '88740', '1202', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1512.84', true);
INSERT INTO public.europe_data_import VALUES (62501, '11/01/2021', '2021-01', '1343', '20', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.97', true);
INSERT INTO public.europe_data_import VALUES (62546, '11/01/2021', '2021-01', '14014', '223', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '505.95', true);
INSERT INTO public.europe_data_import VALUES (62601, '11/01/2021', '2021-01', '29', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '5.96', true);
INSERT INTO public.europe_data_import VALUES (62645, '11/01/2021', '2021-01', '13', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '23.67', true);
INSERT INTO public.europe_data_import VALUES (62689, '11/01/2021', '2021-01', '9951', '9', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '147.84', true);
INSERT INTO public.europe_data_import VALUES (62744, '11/01/2021', '2021-01', '6892', '125', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '67.62', true);
INSERT INTO public.europe_data_import VALUES (62799, '11/01/2021', '2021-01', '7605', '392', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '17.18', true);
INSERT INTO public.europe_data_import VALUES (62854, '11/01/2021', '2021-01', '1818', '64', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '66.41', true);
INSERT INTO public.europe_data_import VALUES (62898, '11/01/2021', '2021-01', '17', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.54', true);
INSERT INTO public.europe_data_import VALUES (62943, '11/01/2021', '2021-01', '193', '3', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '14.78', true);
INSERT INTO public.europe_data_import VALUES (62987, '11/01/2021', '2021-01', '4284', '36', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '603.63', true);
INSERT INTO public.europe_data_import VALUES (63042, '11/01/2021', '2021-01', '1768', '67', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '263.38', true);
INSERT INTO public.europe_data_import VALUES (63087, '11/01/2021', '2021-01', '2994', '55', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '4.88', true);
INSERT INTO public.europe_data_import VALUES (63132, '11/01/2021', '2021-01', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '29.66', true);
INSERT INTO public.europe_data_import VALUES (63174, '11/01/2021', '2021-01', '26', '1', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '131.48', true);
INSERT INTO public.europe_data_import VALUES (63220, '11/01/2021', '2021-01', '4', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.79', true);
INSERT INTO public.europe_data_import VALUES (63264, '11/01/2021', '2021-01', '1671', '32', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '62.58', true);
INSERT INTO public.europe_data_import VALUES (63319, '11/01/2021', '2021-01', '127528', '2713', '67012883', 'France', 'FR', 'FRA', 'Europe', '329.21', true);
INSERT INTO public.europe_data_import VALUES (63374, '11/01/2021', '2021-01', '315', '8', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '247.42', true);
INSERT INTO public.europe_data_import VALUES (63418, '11/01/2021', '2021-01', '135', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '10.59', true);
INSERT INTO public.europe_data_import VALUES (63463, '11/01/2021', '2021-01', '70', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '3.37', true);
INSERT INTO public.europe_data_import VALUES (63507, '11/01/2021', '2021-01', '10017', '168', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '441.28', true);
INSERT INTO public.europe_data_import VALUES (63562, '11/01/2021', '2021-01', '145511', '6112', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '324.25', true);
INSERT INTO public.europe_data_import VALUES (63617, '11/01/2021', '2021-01', '1062', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '5.68', true);
INSERT INTO public.europe_data_import VALUES (63662, '11/01/2021', '2021-01', '764', '8', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '4343.44', true);
INSERT INTO public.europe_data_import VALUES (63706, '11/01/2021', '2021-01', '4639', '306', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '82.12', true);
INSERT INTO public.europe_data_import VALUES (63761, '11/01/2021', '2021-01', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63805, '11/01/2021', '2021-01', '1', '1', '112002', 'Grenada', 'GD', 'GRD', 'America', '16.96', true);
INSERT INTO public.europe_data_import VALUES (63849, '11/01/2021', '2021-01', '96', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '91.46', true);
INSERT INTO public.europe_data_import VALUES (63893, '11/01/2021', '2021-01', '4517', '215', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '43.98', true);
INSERT INTO public.europe_data_import VALUES (63938, '11/01/2021', '2021-01', '5', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '12.41', true);
INSERT INTO public.europe_data_import VALUES (64114, '11/01/2021', '2021-01', '145', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.42', true);
INSERT INTO public.europe_data_import VALUES (64158, '11/01/2021', '2021-01', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64203, '11/01/2021', '2021-01', '4576', '93', '9746115', 'Honduras', 'HN', 'HND', 'America', '80.46', true);
INSERT INTO public.europe_data_import VALUES (64248, '11/01/2021', '2021-01', '14805', '748', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '276.15', true);
INSERT INTO public.europe_data_import VALUES (64294, '11/01/2021', '2021-01', '144', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '48.18', true);
INSERT INTO public.europe_data_import VALUES (64349, '11/01/2021', '2021-01', '126126', '1511', '1366417756', 'India', 'IN', 'IND', 'Asia', '18.93', true);
INSERT INTO public.europe_data_import VALUES (64404, '11/01/2021', '2021-01', '69553', '1574', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '42.37', true);
INSERT INTO public.europe_data_import VALUES (64459, '11/01/2021', '2021-01', '42972', '631', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '103.65', true);
INSERT INTO public.europe_data_import VALUES (64514, '11/01/2021', '2021-01', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '17.23', true);
INSERT INTO public.europe_data_import VALUES (64569, '11/01/2021', '2021-01', '45726', '85', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '1253.69', true);
INSERT INTO public.europe_data_import VALUES (64624, '11/01/2021', '2021-01', '16', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '26.01', true);
INSERT INTO public.europe_data_import VALUES (64668, '11/01/2021', '2021-01', '52876', '256', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '1069.06', true);
INSERT INTO public.europe_data_import VALUES (64723, '11/01/2021', '2021-01', '121045', '3423', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '379.05', true);
INSERT INTO public.europe_data_import VALUES (64778, '11/01/2021', '2021-01', '588', '9', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '30.7', true);
INSERT INTO public.europe_data_import VALUES (64823, '11/01/2021', '2021-01', '42905', '445', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '52.43', true);
INSERT INTO public.europe_data_import VALUES (64878, '11/01/2021', '2021-01', '151', '13', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '286.65', true);
INSERT INTO public.europe_data_import VALUES (64922, '11/01/2021', '2021-01', '10462', '140', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '205.15', true);
INSERT INTO public.europe_data_import VALUES (64967, '11/01/2021', '2021-01', '3018', '100', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '61.6', true);
INSERT INTO public.europe_data_import VALUES (65012, '11/01/2021', '2021-01', '1469', '28', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.33', true);
INSERT INTO public.europe_data_import VALUES (65057, '11/01/2021', '2021-01', '1811', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '165.42', true);
INSERT INTO public.europe_data_import VALUES (65102, '11/01/2021', '2021-01', '2971', '6', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '110.79', true);
INSERT INTO public.europe_data_import VALUES (65157, '11/01/2021', '2021-01', '992', '11', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '28.76', true);
INSERT INTO public.europe_data_import VALUES (65201, '11/01/2021', '2021-01', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65244, '11/01/2021', '2021-01', '7071', '169', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '689.49', true);
INSERT INTO public.europe_data_import VALUES (65290, '11/01/2021', '2021-01', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '263.31', true);
INSERT INTO public.europe_data_import VALUES (65345, '11/01/2021', '2021-01', '2731', '20', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '140.26', true);
INSERT INTO public.europe_data_import VALUES (65381, '11/01/2021', '2021-01', '0', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (65425, '11/01/2021', '2021-01', '3403', '63', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '103.24', true);
INSERT INTO public.europe_data_import VALUES (65468, '11/01/2021', '2021-01', '124', '14', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '661.84', true);
INSERT INTO public.europe_data_import VALUES (65513, '11/01/2021', '2021-01', '12459', '282', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1004.84', true);
INSERT INTO public.europe_data_import VALUES (65568, '11/01/2021', '2021-01', '1065', '27', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '347.78', true);
INSERT INTO public.europe_data_import VALUES (65623, '11/01/2021', '2021-01', '234', '5', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.06', true);
INSERT INTO public.europe_data_import VALUES (65667, '11/01/2021', '2021-01', '1731', '30', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '11.8', true);
INSERT INTO public.europe_data_import VALUES (65709, '11/01/2021', '2021-01', '15174', '50', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '96.7', true);
INSERT INTO public.europe_data_import VALUES (65764, '11/01/2021', '2021-01', '242', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '87.58', true);
INSERT INTO public.europe_data_import VALUES (65810, '11/01/2021', '2021-01', '347', '20', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.56', true);
INSERT INTO public.europe_data_import VALUES (65853, '11/01/2021', '2021-01', '1299', '11', '493559', 'Malta', 'MT', 'MLT', 'Europe', '426.09', true);
INSERT INTO public.europe_data_import VALUES (65899, '11/01/2021', '2021-01', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (65911, '11/01/2021', '2021-01', '718', '26', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '38.31', true);
INSERT INTO public.europe_data_import VALUES (65956, '11/01/2021', '2021-01', '14', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.42', true);
INSERT INTO public.europe_data_import VALUES (66000, '11/01/2021', '2021-01', '92878', '7155', '127575529', 'Mexico', 'MX', 'MEX', 'America', '119.3', true);
INSERT INTO public.europe_data_import VALUES (66055, '11/01/2021', '2021-01', '1', '0', '113811', 'Micronesia_(Federated_States_of)', 'FM', 'FSM', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (66057, '11/01/2021', '2021-01', '3518', '102', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '198.75', true);
INSERT INTO public.europe_data_import VALUES (66102, '11/01/2021', '2021-01', '150', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '767.72', true);
INSERT INTO public.europe_data_import VALUES (66157, '11/01/2021', '2021-01', '156', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '9.46', true);
INSERT INTO public.europe_data_import VALUES (66201, '11/01/2021', '2021-01', '3236', '36', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '922.08', true);
INSERT INTO public.europe_data_import VALUES (66245, '11/01/2021', '2021-01', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66289, '11/01/2021', '2021-01', '9386', '258', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '56.08', true);
INSERT INTO public.europe_data_import VALUES (66334, '11/01/2021', '2021-01', '3025', '28', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '13.25', true);
INSERT INTO public.europe_data_import VALUES (66378, '11/01/2021', '2021-01', '4259', '118', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '16.13', true);
INSERT INTO public.europe_data_import VALUES (66421, '11/01/2021', '2021-01', '3216', '43', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '253.15', true);
INSERT INTO public.europe_data_import VALUES (66466, '11/01/2021', '2021-01', '2921', '39', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '23.07', true);
INSERT INTO public.europe_data_import VALUES (66521, '11/01/2021', '2021-01', '57026', '799', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '623.33', true);
INSERT INTO public.europe_data_import VALUES (66576, '11/01/2021', '2021-01', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71', true);
INSERT INTO public.europe_data_import VALUES (66620, '11/01/2021', '2021-01', '41', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.63', true);
INSERT INTO public.europe_data_import VALUES (66675, '11/01/2021', '2021-01', '51', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.62', true);
INSERT INTO public.europe_data_import VALUES (66719, '11/01/2021', '2021-01', '412', '16', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.08', true);
INSERT INTO public.europe_data_import VALUES (66763, '11/01/2021', '2021-01', '10007', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '7.6', true);
INSERT INTO public.europe_data_import VALUES (66818, '11/01/2021', '2021-01', '2470', '92', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '225.79', true);
INSERT INTO public.europe_data_import VALUES (66873, '11/01/2021', '2021-01', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24', true);
INSERT INTO public.europe_data_import VALUES (66915, '11/01/2021', '2021-01', '4758', '29', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '157.95', true);
INSERT INTO public.europe_data_import VALUES (66970, '11/01/2021', '2021-01', '1196', '6', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '46.39', true);
INSERT INTO public.europe_data_import VALUES (67025, '11/01/2021', '2021-01', '15764', '326', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '14.31', true);
INSERT INTO public.europe_data_import VALUES (67080, '11/01/2021', '2021-01', '5906', '124', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '312.88', true);
INSERT INTO public.europe_data_import VALUES (67125, '11/01/2021', '2021-01', '25460', '315', '4246440', 'Panama', 'PA', 'PAN', 'America', '1071.27', true);
INSERT INTO public.europe_data_import VALUES (67170, '11/01/2021', '2021-01', '12', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.35', true);
INSERT INTO public.europe_data_import VALUES (67214, '11/01/2021', '2021-01', '6660', '113', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '147.05', true);
INSERT INTO public.europe_data_import VALUES (67259, '11/01/2021', '2021-01', '16292', '462', '32510462', 'Peru', 'PE', 'PER', 'America', '87.49', true);
INSERT INTO public.europe_data_import VALUES (67305, '11/01/2021', '2021-01', '9883', '148', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '16.47', true);
INSERT INTO public.europe_data_import VALUES (67360, '11/01/2021', '2021-01', '67438', '2103', '37972812', 'Poland', 'PL', 'POL', 'Europe', '340.7', true);
INSERT INTO public.europe_data_import VALUES (67406, '11/01/2021', '2021-01', '57670', '729', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '901.34', true);
INSERT INTO public.europe_data_import VALUES (67452, '11/01/2021', '2021-01', '5800', '80', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '464.85', true);
INSERT INTO public.europe_data_import VALUES (67495, '11/01/2021', '2021-01', '1424', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '106.14', true);
INSERT INTO public.europe_data_import VALUES (67605, '11/01/2021', '2021-01', '165131', '3285', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '238.04', true);
INSERT INTO public.europe_data_import VALUES (67660, '11/01/2021', '2021-01', '954', '19', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '12.74', true);
INSERT INTO public.europe_data_import VALUES (67705, '11/01/2021', '2021-01', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79', true);
INSERT INTO public.europe_data_import VALUES (67748, '11/01/2021', '2021-01', '85', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '72.76', true);
INSERT INTO public.europe_data_import VALUES (67793, '11/01/2021', '2021-01', '125', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '126.59', true);
INSERT INTO public.europe_data_import VALUES (67836, '11/01/2021', '2021-01', '174', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1137.78', true);
INSERT INTO public.europe_data_import VALUES (67891, '11/01/2021', '2021-01', '42', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '24.18', true);
INSERT INTO public.europe_data_import VALUES (67932, '11/01/2021', '2021-01', '654', '35', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '4.64', true);
INSERT INTO public.europe_data_import VALUES (67978, '11/01/2021', '2021-01', '1730', '45', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '17.21', true);
INSERT INTO public.europe_data_import VALUES (68023, '11/01/2021', '2021-01', '15819', '257', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '446.17', true);
INSERT INTO public.europe_data_import VALUES (68068, '11/01/2021', '2021-01', '234', '2', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '321.26', true);
INSERT INTO public.europe_data_import VALUES (68113, '11/01/2021', '2021-01', '173', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.66', true);
INSERT INTO public.europe_data_import VALUES (68155, '11/01/2021', '2021-01', '210', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '6.6', true);
INSERT INTO public.europe_data_import VALUES (68210, '11/01/2021', '2021-01', '113', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '386.89', true);
INSERT INTO public.europe_data_import VALUES (68253, '11/01/2021', '2021-01', '20970', '486', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '751.81', true);
INSERT INTO public.europe_data_import VALUES (68299, '11/01/2021', '2021-01', '13855', '256', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1171.89', true);
INSERT INTO public.europe_data_import VALUES (68345, '11/01/2021', '2021-01', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (68359, '11/01/2021', '2021-01', '12', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.23', true);
INSERT INTO public.europe_data_import VALUES (68403, '11/01/2021', '2021-01', '130849', '3586', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '375.23', true);
INSERT INTO public.europe_data_import VALUES (68449, '11/01/2021', '2021-01', '4850', '159', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '22.32', true);
INSERT INTO public.europe_data_import VALUES (68504, '11/01/2021', '2021-01', '73', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.55', true);
INSERT INTO public.europe_data_import VALUES (68546, '11/01/2021', '2021-01', '152938', '1197', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '495.07', true);
INSERT INTO public.europe_data_import VALUES (68601, '11/01/2021', '2021-01', '3606', '19', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '34.36', true);
INSERT INTO public.europe_data_import VALUES (68656, '11/01/2021', '2021-01', '0', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (68701, '11/01/2021', '2021-01', '671', '15', '581363', 'Suriname', 'SR', 'SUR', 'America', '180.78', true);
INSERT INTO public.europe_data_import VALUES (68745, '11/01/2021', '2021-01', '39467', '469', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '789.87', true);
INSERT INTO public.europe_data_import VALUES (68800, '11/01/2021', '2021-01', '22434', '417', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '536.58', true);
INSERT INTO public.europe_data_import VALUES (68855, '11/01/2021', '2021-01', '654', '45', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '7.8', true);
INSERT INTO public.europe_data_import VALUES (68899, '11/01/2021', '2021-01', '19', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17', true);
INSERT INTO public.europe_data_import VALUES (68954, '11/01/2021', '2021-01', '8', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '0.76', true);
INSERT INTO public.europe_data_import VALUES (68992, '11/01/2021', '2021-01', '2108', '2', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '6.12', true);
INSERT INTO public.europe_data_import VALUES (69047, '11/01/2021', '2021-01', '5', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.62', true);
INSERT INTO public.europe_data_import VALUES (69091, '11/01/2021', '2021-01', '255', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '4.71', true);
INSERT INTO public.europe_data_import VALUES (69136, '11/01/2021', '2021-01', '97', '1', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '10.75', true);
INSERT INTO public.europe_data_import VALUES (69181, '11/01/2021', '2021-01', '18806', '484', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '263.01', true);
INSERT INTO public.europe_data_import VALUES (69226, '11/01/2021', '2021-01', '94221', '1512', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '217.89', true);
INSERT INTO public.europe_data_import VALUES (69271, '11/01/2021', '2021-01', '84', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '379.64', true);
INSERT INTO public.europe_data_import VALUES (69314, '11/01/2021', '2021-01', '1758', '28', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '8.66', true);
INSERT INTO public.europe_data_import VALUES (69358, '11/01/2021', '2021-01', '45221', '981', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '202.17', true);
INSERT INTO public.europe_data_import VALUES (69403, '11/01/2021', '2021-01', '18250', '29', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '318.78', true);
INSERT INTO public.europe_data_import VALUES (69458, '11/01/2021', '2021-01', '417570', '6407', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '1114.26', true);
INSERT INTO public.europe_data_import VALUES (69513, '11/01/2021', '2021-01', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69557, '11/01/2021', '2021-01', '1782792', '22852', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '994.14', true);
INSERT INTO public.europe_data_import VALUES (69612, '11/01/2021', '2021-01', '111', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '154.91', true);
INSERT INTO public.europe_data_import VALUES (69655, '11/01/2021', '2021-01', '6078', '58', '3461731', 'Uruguay', 'UY', 'URY', 'America', '277.17', true);
INSERT INTO public.europe_data_import VALUES (69700, '11/01/2021', '2021-01', '353', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.36', true);
INSERT INTO public.europe_data_import VALUES (69745, '11/01/2021', '2021-01', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (69755, '11/01/2021', '2021-01', '2576', '35', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.37', true);
INSERT INTO public.europe_data_import VALUES (69800, '11/01/2021', '2021-01', '17', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69855, '11/01/2021', '2021-01', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69869, '11/01/2021', '2021-01', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69908, '11/01/2021', '2021-01', '3', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69949, '11/01/2021', '2021-01', '6603', '73', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '48.45', true);
INSERT INTO public.europe_data_import VALUES (69993, '11/01/2021', '2021-01', '6212', '127', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '56.87', true);
INSERT INTO public.europe_data_import VALUES (60033, '04/01/2021', '2020-53', '902', '60', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.61', true);
INSERT INTO public.europe_data_import VALUES (60088, '04/01/2021', '2020-53', '2866', '29', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '224.81', true);
INSERT INTO public.europe_data_import VALUES (60134, '04/01/2021', '2020-53', '1777', '35', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '12.09', true);
INSERT INTO public.europe_data_import VALUES (60189, '04/01/2021', '2020-53', '605', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '807.33', true);
INSERT INTO public.europe_data_import VALUES (60234, '04/01/2021', '2020-53', '346', '5', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.14', true);
INSERT INTO public.europe_data_import VALUES (60278, '04/01/2021', '2020-53', '2', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '33.62', true);
INSERT INTO public.europe_data_import VALUES (60321, '04/01/2021', '2020-53', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21', true);
INSERT INTO public.europe_data_import VALUES (60365, '04/01/2021', '2020-53', '50220', '614', '44780675', 'Argentina', 'AR', 'ARG', 'America', '209.0', true);
INSERT INTO public.europe_data_import VALUES (60411, '04/01/2021', '2020-53', '2272', '89', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '208.1', true);
INSERT INTO public.europe_data_import VALUES (60466, '04/01/2021', '2020-53', '241', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '364.97', true);
INSERT INTO public.europe_data_import VALUES (60509, '04/01/2021', '2020-53', '192', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.21', true);
INSERT INTO public.europe_data_import VALUES (60564, '04/01/2021', '2020-53', '13188', '381', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '320.04', true);
INSERT INTO public.europe_data_import VALUES (60619, '04/01/2021', '2020-53', '4782', '195', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '180.91', true);
INSERT INTO public.europe_data_import VALUES (60674, '04/01/2021', '2020-53', '90', '5', '389486', 'Bahamas', 'BS', 'BHS', 'America', '40.82', true);
INSERT INTO public.europe_data_import VALUES (60719, '04/01/2021', '2020-53', '1745', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '194.74', true);
INSERT INTO public.europe_data_import VALUES (60774, '04/01/2021', '2020-53', '6871', '174', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '9.39', true);
INSERT INTO public.europe_data_import VALUES (60820, '04/01/2021', '2020-53', '244', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '98.95', true);
INSERT INTO public.europe_data_import VALUES (60864, '04/01/2021', '2020-53', '11374', '57', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '279.71', true);
INSERT INTO public.europe_data_import VALUES (60974, '04/01/2021', '2020-53', '340', '17', '390351', 'Belize', 'BZ', 'BLZ', 'America', '193.67', true);
INSERT INTO public.europe_data_import VALUES (61017, '04/01/2021', '2020-53', '46', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.71', true);
INSERT INTO public.europe_data_import VALUES (61061, '04/01/2021', '2020-53', '41', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '151.98', true);
INSERT INTO public.europe_data_import VALUES (61105, '04/01/2021', '2020-53', '93', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '32.63', true);
INSERT INTO public.europe_data_import VALUES (61149, '04/01/2021', '2020-53', '7818', '103', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '106.63', true);
INSERT INTO public.europe_data_import VALUES (61193, '04/01/2021', '2020-53', '58', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '238.62', true);
INSERT INTO public.europe_data_import VALUES (61235, '04/01/2021', '2020-53', '2954', '178', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '215.72', true);
INSERT INTO public.europe_data_import VALUES (61280, '04/01/2021', '2020-53', '740', '5', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '76.01', true);
INSERT INTO public.europe_data_import VALUES (61322, '04/01/2021', '2020-53', '249461', '4879', '211049519', 'Brazil', 'BR', 'BRA', 'America', '222.76', true);
INSERT INTO public.europe_data_import VALUES (61377, '04/01/2021', '2020-53', '4', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '36.63', true);
INSERT INTO public.europe_data_import VALUES (61420, '04/01/2021', '2020-53', '20', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '4.62', true);
INSERT INTO public.europe_data_import VALUES (61465, '04/01/2021', '2020-53', '5335', '514', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '169.37', true);
INSERT INTO public.europe_data_import VALUES (61511, '04/01/2021', '2020-53', '707', '8', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '9.31', true);
INSERT INTO public.europe_data_import VALUES (61556, '04/01/2021', '2020-53', '24', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.62', true);
INSERT INTO public.europe_data_import VALUES (61598, '04/01/2021', '2020-53', '18', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.12', true);
INSERT INTO public.europe_data_import VALUES (61653, '04/01/2021', '2020-53', '571', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.86', true);
INSERT INTO public.europe_data_import VALUES (61699, '04/01/2021', '2020-53', '49643', '901', '37411038', 'Canada', 'CA', 'CAN', 'America', '230.81', true);
INSERT INTO public.europe_data_import VALUES (61754, '04/01/2021', '2020-53', '197', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '62.01', true);
INSERT INTO public.europe_data_import VALUES (61807, '04/01/2021', '2020-53', '29', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '47.73', true);
INSERT INTO public.europe_data_import VALUES (61851, '04/01/2021', '2020-53', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.53', true);
INSERT INTO public.europe_data_import VALUES (61896, '04/01/2021', '2020-53', '198', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '2.03', true);
INSERT INTO public.europe_data_import VALUES (61940, '04/01/2021', '2020-53', '16163', '324', '18952035', 'Chile', 'CL', 'CHL', 'America', '162.0', true);
INSERT INTO public.europe_data_import VALUES (61986, '04/01/2021', '2020-53', '918', '14', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (62041, '04/01/2021', '2020-53', '72013', '1591', '50339443', 'Colombia', 'CO', 'COL', 'America', '313.38', true);
INSERT INTO public.europe_data_import VALUES (62086, '04/01/2021', '2020-53', '133', '6', '850891', 'Comoros', 'KM', 'COM', 'Africa', '23.27', true);
INSERT INTO public.europe_data_import VALUES (62124, '04/01/2021', '2020-53', '536', '8', '5380504', 'Congo', 'CG', 'COG', 'Africa', '16.86', true);
INSERT INTO public.europe_data_import VALUES (62169, '04/01/2021', '2020-53', '6674', '85', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '248.5', true);
INSERT INTO public.europe_data_import VALUES (62215, '04/01/2021', '2020-53', '472', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.84', true);
INSERT INTO public.europe_data_import VALUES (62260, '04/01/2021', '2020-53', '7712', '333', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '422.69', true);
INSERT INTO public.europe_data_import VALUES (62315, '04/01/2021', '2020-53', '1306', '4', '11333484', 'Cuba', 'CU', 'CUB', 'America', '22.04', true);
INSERT INTO public.europe_data_import VALUES (62359, '04/01/2021', '2020-53', '166', '2', '163423', 'Curaçao', 'CW', 'CUW', 'America', '209.88', true);
INSERT INTO public.europe_data_import VALUES (62402, '04/01/2021', '2020-53', '4317', '19', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '717.66', true);
INSERT INTO public.europe_data_import VALUES (62447, '04/01/2021', '2020-53', '72374', '918', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1119.19', true);
INSERT INTO public.europe_data_import VALUES (62502, '04/01/2021', '2020-53', '1236', '20', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.7', true);
INSERT INTO public.europe_data_import VALUES (62547, '04/01/2021', '2020-53', '15362', '170', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '590.36', true);
INSERT INTO public.europe_data_import VALUES (62602, '04/01/2021', '2020-53', '29', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '6.27', true);
INSERT INTO public.europe_data_import VALUES (62646, '04/01/2021', '2020-53', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57', true);
INSERT INTO public.europe_data_import VALUES (62690, '04/01/2021', '2020-53', '5926', '14', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '114.34', true);
INSERT INTO public.europe_data_import VALUES (62745, '04/01/2021', '2020-53', '4856', '65', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '47.69', true);
INSERT INTO public.europe_data_import VALUES (62800, '04/01/2021', '2020-53', '9646', '400', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '16.57', true);
INSERT INTO public.europe_data_import VALUES (62855, '04/01/2021', '2020-53', '2468', '51', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '51.37', true);
INSERT INTO public.europe_data_import VALUES (62899, '04/01/2021', '2020-53', '31', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.54', true);
INSERT INTO public.europe_data_import VALUES (62944, '04/01/2021', '2020-53', '324', '2', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '15.9', true);
INSERT INTO public.europe_data_import VALUES (62988, '04/01/2021', '2020-53', '3713', '38', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '583.25', true);
INSERT INTO public.europe_data_import VALUES (63043, '04/01/2021', '2020-53', '1256', '64', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '219.14', true);
INSERT INTO public.europe_data_import VALUES (63088, '04/01/2021', '2020-53', '2477', '36', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.06', true);
INSERT INTO public.europe_data_import VALUES (63133, '04/01/2021', '2020-53', '1', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '177.94', true);
INSERT INTO public.europe_data_import VALUES (63175, '04/01/2021', '2020-53', '38', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '152.02', true);
INSERT INTO public.europe_data_import VALUES (63221, '04/01/2021', '2020-53', '3', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.34', true);
INSERT INTO public.europe_data_import VALUES (63265, '04/01/2021', '2020-53', '1782', '19', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '68.09', true);
INSERT INTO public.europe_data_import VALUES (63320, '04/01/2021', '2020-53', '93082', '1928', '67012883', 'France', 'FR', 'FRA', 'Europe', '272.15', true);
INSERT INTO public.europe_data_import VALUES (63375, '04/01/2021', '2020-53', '376', '6', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '266.39', true);
INSERT INTO public.europe_data_import VALUES (63419, '04/01/2021', '2020-53', '95', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '8.52', true);
INSERT INTO public.europe_data_import VALUES (63664, '28/12/2020', '2020-52', '462', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '1872.07', true);
INSERT INTO public.europe_data_import VALUES (63851, '28/12/2020', '2020-52', '59', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '98.03', true);
INSERT INTO public.europe_data_import VALUES (64296, '28/12/2020', '2020-52', '84', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '47.34', true);
INSERT INTO public.europe_data_import VALUES (64626, '28/12/2020', '2020-52', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18', true);
INSERT INTO public.europe_data_import VALUES (64880, '28/12/2020', '2020-52', '327', '5', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '820.07', true);
INSERT INTO public.europe_data_import VALUES (67172, '28/12/2020', '2020-52', '19', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.63', true);
INSERT INTO public.europe_data_import VALUES (68506, '28/12/2020', '2020-52', '263', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.42', true);
INSERT INTO public.europe_data_import VALUES (68548, '28/12/2020', '2020-52', '60164', '862', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '271.7', true);
INSERT INTO public.europe_data_import VALUES (63466, '21/12/2020', '2020-51', '7', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.81', true);
INSERT INTO public.europe_data_import VALUES (63510, '21/12/2020', '2020-51', '18399', '301', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1113.05', true);
INSERT INTO public.europe_data_import VALUES (63620, '21/12/2020', '2020-51', '639', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.53', true);
INSERT INTO public.europe_data_import VALUES (63665, '21/12/2020', '2020-51', '169', '1', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '566.66', true);
INSERT INTO public.europe_data_import VALUES (63709, '21/12/2020', '2020-51', '6538', '547', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '145.47', true);
INSERT INTO public.europe_data_import VALUES (63764, '21/12/2020', '2020-51', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76', true);
INSERT INTO public.europe_data_import VALUES (63808, '21/12/2020', '2020-51', '38', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '58.93', true);
INSERT INTO public.europe_data_import VALUES (63852, '21/12/2020', '2020-51', '105', '2', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '123.73', true);
INSERT INTO public.europe_data_import VALUES (63896, '21/12/2020', '2020-51', '4319', '295', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '45.79', true);
INSERT INTO public.europe_data_import VALUES (63941, '21/12/2020', '2020-51', '4', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '7.76', true);
INSERT INTO public.europe_data_import VALUES (64117, '21/12/2020', '2020-51', '206', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.56', true);
INSERT INTO public.europe_data_import VALUES (64161, '21/12/2020', '2020-51', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64251, '21/12/2020', '2020-51', '21260', '1152', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '521.67', true);
INSERT INTO public.europe_data_import VALUES (64297, '21/12/2020', '2020-51', '85', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '44.82', true);
INSERT INTO public.europe_data_import VALUES (64352, '21/12/2020', '2020-51', '171460', '2455', '1366417756', 'India', 'IN', 'IND', 'Asia', '27.69', true);
INSERT INTO public.europe_data_import VALUES (64407, '21/12/2020', '2020-51', '47110', '1061', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '32.94', true);
INSERT INTO public.europe_data_import VALUES (64462, '21/12/2020', '2020-51', '43803', '1252', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '134.51', true);
INSERT INTO public.europe_data_import VALUES (64572, '21/12/2020', '2020-51', '3357', '34', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '107.99', true);
INSERT INTO public.europe_data_import VALUES (64627, '21/12/2020', '2020-51', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '3.55', true);
INSERT INTO public.europe_data_import VALUES (64671, '21/12/2020', '2020-51', '18500', '102', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '365.73', true);
INSERT INTO public.europe_data_import VALUES (64726, '21/12/2020', '2020-51', '109473', '4279', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '371.62', true);
INSERT INTO public.europe_data_import VALUES (64781, '21/12/2020', '2020-51', '579', '13', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '39.65', true);
INSERT INTO public.europe_data_import VALUES (64826, '21/12/2020', '2020-51', '18870', '315', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '28.74', true);
INSERT INTO public.europe_data_import VALUES (64925, '21/12/2020', '2020-51', '17834', '239', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '369.83', true);
INSERT INTO public.europe_data_import VALUES (64970, '21/12/2020', '2020-51', '5373', '70', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '62.32', true);
INSERT INTO public.europe_data_import VALUES (65015, '21/12/2020', '2020-51', '2608', '52', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '11.64', true);
INSERT INTO public.europe_data_import VALUES (65060, '21/12/2020', '2020-51', '2589', '64', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '353.85', true);
INSERT INTO public.europe_data_import VALUES (65105, '21/12/2020', '2020-51', '1761', '10', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '85.81', true);
INSERT INTO public.europe_data_import VALUES (65160, '21/12/2020', '2020-51', '1580', '19', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '60.15', true);
INSERT INTO public.europe_data_import VALUES (65204, '21/12/2020', '2020-51', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65247, '21/12/2020', '2020-51', '5265', '90', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '501.41', true);
INSERT INTO public.europe_data_import VALUES (65293, '21/12/2020', '2020-51', '11584', '81', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '305.6', true);
INSERT INTO public.europe_data_import VALUES (65348, '21/12/2020', '2020-51', '261', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '18.63', true);
INSERT INTO public.europe_data_import VALUES (65384, '21/12/2020', '2020-51', '17', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.27', true);
INSERT INTO public.europe_data_import VALUES (65428, '21/12/2020', '2020-51', '4421', '70', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '127.19', true);
INSERT INTO public.europe_data_import VALUES (65471, '21/12/2020', '2020-51', '315', '6', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1128.25', true);
INSERT INTO public.europe_data_import VALUES (65516, '21/12/2020', '2020-51', '19466', '214', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1376.11', true);
INSERT INTO public.europe_data_import VALUES (65571, '21/12/2020', '2020-51', '2795', '44', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1039.76', true);
INSERT INTO public.europe_data_import VALUES (65626, '21/12/2020', '2020-51', '0', '2', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.44', true);
INSERT INTO public.europe_data_import VALUES (65670, '21/12/2020', '2020-51', '95', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.59', true);
INSERT INTO public.europe_data_import VALUES (65712, '21/12/2020', '2020-51', '9834', '22', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '64.52', true);
INSERT INTO public.europe_data_import VALUES (65767, '21/12/2020', '2020-51', '125', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '55.56', true);
INSERT INTO public.europe_data_import VALUES (65813, '21/12/2020', '2020-51', '377', '28', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '5.37', true);
INSERT INTO public.europe_data_import VALUES (65856, '21/12/2020', '2020-51', '460', '16', '493559', 'Malta', 'MT', 'MLT', 'Europe', '241.92', true);
INSERT INTO public.europe_data_import VALUES (65902, '21/12/2020', '2020-51', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (65914, '21/12/2020', '2020-51', '1447', '56', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '81.93', true);
INSERT INTO public.europe_data_import VALUES (65959, '21/12/2020', '2020-51', '3', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.65', true);
INSERT INTO public.europe_data_import VALUES (66003, '21/12/2020', '2020-51', '75871', '4645', '127575529', 'Mexico', 'MX', 'MEX', 'America', '117.63', true);
INSERT INTO public.europe_data_import VALUES (66105, '21/12/2020', '2020-51', '60', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '272.03', true);
INSERT INTO public.europe_data_import VALUES (66160, '21/12/2020', '2020-51', '81', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.29', true);
INSERT INTO public.europe_data_import VALUES (66204, '21/12/2020', '2020-51', '2529', '44', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '917.58', true);
INSERT INTO public.europe_data_import VALUES (66248, '21/12/2020', '2020-51', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (66292, '21/12/2020', '2020-51', '17516', '333', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '102.73', true);
INSERT INTO public.europe_data_import VALUES (66337, '21/12/2020', '2020-51', '614', '6', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.36', true);
INSERT INTO public.europe_data_import VALUES (66381, '21/12/2020', '2020-51', '7792', '175', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '31.42', true);
INSERT INTO public.europe_data_import VALUES (66424, '21/12/2020', '2020-51', '2178', '17', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '145.76', true);
INSERT INTO public.europe_data_import VALUES (66469, '21/12/2020', '2020-51', '5349', '90', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '44.71', true);
INSERT INTO public.europe_data_import VALUES (66524, '21/12/2020', '2020-51', '76154', '443', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '765.8', true);
INSERT INTO public.europe_data_import VALUES (66579, '21/12/2020', '2020-51', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71', true);
INSERT INTO public.europe_data_import VALUES (66623, '21/12/2020', '2020-51', '25', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.88', true);
INSERT INTO public.europe_data_import VALUES (66678, '21/12/2020', '2020-51', '51', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.53', true);
INSERT INTO public.europe_data_import VALUES (66722, '21/12/2020', '2020-51', '401', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.44', true);
INSERT INTO public.europe_data_import VALUES (66766, '21/12/2020', '2020-51', '5259', '24', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '4.57', true);
INSERT INTO public.europe_data_import VALUES (66821, '21/12/2020', '2020-51', '4667', '171', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '497.66', true);
INSERT INTO public.europe_data_import VALUES (66876, '21/12/2020', '2020-51', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23', true);
INSERT INTO public.europe_data_import VALUES (66918, '21/12/2020', '2020-51', '1772', '11', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '101.42', true);
INSERT INTO public.europe_data_import VALUES (67174, '14/12/2020', '2020-50', '54', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.8', true);
INSERT INTO public.europe_data_import VALUES (68117, '14/12/2020', '2020-50', '19', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.44', true);
INSERT INTO public.europe_data_import VALUES (68159, '14/12/2020', '2020-50', '60', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.84', true);
INSERT INTO public.europe_data_import VALUES (68958, '14/12/2020', '2020-50', '276', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.89', true);
INSERT INTO public.europe_data_import VALUES (63379, '07/12/2020', '2020-49', '1011', '6', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '762.3', true);
INSERT INTO public.europe_data_import VALUES (64464, '07/12/2020', '2020-49', '91798', '2435', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '224.55', true);
INSERT INTO public.europe_data_import VALUES (65017, '07/12/2020', '2020-49', '5064', '74', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '20.94', true);
INSERT INTO public.europe_data_import VALUES (66383, '07/12/2020', '2020-49', '9669', '192', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '36.84', true);
INSERT INTO public.europe_data_import VALUES (66975, '07/12/2020', '2020-49', '1402', '26', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '56.38', true);
INSERT INTO public.europe_data_import VALUES (67030, '07/12/2020', '2020-49', '22270', '373', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '20.02', true);
INSERT INTO public.europe_data_import VALUES (67130, '07/12/2020', '2020-49', '12990', '133', '4246440', 'Panama', 'PA', 'PAN', 'America', '540.12', true);
INSERT INTO public.europe_data_import VALUES (67175, '07/12/2020', '2020-49', '16', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.76', true);
INSERT INTO public.europe_data_import VALUES (67219, '07/12/2020', '2020-49', '6014', '110', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '162.45', true);
INSERT INTO public.europe_data_import VALUES (67264, '07/12/2020', '2020-49', '11382', '351', '32510462', 'Peru', 'PE', 'PER', 'America', '74.57', true);
INSERT INTO public.europe_data_import VALUES (67310, '07/12/2020', '2020-49', '9970', '181', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '19.44', true);
INSERT INTO public.europe_data_import VALUES (67365, '07/12/2020', '2020-49', '78374', '3060', '37972812', 'Poland', 'PL', 'POL', 'Europe', '532.27', true);
INSERT INTO public.europe_data_import VALUES (67411, '07/12/2020', '2020-49', '27675', '536', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '600.55', true);
INSERT INTO public.europe_data_import VALUES (67457, '07/12/2020', '2020-49', '7509', '98', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '449.31', true);
INSERT INTO public.europe_data_import VALUES (67500, '07/12/2020', '2020-49', '1260', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '94.6', true);
INSERT INTO public.europe_data_import VALUES (67610, '07/12/2020', '2020-49', '191454', '3614', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '254.63', true);
INSERT INTO public.europe_data_import VALUES (67665, '07/12/2020', '2020-49', '210', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.67', true);
INSERT INTO public.europe_data_import VALUES (67710, '07/12/2020', '2020-49', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46', true);
INSERT INTO public.europe_data_import VALUES (67753, '07/12/2020', '2020-49', '8', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '24.62', true);
INSERT INTO public.europe_data_import VALUES (67798, '07/12/2020', '2020-49', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71', true);
INSERT INTO public.europe_data_import VALUES (67841, '07/12/2020', '2020-49', '203', '3', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1143.59', true);
INSERT INTO public.europe_data_import VALUES (67896, '07/12/2020', '2020-49', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '9.3', true);
INSERT INTO public.europe_data_import VALUES (67937, '07/12/2020', '2020-49', '1585', '81', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '10.08', true);
INSERT INTO public.europe_data_import VALUES (67983, '07/12/2020', '2020-49', '402', '5', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '3.65', true);
INSERT INTO public.europe_data_import VALUES (68028, '07/12/2020', '2020-49', '50438', '400', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1414.92', true);
INSERT INTO public.europe_data_import VALUES (68118, '07/12/2020', '2020-49', '15', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.27', true);
INSERT INTO public.europe_data_import VALUES (68160, '07/12/2020', '2020-49', '47', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.72', true);
INSERT INTO public.europe_data_import VALUES (68215, '07/12/2020', '2020-49', '75', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '316.12', true);
INSERT INTO public.europe_data_import VALUES (68258, '07/12/2020', '2020-49', '10998', '180', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '375.93', true);
INSERT INTO public.europe_data_import VALUES (68304, '07/12/2020', '2020-49', '10424', '331', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '985.0', true);
INSERT INTO public.europe_data_import VALUES (68350, '07/12/2020', '2020-49', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.15', true);
INSERT INTO public.europe_data_import VALUES (68364, '07/12/2020', '2020-49', '80', '8', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.52', true);
INSERT INTO public.europe_data_import VALUES (68408, '07/12/2020', '2020-49', '26863', '729', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '80.07', true);
INSERT INTO public.europe_data_import VALUES (68509, '07/12/2020', '2020-49', '72', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.21', true);
INSERT INTO public.europe_data_import VALUES (68551, '07/12/2020', '2020-49', '54141', '1577', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '255.05', true);
INSERT INTO public.europe_data_import VALUES (68606, '07/12/2020', '2020-49', '4393', '24', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '36.14', true);
INSERT INTO public.europe_data_import VALUES (68661, '07/12/2020', '2020-49', '1841', '54', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '8.48', true);
INSERT INTO public.europe_data_import VALUES (68706, '07/12/2020', '2020-49', '12', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '4.82', true);
INSERT INTO public.europe_data_import VALUES (68750, '07/12/2020', '2020-49', '36841', '466', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '707.73', true);
INSERT INTO public.europe_data_import VALUES (68805, '07/12/2020', '2020-49', '26084', '596', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '627.51', true);
INSERT INTO public.europe_data_import VALUES (68904, '07/12/2020', '2020-49', '41', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.41', true);
INSERT INTO public.europe_data_import VALUES (68959, '07/12/2020', '2020-49', '273', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.73', true);
INSERT INTO public.europe_data_import VALUES (68997, '07/12/2020', '2020-49', '130', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.28', true);
INSERT INTO public.europe_data_import VALUES (69052, '07/12/2020', '2020-49', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08', true);
INSERT INTO public.europe_data_import VALUES (69096, '07/12/2020', '2020-49', '133', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.12', true);
INSERT INTO public.europe_data_import VALUES (69141, '07/12/2020', '2020-49', '107', '2', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '22.72', true);
INSERT INTO public.europe_data_import VALUES (69186, '07/12/2020', '2020-49', '7751', '342', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '130.75', true);
INSERT INTO public.europe_data_import VALUES (69231, '07/12/2020', '2020-49', '220667', '1342', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '438.93', true);
INSERT INTO public.europe_data_import VALUES (69276, '07/12/2020', '2020-49', '8', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '26.18', true);
INSERT INTO public.europe_data_import VALUES (69319, '07/12/2020', '2020-49', '2354', '5', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '10.24', true);
INSERT INTO public.europe_data_import VALUES (69363, '07/12/2020', '2020-49', '90627', '1375', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '456.07', true);
INSERT INTO public.europe_data_import VALUES (69408, '07/12/2020', '2020-49', '8676', '22', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '178.49', true);
INSERT INTO public.europe_data_import VALUES (69463, '07/12/2020', '2020-49', '105915', '3000', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '316.89', true);
INSERT INTO public.europe_data_import VALUES (69518, '07/12/2020', '2020-49', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69562, '07/12/2020', '2020-49', '1373677', '15437', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '762.79', true);
INSERT INTO public.europe_data_import VALUES (69617, '07/12/2020', '2020-49', '105', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '138.65', true);
INSERT INTO public.europe_data_import VALUES (69660, '07/12/2020', '2020-49', '1587', '6', '3461731', 'Uruguay', 'UY', 'URY', 'America', '75.22', true);
INSERT INTO public.europe_data_import VALUES (69705, '07/12/2020', '2020-49', '1183', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '7.39', true);
INSERT INTO public.europe_data_import VALUES (69750, '07/12/2020', '2020-49', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (69760, '07/12/2020', '2020-49', '2402', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.16', true);
INSERT INTO public.europe_data_import VALUES (69805, '07/12/2020', '2020-49', '23', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06', true);
INSERT INTO public.europe_data_import VALUES (69860, '07/12/2020', '2020-49', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69874, '07/12/2020', '2020-49', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69913, '07/12/2020', '2020-49', '0', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03', true);
INSERT INTO public.europe_data_import VALUES (69954, '07/12/2020', '2020-49', '308', '7', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '2.75', true);
INSERT INTO public.europe_data_import VALUES (69998, '07/12/2020', '2020-49', '768', '15', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '10.23', true);
INSERT INTO public.europe_data_import VALUES (60194, '30/11/2020', '2020-48', '456', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1102.7', true);
INSERT INTO public.europe_data_import VALUES (60239, '30/11/2020', '2020-48', '610', '9', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '5.43', true);
INSERT INTO public.europe_data_import VALUES (61471, '23/11/2020', '2020-47', '23569', '750', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '666.57', true);
INSERT INTO public.europe_data_import VALUES (64785, '23/11/2020', '2020-47', '400', '7', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '26.39', true);
INSERT INTO public.europe_data_import VALUES (69564, '23/11/2020', '2020-47', '1209848', '10568', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '691.43', true);
INSERT INTO public.europe_data_import VALUES (61427, '16/11/2020', '2020-46', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (61472, '16/11/2020', '2020-46', '23091', '465', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '631.17', true);
INSERT INTO public.europe_data_import VALUES (61858, '16/11/2020', '2020-46', '21', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.72', true);
INSERT INTO public.europe_data_import VALUES (62176, '16/11/2020', '2020-46', '6860', '82', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '262.54', true);
INSERT INTO public.europe_data_import VALUES (62454, '16/11/2020', '2020-46', '45288', '1350', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1112.43', true);
INSERT INTO public.europe_data_import VALUES (62509, '16/11/2020', '2020-46', '182', '4', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.48', true);
INSERT INTO public.europe_data_import VALUES (62752, '16/11/2020', '2020-46', '5388', '178', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '63.9', true);
INSERT INTO public.europe_data_import VALUES (62807, '16/11/2020', '2020-46', '1566', '85', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.02', true);
INSERT INTO public.europe_data_import VALUES (62951, '16/11/2020', '2020-46', '2', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.86', true);
INSERT INTO public.europe_data_import VALUES (63382, '16/11/2020', '2020-46', '1711', '14', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1591.21', true);
INSERT INTO public.europe_data_import VALUES (63426, '16/11/2020', '2020-46', '40', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.33', true);
INSERT INTO public.europe_data_import VALUES (63670, '16/11/2020', '2020-46', '109', '1', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '590.4', true);
INSERT INTO public.europe_data_import VALUES (68710, '09/11/2020', '2020-45', '29', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '11.87', true);
INSERT INTO public.europe_data_import VALUES (64168, '02/11/2020', '2020-44', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64213, '02/11/2020', '2020-44', '4998', '52', '9746115', 'Honduras', 'HN', 'HND', 'America', '100.42', true);
INSERT INTO public.europe_data_import VALUES (64414, '02/11/2020', '2020-44', '23072', '644', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '18.81', true);
INSERT INTO public.europe_data_import VALUES (64469, '02/11/2020', '2020-44', '51595', '2682', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '108.68', true);
INSERT INTO public.europe_data_import VALUES (64733, '02/11/2020', '2020-44', '183553', '1488', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '488.89', true);
INSERT INTO public.europe_data_import VALUES (64788, '02/11/2020', '2020-44', '417', '21', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '29.07', true);
INSERT INTO public.europe_data_import VALUES (64977, '02/11/2020', '2020-44', '3400', '37', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '29.05', true);
INSERT INTO public.europe_data_import VALUES (65022, '02/11/2020', '2020-44', '6156', '111', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '20.92', true);
INSERT INTO public.europe_data_import VALUES (65254, '02/11/2020', '2020-44', '1458', '18', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '139.9', true);
INSERT INTO public.europe_data_import VALUES (65300, '02/11/2020', '2020-44', '11227', '78', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '296.56', true);
INSERT INTO public.europe_data_import VALUES (65355, '02/11/2020', '2020-44', '7', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '5.36', true);
INSERT INTO public.europe_data_import VALUES (65863, '02/11/2020', '2020-44', '823', '8', '493559', 'Malta', 'MT', 'MLT', 'Europe', '336.54', true);
INSERT INTO public.europe_data_import VALUES (65909, '02/11/2020', '2020-44', '1', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (65921, '02/11/2020', '2020-44', '55', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '2.52', true);
INSERT INTO public.europe_data_import VALUES (66344, '02/11/2020', '2020-44', '1002', '7', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '6.99', true);
INSERT INTO public.europe_data_import VALUES (66388, '02/11/2020', '2020-44', '8631', '163', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '32.16', true);
INSERT INTO public.europe_data_import VALUES (69192, '26/10/2020', '2020-43', '8257', '193', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '149.98', true);
INSERT INTO public.europe_data_import VALUES (61710, '19/10/2020', '2020-42', '20031', '175', '37411038', 'Canada', 'CA', 'CAN', 'America', '85.51', true);
INSERT INTO public.europe_data_import VALUES (63186, '19/10/2020', '2020-42', '8', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '22.6', true);
INSERT INTO public.europe_data_import VALUES (67944, '19/10/2020', '2020-42', '2935', '142', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.97', true);
INSERT INTO public.europe_data_import VALUES (68371, '19/10/2020', '2020-42', '0', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.77', true);
INSERT INTO public.europe_data_import VALUES (68415, '19/10/2020', '2020-42', '11322', '691', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '38.43', true);
INSERT INTO public.europe_data_import VALUES (68713, '19/10/2020', '2020-42', '79', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '32.51', true);
INSERT INTO public.europe_data_import VALUES (68966, '19/10/2020', '2020-42', '271', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.99', true);
INSERT INTO public.europe_data_import VALUES (69148, '19/10/2020', '2020-42', '196', '6', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '38.28', true);
INSERT INTO public.europe_data_import VALUES (69193, '19/10/2020', '2020-42', '9283', '170', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '146.13', true);
INSERT INTO public.europe_data_import VALUES (69525, '19/10/2020', '2020-42', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (69569, '19/10/2020', '2020-42', '392051', '4903', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '223.89', true);
INSERT INTO public.europe_data_import VALUES (69812, '19/10/2020', '2020-42', '25', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04', true);
INSERT INTO public.europe_data_import VALUES (69867, '19/10/2020', '2020-42', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (69881, '19/10/2020', '2020-42', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (60478, '12/10/2020', '2020-41', '115', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '329.23', true);
INSERT INTO public.europe_data_import VALUES (66777, '05/10/2020', '2020-40', '1021', '5', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.05', true);
INSERT INTO public.europe_data_import VALUES (66929, '05/10/2020', '2020-40', '743', '5', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '28.23', true);
INSERT INTO public.europe_data_import VALUES (61667, '28/09/2020', '2020-39', '304', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.2', true);
INSERT INTO public.europe_data_import VALUES (61713, '28/09/2020', '2020-39', '9476', '51', '37411038', 'Canada', 'CA', 'CAN', 'America', '44.01', true);
INSERT INTO public.europe_data_import VALUES (61821, '28/09/2020', '2020-39', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08', true);
INSERT INTO public.europe_data_import VALUES (61865, '28/09/2020', '2020-39', '13', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.2', true);
INSERT INTO public.europe_data_import VALUES (62138, '28/09/2020', '2020-39', '22', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.38', true);
INSERT INTO public.europe_data_import VALUES (62183, '28/09/2020', '2020-39', '8337', '122', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '328.77', true);
INSERT INTO public.europe_data_import VALUES (62814, '28/09/2020', '2020-39', '825', '113', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.82', true);
INSERT INTO public.europe_data_import VALUES (62913, '28/09/2020', '2020-39', '26', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.36', true);
INSERT INTO public.europe_data_import VALUES (62958, '28/09/2020', '2020-39', '11', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.4', true);
INSERT INTO public.europe_data_import VALUES (63147, '28/09/2020', '2020-39', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (63189, '28/09/2020', '2020-39', '26', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '76.01', true);
INSERT INTO public.europe_data_import VALUES (64218, '28/09/2020', '2020-39', '3493', '105', '9746115', 'Honduras', 'HN', 'HND', 'America', '75.11', true);
INSERT INTO public.europe_data_import VALUES (69419, '21/09/2020', '2020-38', '5427', '5', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '111.89', true);
INSERT INTO public.europe_data_import VALUES (61251, '14/09/2020', '2020-37', '2320', '50', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '111.27', true);
INSERT INTO public.europe_data_import VALUES (66074, '14/09/2020', '2020-37', '3181', '60', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '155.27', true);
INSERT INTO public.europe_data_import VALUES (66736, '14/09/2020', '2020-37', '3', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.02', true);
INSERT INTO public.europe_data_import VALUES (66780, '14/09/2020', '2020-37', '1251', '25', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.19', true);
INSERT INTO public.europe_data_import VALUES (66890, '14/09/2020', '2020-37', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99', true);
INSERT INTO public.europe_data_import VALUES (66932, '14/09/2020', '2020-37', '746', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '24.83', true);
INSERT INTO public.europe_data_import VALUES (67853, '14/09/2020', '2020-37', '6', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '34.83', true);
INSERT INTO public.europe_data_import VALUES (68040, '14/09/2020', '2020-37', '503', '9', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.98', true);
INSERT INTO public.europe_data_import VALUES (69377, '31/08/2020', '2020-35', '14116', '256', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '59.68', true);
INSERT INTO public.europe_data_import VALUES (69422, '31/08/2020', '2020-35', '2683', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '55.04', true);
INSERT INTO public.europe_data_import VALUES (60430, '24/08/2020', '2020-34', '1129', '34', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '80.53', true);
INSERT INTO public.europe_data_import VALUES (60485, '24/08/2020', '2020-34', '466', '3', '106310', 'Aruba', 'AW', 'ABW', 'America', '945.35', true);
INSERT INTO public.europe_data_import VALUES (60583, '24/08/2020', '2020-34', '1866', '4', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '36.44', true);
INSERT INTO public.europe_data_import VALUES (60638, '24/08/2020', '2020-34', '1055', '12', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '16.98', true);
INSERT INTO public.europe_data_import VALUES (61212, '24/08/2020', '2020-34', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61254, '24/08/2020', '2020-34', '2365', '60', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '108.3', true);
INSERT INTO public.europe_data_import VALUES (65367, '10/08/2020', '2020-32', '24', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '13.93', true);
INSERT INTO public.europe_data_import VALUES (66079, '10/08/2020', '2020-32', '2298', '54', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '114.41', true);
INSERT INTO public.europe_data_import VALUES (67328, '03/08/2020', '2020-31', '22737', '127', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '33.05', true);
INSERT INTO public.europe_data_import VALUES (60797, '27/07/2020', '2020-30', '18928', '310', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '24.32', true);
INSERT INTO public.europe_data_import VALUES (62570, '27/07/2020', '2020-30', '265', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '8.47', true);
INSERT INTO public.europe_data_import VALUES (65592, '27/07/2020', '2020-30', '789', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '219.42', true);
INSERT INTO public.europe_data_import VALUES (67049, '27/07/2020', '2020-30', '9206', '243', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '10.47', true);
INSERT INTO public.europe_data_import VALUES (67104, '27/07/2020', '2020-30', '3077', '16', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '122.27', true);
INSERT INTO public.europe_data_import VALUES (67283, '27/07/2020', '2020-30', '31207', '5042', '32510462', 'Peru', 'PE', 'PER', 'America', '179.85', true);
INSERT INTO public.europe_data_import VALUES (67329, '27/07/2020', '2020-30', '12992', '101', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '22.37', true);
INSERT INTO public.europe_data_import VALUES (67817, '27/07/2020', '2020-30', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '15.37', true);
INSERT INTO public.europe_data_import VALUES (67860, '27/07/2020', '2020-30', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68092, '27/07/2020', '2020-30', '14', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '14.32', true);
INSERT INTO public.europe_data_import VALUES (68725, '27/07/2020', '2020-30', '410', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '120.06', true);
INSERT INTO public.europe_data_import VALUES (68824, '27/07/2020', '2020-30', '821', '13', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '17.87', true);
INSERT INTO public.europe_data_import VALUES (68879, '27/07/2020', '2020-30', '154', '13', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '1.5', true);
INSERT INTO public.europe_data_import VALUES (69893, '27/07/2020', '2020-30', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '42.41', true);
INSERT INTO public.europe_data_import VALUES (69932, '27/07/2020', '2020-30', '75', '34', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.74', true);
INSERT INTO public.europe_data_import VALUES (69973, '27/07/2020', '2020-30', '1501', '30', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '14.48', true);
INSERT INTO public.europe_data_import VALUES (60158, '20/07/2020', '2020-29', '3889', '67', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '16.59', true);
INSERT INTO public.europe_data_import VALUES (60643, '20/07/2020', '2020-29', '3480', '48', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '71.63', true);
INSERT INTO public.europe_data_import VALUES (70019, '13/07/2020', '2020-28', '269', '10', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '2.85', true);
INSERT INTO public.europe_data_import VALUES (60745, '06/07/2020', '2020-27', '3662', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '463.27', true);
INSERT INTO public.europe_data_import VALUES (60800, '06/07/2020', '2020-27', '24630', '314', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '30.73', true);
INSERT INTO public.europe_data_import VALUES (62528, '06/07/2020', '2020-27', '584', '24', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.83', true);
INSERT INTO public.europe_data_import VALUES (62573, '06/07/2020', '2020-27', '157', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '7.6', true);
INSERT INTO public.europe_data_import VALUES (69585, '29/06/2020', '2020-26', '268084', '5829', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '138.25', true);
INSERT INTO public.europe_data_import VALUES (64543, '22/06/2020', '2020-25', '10659', '493', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '47.07', true);
INSERT INTO public.europe_data_import VALUES (65542, '22/06/2020', '2020-25', '30', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.01', true);
INSERT INTO public.europe_data_import VALUES (65597, '22/06/2020', '2020-25', '50', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '13.19', true);
INSERT INTO public.europe_data_import VALUES (68432, '22/06/2020', '2020-25', '27264', '450', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '83.71', true);
INSERT INTO public.europe_data_import VALUES (68478, '22/06/2020', '2020-25', '317', '3', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.22', true);
INSERT INTO public.europe_data_import VALUES (69588, '08/06/2020', '2020-23', '152172', '6131', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '90.9', true);
INSERT INTO public.europe_data_import VALUES (69643, '08/06/2020', '2020-23', '2', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '1.91', true);
INSERT INTO public.europe_data_import VALUES (69980, '08/06/2020', '2020-23', '97', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.31', true);
INSERT INTO public.europe_data_import VALUES (70024, '08/06/2020', '2020-23', '104', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.54', true);
INSERT INTO public.europe_data_import VALUES (66554, '25/05/2020', '2020-21', '1241', '142', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '15.1', true);
INSERT INTO public.europe_data_import VALUES (64493, '18/05/2020', '2020-20', '12595', '348', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '27.47', true);
INSERT INTO public.europe_data_import VALUES (64548, '18/05/2020', '2020-20', '637', '14', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '2.82', true);
INSERT INTO public.europe_data_import VALUES (66502, '04/05/2020', '2020-18', '23', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.15', true);
INSERT INTO public.europe_data_import VALUES (66557, '04/05/2020', '2020-18', '2726', '581', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '45.8', true);
INSERT INTO public.europe_data_import VALUES (67586, '04/05/2020', '2020-18', '2127', '172', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '22.75', true);
INSERT INTO public.europe_data_import VALUES (67641, '04/05/2020', '2020-18', '53738', '533', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '62.96', true);
INSERT INTO public.europe_data_import VALUES (63213, '13/04/2020', '2020-15', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '51.36', true);
INSERT INTO public.europe_data_import VALUES (63601, '13/04/2020', '2020-15', '27625', '1365', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '79.16', true);
INSERT INTO public.europe_data_import VALUES (68896, '30/03/2020', '2020-13', '8', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (62030, '02/03/2020', '2020-09', '2900', '319', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.66', true);
INSERT INTO public.europe_data_import VALUES (63364, '02/03/2020', '2020-09', '118', '1', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.18', true);
INSERT INTO public.europe_data_import VALUES (63552, '02/03/2020', '2020-09', '3', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0.08', true);
INSERT INTO public.europe_data_import VALUES (63607, '02/03/2020', '2020-09', '114', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.14', true);
INSERT INTO public.europe_data_import VALUES (64394, '02/03/2020', '2020-09', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64504, '02/03/2020', '2020-09', '935', '46', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '1.18', true);
INSERT INTO public.europe_data_import VALUES (64559, '02/03/2020', '2020-09', '19', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (65558, '02/03/2020', '2020-09', '1', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0.04', true);
INSERT INTO public.europe_data_import VALUES (65613, '02/03/2020', '2020-09', '1', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0.16', true);
INSERT INTO public.europe_data_import VALUES (66511, '02/03/2020', '2020-09', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66566, '02/03/2020', '2020-09', '13', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0.08', true);
INSERT INTO public.europe_data_import VALUES (67595, '02/03/2020', '2020-09', '3', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0.02', true);
INSERT INTO public.europe_data_import VALUES (67650, '02/03/2020', '2020-09', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68494, '02/03/2020', '2020-09', '3450', '15', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '8.16', true);
INSERT INTO public.europe_data_import VALUES (68591, '02/03/2020', '2020-09', '134', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.29', true);
INSERT INTO public.europe_data_import VALUES (68646, '02/03/2020', '2020-09', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (60179, '24/02/2020', '2020-08', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (60664, '24/02/2020', '2020-08', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (61797, '24/02/2020', '2020-08', '336', '3', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '', true);
INSERT INTO public.europe_data_import VALUES (62031, '24/02/2020', '2020-08', '6616', '824', '1433783692', 'China', 'CN', 'CHN', 'Asia', '2.58', true);
INSERT INTO public.europe_data_import VALUES (62592, '24/02/2020', '2020-08', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63310, '24/02/2020', '2020-08', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63365, '24/02/2020', '2020-08', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (63553, '24/02/2020', '2020-08', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63608, '24/02/2020', '2020-08', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (64340, '24/02/2020', '2020-08', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64395, '24/02/2020', '2020-08', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64505, '24/02/2020', '2020-08', '43', '8', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0.05', true);
INSERT INTO public.europe_data_import VALUES (64560, '24/02/2020', '2020-08', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69507, '03/02/2020', '2020-05', '2', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.0', true);
INSERT INTO public.europe_data_import VALUES (61801, '27/01/2020', '2020-04', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '', true);
INSERT INTO public.europe_data_import VALUES (66571, '27/01/2020', '2020-04', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66965, '27/01/2020', '2020-04', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67020, '27/01/2020', '2020-04', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67600, '27/01/2020', '2020-04', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67655, '27/01/2020', '2020-04', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68651, '27/01/2020', '2020-04', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69453, '27/01/2020', '2020-04', '1', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.01', true);
INSERT INTO public.europe_data_import VALUES (69508, '27/01/2020', '2020-04', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (61749, '20/01/2020', '2020-03', '0', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61802, '20/01/2020', '2020-03', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '', true);
INSERT INTO public.europe_data_import VALUES (66517, '20/01/2020', '2020-03', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66572, '20/01/2020', '2020-03', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66869, '20/01/2020', '2020-03', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66966, '20/01/2020', '2020-03', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67021, '20/01/2020', '2020-03', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67601, '20/01/2020', '2020-03', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67656, '20/01/2020', '2020-03', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68597, '20/01/2020', '2020-03', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68652, '20/01/2020', '2020-03', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69454, '20/01/2020', '2020-03', '0', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69509, '20/01/2020', '2020-03', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (61750, '13/01/2020', '2020-02', '0', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (61803, '13/01/2020', '2020-02', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '', true);
INSERT INTO public.europe_data_import VALUES (63316, '13/01/2020', '2020-02', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63371, '13/01/2020', '2020-02', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63559, '13/01/2020', '2020-02', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (63614, '13/01/2020', '2020-02', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64346, '13/01/2020', '2020-02', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64401, '13/01/2020', '2020-02', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (64775, '13/01/2020', '2020-02', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (64875, '13/01/2020', '2020-02', '0', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65154, '13/01/2020', '2020-02', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (65620, '13/01/2020', '2020-02', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (65761, '13/01/2020', '2020-02', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66154, '13/01/2020', '2020-02', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66518, '13/01/2020', '2020-02', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (66573, '13/01/2020', '2020-02', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66672, '13/01/2020', '2020-02', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0', true);
INSERT INTO public.europe_data_import VALUES (66815, '13/01/2020', '2020-02', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0', true);
INSERT INTO public.europe_data_import VALUES (66870, '13/01/2020', '2020-02', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (66967, '13/01/2020', '2020-02', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67022, '13/01/2020', '2020-02', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (67602, '13/01/2020', '2020-02', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (67657, '13/01/2020', '2020-02', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68598, '13/01/2020', '2020-02', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68653, '13/01/2020', '2020-02', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (68797, '13/01/2020', '2020-02', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (68951, '13/01/2020', '2020-02', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69455, '13/01/2020', '2020-02', '0', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0', true);
INSERT INTO public.europe_data_import VALUES (69510, '13/01/2020', '2020-02', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0', true);
INSERT INTO public.europe_data_import VALUES (69609, '13/01/2020', '2020-02', '0', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0', true);
INSERT INTO public.europe_data_import VALUES (60085, '06/01/2020', '2020-01', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (60463, '06/01/2020', '2020-01', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (60971, '06/01/2020', '2020-01', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (61751, '06/01/2020', '2020-01', '0', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (61804, '06/01/2020', '2020-01', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '', true);
INSERT INTO public.europe_data_import VALUES (62312, '06/01/2020', '2020-01', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (62742, '06/01/2020', '2020-01', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (63317, '06/01/2020', '2020-01', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (63372, '06/01/2020', '2020-01', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (63560, '06/01/2020', '2020-01', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (63615, '06/01/2020', '2020-01', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (63759, '06/01/2020', '2020-01', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (64347, '06/01/2020', '2020-01', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (64402, '06/01/2020', '2020-01', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (64457, '06/01/2020', '2020-01', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (64512, '06/01/2020', '2020-01', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (64567, '06/01/2020', '2020-01', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (64622, '06/01/2020', '2020-01', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (64721, '06/01/2020', '2020-01', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (64776, '06/01/2020', '2020-01', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (64876, '06/01/2020', '2020-01', '0', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (65155, '06/01/2020', '2020-01', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (65343, '06/01/2020', '2020-01', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (65621, '06/01/2020', '2020-01', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (65762, '06/01/2020', '2020-01', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (66053, '06/01/2020', '2020-01', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '', true);
INSERT INTO public.europe_data_import VALUES (66519, '06/01/2020', '2020-01', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (66574, '06/01/2020', '2020-01', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (66673, '06/01/2020', '2020-01', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '', true);
INSERT INTO public.europe_data_import VALUES (66816, '06/01/2020', '2020-01', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '', true);
INSERT INTO public.europe_data_import VALUES (66871, '06/01/2020', '2020-01', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (66968, '06/01/2020', '2020-01', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (67023, '06/01/2020', '2020-01', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (67078, '06/01/2020', '2020-01', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (67603, '06/01/2020', '2020-01', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (68208, '06/01/2020', '2020-01', '0', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (68502, '06/01/2020', '2020-01', '0', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (68599, '06/01/2020', '2020-01', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (68654, '06/01/2020', '2020-01', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '', true);
INSERT INTO public.europe_data_import VALUES (68798, '06/01/2020', '2020-01', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (68853, '06/01/2020', '2020-01', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '', true);
INSERT INTO public.europe_data_import VALUES (68952, '06/01/2020', '2020-01', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '', true);


--
-- Data for Name: europe_date_reported; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_date_reported VALUES (331, '18/01/2021', '2021-02');
INSERT INTO public.europe_date_reported VALUES (332, '11/01/2021', '2021-01');
INSERT INTO public.europe_date_reported VALUES (333, '04/01/2021', '2020-53');
INSERT INTO public.europe_date_reported VALUES (334, '28/12/2020', '2020-52');
INSERT INTO public.europe_date_reported VALUES (335, '21/12/2020', '2020-51');
INSERT INTO public.europe_date_reported VALUES (336, '14/12/2020', '2020-50');
INSERT INTO public.europe_date_reported VALUES (337, '07/12/2020', '2020-49');
INSERT INTO public.europe_date_reported VALUES (338, '30/11/2020', '2020-48');
INSERT INTO public.europe_date_reported VALUES (339, '23/11/2020', '2020-47');
INSERT INTO public.europe_date_reported VALUES (340, '16/11/2020', '2020-46');
INSERT INTO public.europe_date_reported VALUES (341, '09/11/2020', '2020-45');
INSERT INTO public.europe_date_reported VALUES (342, '02/11/2020', '2020-44');
INSERT INTO public.europe_date_reported VALUES (343, '26/10/2020', '2020-43');
INSERT INTO public.europe_date_reported VALUES (344, '19/10/2020', '2020-42');
INSERT INTO public.europe_date_reported VALUES (345, '12/10/2020', '2020-41');
INSERT INTO public.europe_date_reported VALUES (346, '05/10/2020', '2020-40');
INSERT INTO public.europe_date_reported VALUES (347, '28/09/2020', '2020-39');
INSERT INTO public.europe_date_reported VALUES (348, '21/09/2020', '2020-38');
INSERT INTO public.europe_date_reported VALUES (349, '14/09/2020', '2020-37');
INSERT INTO public.europe_date_reported VALUES (350, '07/09/2020', '2020-36');
INSERT INTO public.europe_date_reported VALUES (351, '31/08/2020', '2020-35');
INSERT INTO public.europe_date_reported VALUES (352, '24/08/2020', '2020-34');
INSERT INTO public.europe_date_reported VALUES (353, '17/08/2020', '2020-33');
INSERT INTO public.europe_date_reported VALUES (354, '10/08/2020', '2020-32');
INSERT INTO public.europe_date_reported VALUES (355, '03/08/2020', '2020-31');
INSERT INTO public.europe_date_reported VALUES (356, '27/07/2020', '2020-30');
INSERT INTO public.europe_date_reported VALUES (357, '20/07/2020', '2020-29');
INSERT INTO public.europe_date_reported VALUES (358, '13/07/2020', '2020-28');
INSERT INTO public.europe_date_reported VALUES (359, '06/07/2020', '2020-27');
INSERT INTO public.europe_date_reported VALUES (360, '29/06/2020', '2020-26');
INSERT INTO public.europe_date_reported VALUES (361, '22/06/2020', '2020-25');
INSERT INTO public.europe_date_reported VALUES (362, '15/06/2020', '2020-24');
INSERT INTO public.europe_date_reported VALUES (363, '08/06/2020', '2020-23');
INSERT INTO public.europe_date_reported VALUES (364, '01/06/2020', '2020-22');
INSERT INTO public.europe_date_reported VALUES (365, '25/05/2020', '2020-21');
INSERT INTO public.europe_date_reported VALUES (366, '18/05/2020', '2020-20');
INSERT INTO public.europe_date_reported VALUES (367, '11/05/2020', '2020-19');
INSERT INTO public.europe_date_reported VALUES (368, '04/05/2020', '2020-18');
INSERT INTO public.europe_date_reported VALUES (369, '27/04/2020', '2020-17');
INSERT INTO public.europe_date_reported VALUES (370, '20/04/2020', '2020-16');
INSERT INTO public.europe_date_reported VALUES (371, '13/04/2020', '2020-15');
INSERT INTO public.europe_date_reported VALUES (372, '06/04/2020', '2020-14');
INSERT INTO public.europe_date_reported VALUES (373, '30/03/2020', '2020-13');
INSERT INTO public.europe_date_reported VALUES (374, '23/03/2020', '2020-12');
INSERT INTO public.europe_date_reported VALUES (375, '16/03/2020', '2020-11');
INSERT INTO public.europe_date_reported VALUES (376, '09/03/2020', '2020-10');
INSERT INTO public.europe_date_reported VALUES (377, '02/03/2020', '2020-09');
INSERT INTO public.europe_date_reported VALUES (378, '24/02/2020', '2020-08');
INSERT INTO public.europe_date_reported VALUES (379, '17/02/2020', '2020-07');
INSERT INTO public.europe_date_reported VALUES (380, '10/02/2020', '2020-06');
INSERT INTO public.europe_date_reported VALUES (381, '03/02/2020', '2020-05');
INSERT INTO public.europe_date_reported VALUES (382, '27/01/2020', '2020-04');
INSERT INTO public.europe_date_reported VALUES (383, '20/01/2020', '2020-03');
INSERT INTO public.europe_date_reported VALUES (384, '13/01/2020', '2020-02');
INSERT INTO public.europe_date_reported VALUES (385, '06/01/2020', '2020-01');


--
-- Data for Name: vaccination_country; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: vaccination_data_import; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.vaccination_data_import VALUES (55, '2020-12-27', 24256, 24256, 24256, 0, 24256, 0, 0.00029, 0, 6114, 8238, 877, 13493, 6114, 8238, 877, 13493, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (56, '2020-12-28', 43905, 19649, 43905, 0, 43905, 0, 0.00053, 0, 12980, 15463, 1622, 23294, 12980, 15463, 1622, 23294, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (57, '2020-12-29', 86981, 43076, 86981, 0, 86981, 0, 0.00105, 0, 22393, 36876, 2661, 40452, 22393, 36876, 2661, 40452, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (58, '2020-12-30', 144421, 57440, 144421, 0, 144421, 0, 0.00174, 0, 33477, 67667, 3918, 61679, 33477, 67667, 3918, 61679, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (59, '2020-12-31', 182427, 38006, 182427, 0, 182427, 0, 0.00219, 0, 41637, 86182, 5402, 77086, 41637, 86182, 5402, 77086, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (60, '2021-01-01', 213023, 30596, 213023, 0, 213023, 0, 0.00256, 0, 49331, 98437, 6362, 91825, 49331, 98437, 6362, 91825, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (61, '2021-01-02', 257920, 44897, 257920, 0, 257920, 0, 0.0031, 0, 59318, 119388, 7403, 110722, 59318, 119388, 7403, 110722, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (62, '2021-01-03', 282450, 24530, 282450, 0, 282450, 0, 0.0034, 0, 66210, 129823, 8103, 121545, 66210, 129823, 8103, 121545, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (63, '2021-01-04', 331080, 48630, 331080, 0, 331080, 0, 0.00398, 0, 78664, 153812, 10425, 137430, 78664, 153812, 10425, 137430, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (64, '2021-01-05', 382086, 51006, 382086, 0, 382086, 0, 0.00459, 0, 92388, 177809, 13132, 155384, 92388, 177809, 13132, 155384, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (65, '2021-01-06', 438354, 56268, 438354, 0, 438354, 0, 0.00527, 0, 104772, 204934, 16035, 175580, 104772, 204934, 16035, 175580, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (66, '2021-01-07', 496204, 57850, 496204, 0, 496204, 0, 0.00597, 0, 121675, 231486, 19052, 194012, 121675, 231486, 19052, 194012, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (67, '2021-01-08', 554232, 58028, 554232, 0, 554232, 0, 0.00666, 0, 136792, 258787, 22218, 213632, 136792, 258787, 22218, 213632, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (68, '2021-01-09', 607874, 53642, 607874, 0, 607874, 0, 0.00731, 0, 151137, 280356, 23735, 236133, 151137, 280356, 23735, 236133, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (69, '2021-01-10', 640337, 32463, 640337, 0, 640337, 0, 0.0077, 0, 161768, 293787, 24765, 248098, 161768, 293787, 24765, 248098, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (70, '2021-01-11', 706205, 65868, 706205, 0, 706205, 0, 0.00849, 0, 183730, 321246, 27969, 269979, 183730, 321246, 27969, 269979, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (71, '2021-01-12', 786323, 80118, 786323, 0, 786323, 0, 0.00945, 0, 207145, 359019, 31702, 294265, 207145, 359019, 31702, 294265, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (72, '2021-01-13', 880221, 93898, 879532, 689, 880221, 0, 0.01058, 0, 230597, 403991, 33804, 322197, 230597, 403991, 33804, 322197, 0, 0, 0, 0, false);
INSERT INTO public.vaccination_data_import VALUES (73, '2021-01-14', 978830, 98609, 975505, 4684, 978784, 46, 0.01177, 0, 254201, 448510, 35929, 354458, 254200, 448509, 35929, 354457, 1, 1, 0, 1, false);
INSERT INTO public.vaccination_data_import VALUES (74, '2021-01-15', 1069381, 90551, 1061220, 9520, 1069117, 264, 0.01286, 0, 279630, 490106, 38231, 381974, 279628, 490086, 38231, 381934, 2, 20, 0, 40, false);
INSERT INTO public.vaccination_data_import VALUES (75, '2021-01-16', 1124280, 54899, 1114269, 11370, 1123548, 732, 0.01351, 1e-05, 295724, 512753, 39670, 399490, 295719, 512698, 39670, 399372, 5, 55, 0, 118, false);
INSERT INTO public.vaccination_data_import VALUES (76, '2021-01-17', 1169306, 45026, 1157880, 12785, 1154115, 15191, 0.01388, 0.00018, 307433, 530983, 40438, 414535, 303698, 526311, 40146, 408100, 3735, 4672, 292, 6435, false);
INSERT INTO public.vaccination_data_import VALUES (77, '2021-01-18', 1237259, 67953, 1223892, 14726, 1205919, 31340, 0.0145, 0.00038, 331660, 557508, 42243, 432560, 323875, 546885, 41785, 420487, 7785, 10623, 458, 12073, false);
INSERT INTO public.vaccination_data_import VALUES (78, '2021-01-19', 1321216, 83957, 1306374, 16201, 1262754, 58462, 0.01518, 0.0007, 359502, 590538, 44749, 455695, 346145, 569257, 43883, 435846, 13357, 21281, 866, 19849, false);
INSERT INTO public.vaccination_data_import VALUES (79, '2021-01-20', 1439168, 117952, 1423197, 17319, 1334041, 105127, 0.01604, 0.00126, 389636, 638228, 47834, 490809, 369880, 597936, 46453, 457000, 19756, 40292, 1381, 33809, false);
INSERT INTO public.vaccination_data_import VALUES (80, '2021-01-21', 1526041, 86873, 1508969, 18416, 1390052, 135989, 0.01671, 0.00164, 422935, 674371, 52442, 519875, 393711, 619938, 48808, 473224, 29224, 54433, 3634, 46651, false);
INSERT INTO public.vaccination_data_import VALUES (81, '2021-01-22', 1632777, 106736, 1614470, 19651, 1469353, 163424, 0.01767, 0.00197, 456933, 720183, 55165, 557621, 419138, 653041, 50924, 497963, 37795, 67142, 4241, 59658, false);


--
-- Data for Name: vaccination_date_reported; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: vaccination_global_data; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: vaccination_region; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: who_country; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_country VALUES (1, 'CI', 'Côte d’Ivoire', 5);
INSERT INTO public.who_country VALUES (2, 'BF', 'Burkina Faso', 5);
INSERT INTO public.who_country VALUES (3, 'OM', 'Oman', 7);
INSERT INTO public.who_country VALUES (4, 'LI', 'Liechtenstein', 6);
INSERT INTO public.who_country VALUES (5, 'ZW', 'Zimbabwe', 5);
INSERT INTO public.who_country VALUES (6, 'TL', 'Timor-Leste', 4);
INSERT INTO public.who_country VALUES (7, 'TJ', 'Tajikistan', 6);
INSERT INTO public.who_country VALUES (8, 'US', 'United States of America', 3);
INSERT INTO public.who_country VALUES (9, 'GW', 'Guinea-Bissau', 5);
INSERT INTO public.who_country VALUES (10, 'GH', 'Ghana', 5);
INSERT INTO public.who_country VALUES (11, 'RO', 'Romania', 6);
INSERT INTO public.who_country VALUES (12, 'KW', 'Kuwait', 7);
INSERT INTO public.who_country VALUES (13, 'GD', 'Grenada', 3);
INSERT INTO public.who_country VALUES (14, 'TO', 'Tonga', 1);
INSERT INTO public.who_country VALUES (15, 'SC', 'Seychelles', 5);
INSERT INTO public.who_country VALUES (16, 'AZ', 'Azerbaijan', 6);
INSERT INTO public.who_country VALUES (17, 'EE', 'Estonia', 6);
INSERT INTO public.who_country VALUES (18, 'NC', 'New Caledonia', 1);
INSERT INTO public.who_country VALUES (19, 'CK', 'Cook Islands', 1);
INSERT INTO public.who_country VALUES (20, 'GL', 'Greenland', 6);
INSERT INTO public.who_country VALUES (21, 'HR', 'Croatia', 6);
INSERT INTO public.who_country VALUES (22, 'CR', 'Costa Rica', 3);
INSERT INTO public.who_country VALUES (23, 'SE', 'Sweden', 6);
INSERT INTO public.who_country VALUES (24, 'KG', 'Kyrgyzstan', 6);
INSERT INTO public.who_country VALUES (25, 'XB', 'Sint Eustatius', 3);
INSERT INTO public.who_country VALUES (26, 'LB', 'Lebanon', 7);
INSERT INTO public.who_country VALUES (27, 'BA', 'Bosnia and Herzegovina', 6);
INSERT INTO public.who_country VALUES (28, 'GQ', 'Equatorial Guinea', 5);
INSERT INTO public.who_country VALUES (29, 'GA', 'Gabon', 5);
INSERT INTO public.who_country VALUES (30, 'FO', 'Faroe Islands', 6);
INSERT INTO public.who_country VALUES (31, 'BY', 'Belarus', 6);
INSERT INTO public.who_country VALUES (32, 'AW', 'Aruba', 3);
INSERT INTO public.who_country VALUES (33, 'PM', 'Saint Pierre and Miquelon', 3);
INSERT INTO public.who_country VALUES (34, 'HT', 'Haiti', 3);
INSERT INTO public.who_country VALUES (35, 'KM', 'Comoros', 5);
INSERT INTO public.who_country VALUES (36, 'WF', 'Wallis and Futuna', 1);
INSERT INTO public.who_country VALUES (37, 'IN', 'India', 4);
INSERT INTO public.who_country VALUES (38, 'HU', 'Hungary', 6);
INSERT INTO public.who_country VALUES (39, 'LV', 'Latvia', 6);
INSERT INTO public.who_country VALUES (40, 'NZ', 'New Zealand', 1);
INSERT INTO public.who_country VALUES (41, 'KR', 'Republic of Korea', 1);
INSERT INTO public.who_country VALUES (42, 'WS', 'Samoa', 1);
INSERT INTO public.who_country VALUES (43, 'BH', 'Bahrain', 7);
INSERT INTO public.who_country VALUES (44, 'GF', 'French Guiana', 3);
INSERT INTO public.who_country VALUES (45, 'UZ', 'Uzbekistan', 6);
INSERT INTO public.who_country VALUES (46, 'DE', 'Germany', 6);
INSERT INTO public.who_country VALUES (47, 'BT', 'Bhutan', 4);
INSERT INTO public.who_country VALUES (48, 'PS', 'occupied Palestinian territory, including east Jerusalem', 7);
INSERT INTO public.who_country VALUES (49, 'MY', 'Malaysia', 1);
INSERT INTO public.who_country VALUES (50, 'GR', 'Greece', 6);
INSERT INTO public.who_country VALUES (51, 'YE', 'Yemen', 7);
INSERT INTO public.who_country VALUES (52, 'MX', 'Mexico', 3);
INSERT INTO public.who_country VALUES (53, 'CV', 'Cabo Verde', 5);
INSERT INTO public.who_country VALUES (54, 'BN', 'Brunei Darussalam', 1);
INSERT INTO public.who_country VALUES (55, 'MK', 'North Macedonia', 6);
INSERT INTO public.who_country VALUES (56, 'SD', 'Sudan', 7);
INSERT INTO public.who_country VALUES (57, 'CO', 'Colombia', 3);
INSERT INTO public.who_country VALUES (58, 'AL', 'Albania', 6);
INSERT INTO public.who_country VALUES (59, 'LS', 'Lesotho', 5);
INSERT INTO public.who_country VALUES (60, 'MR', 'Mauritania', 5);
INSERT INTO public.who_country VALUES (61, 'MG', 'Madagascar', 5);
INSERT INTO public.who_country VALUES (62, 'DJ', 'Djibouti', 7);
INSERT INTO public.who_country VALUES (63, 'SV', 'El Salvador', 3);
INSERT INTO public.who_country VALUES (64, 'MT', 'Malta', 6);
INSERT INTO public.who_country VALUES (65, 'TV', 'Tuvalu', 1);
INSERT INTO public.who_country VALUES (66, 'TR', 'Turkey', 6);
INSERT INTO public.who_country VALUES (67, 'RS', 'Serbia', 6);
INSERT INTO public.who_country VALUES (68, 'MU', 'Mauritius', 5);
INSERT INTO public.who_country VALUES (69, 'DM', 'Dominica', 3);
INSERT INTO public.who_country VALUES (70, 'PE', 'Peru', 3);
INSERT INTO public.who_country VALUES (71, 'BR', 'Brazil', 3);
INSERT INTO public.who_country VALUES (72, 'BS', 'Bahamas', 3);
INSERT INTO public.who_country VALUES (73, 'TZ', 'United Republic of Tanzania', 5);
INSERT INTO public.who_country VALUES (74, 'RE', 'Réunion', 5);
INSERT INTO public.who_country VALUES (75, 'UY', 'Uruguay', 3);
INSERT INTO public.who_country VALUES (76, 'FK', 'Falkland Islands (Malvinas)', 3);
INSERT INTO public.who_country VALUES (77, 'LR', 'Liberia', 5);
INSERT INTO public.who_country VALUES (78, 'AR', 'Argentina', 3);
INSERT INTO public.who_country VALUES (79, 'SI', 'Slovenia', 6);
INSERT INTO public.who_country VALUES (80, 'BO', 'Bolivia (Plurinational State of)', 3);
INSERT INTO public.who_country VALUES (81, 'KH', 'Cambodia', 1);
INSERT INTO public.who_country VALUES (82, 'AT', 'Austria', 6);
INSERT INTO public.who_country VALUES (83, 'CF', 'Central African Republic', 5);
INSERT INTO public.who_country VALUES (84, 'AG', 'Antigua and Barbuda', 3);
INSERT INTO public.who_country VALUES (85, 'MW', 'Malawi', 5);
INSERT INTO public.who_country VALUES (86, 'FI', 'Finland', 6);
INSERT INTO public.who_country VALUES (87, 'RU', 'Russian Federation', 6);
INSERT INTO public.who_country VALUES (88, 'MP', 'Northern Mariana Islands (Commonwealth of the)', 1);
INSERT INTO public.who_country VALUES (89, 'PA', 'Panama', 3);
INSERT INTO public.who_country VALUES (90, 'LU', 'Luxembourg', 6);
INSERT INTO public.who_country VALUES (91, 'CW', 'Curaçao', 3);
INSERT INTO public.who_country VALUES (92, 'CD', 'Democratic Republic of the Congo', 5);
INSERT INTO public.who_country VALUES (93, 'AI', 'Anguilla', 3);
INSERT INTO public.who_country VALUES (94, 'CA', 'Canada', 3);
INSERT INTO public.who_country VALUES (95, 'MD', 'Republic of Moldova', 6);
INSERT INTO public.who_country VALUES (96, 'BM', 'Bermuda', 3);
INSERT INTO public.who_country VALUES (97, 'VC', 'Saint Vincent and the Grenadines', 3);
INSERT INTO public.who_country VALUES (98, 'UA', 'Ukraine', 6);
INSERT INTO public.who_country VALUES (99, 'AD', 'Andorra', 6);
INSERT INTO public.who_country VALUES (100, 'EC', 'Ecuador', 3);
INSERT INTO public.who_country VALUES (101, 'IQ', 'Iraq', 7);
INSERT INTO public.who_country VALUES (102, 'GY', 'Guyana', 3);
INSERT INTO public.who_country VALUES (103, 'AF', 'Afghanistan', 7);
INSERT INTO public.who_country VALUES (104, 'AE', 'United Arab Emirates', 7);
INSERT INTO public.who_country VALUES (105, 'BI', 'Burundi', 5);
INSERT INTO public.who_country VALUES (106, 'PW', 'Palau', 1);
INSERT INTO public.who_country VALUES (107, 'IR', 'Iran (Islamic Republic of)', 7);
INSERT INTO public.who_country VALUES (108, 'NO', 'Norway', 6);
INSERT INTO public.who_country VALUES (109, 'LT', 'Lithuania', 6);
INSERT INTO public.who_country VALUES (110, 'PK', 'Pakistan', 7);
INSERT INTO public.who_country VALUES (111, 'TT', 'Trinidad and Tobago', 3);
INSERT INTO public.who_country VALUES (112, 'DK', 'Denmark', 6);
INSERT INTO public.who_country VALUES (113, 'PF', 'French Polynesia', 1);
INSERT INTO public.who_country VALUES (114, 'MQ', 'Martinique', 3);
INSERT INTO public.who_country VALUES (115, 'AS', 'American Samoa', 1);
INSERT INTO public.who_country VALUES (116, 'XC', 'Saba', 3);
INSERT INTO public.who_country VALUES (117, 'FM', 'Micronesia (Federated States of)', 1);
INSERT INTO public.who_country VALUES (118, 'PL', 'Poland', 6);
INSERT INTO public.who_country VALUES (119, 'LA', 'Lao People''s Democratic Republic', 1);
INSERT INTO public.who_country VALUES (120, 'BD', 'Bangladesh', 4);
INSERT INTO public.who_country VALUES (121, 'PG', 'Papua New Guinea', 1);
INSERT INTO public.who_country VALUES (122, 'HN', 'Honduras', 3);
INSERT INTO public.who_country VALUES (123, 'GN', 'Guinea', 5);
INSERT INTO public.who_country VALUES (124, 'PR', 'Puerto Rico', 3);
INSERT INTO public.who_country VALUES (125, 'GM', 'Gambia', 5);
INSERT INTO public.who_country VALUES (126, 'MC', 'Monaco', 6);
INSERT INTO public.who_country VALUES (127, 'LC', 'Saint Lucia', 3);
INSERT INTO public.who_country VALUES (128, 'FJ', 'Fiji', 1);
INSERT INTO public.who_country VALUES (129, 'VN', 'Viet Nam', 1);
INSERT INTO public.who_country VALUES (130, 'IS', 'Iceland', 6);
INSERT INTO public.who_country VALUES (131, 'GE', 'Georgia', 6);
INSERT INTO public.who_country VALUES (132, 'IE', 'Ireland', 6);
INSERT INTO public.who_country VALUES (133, 'VU', 'Vanuatu', 1);
INSERT INTO public.who_country VALUES (134, 'LY', 'Libya', 7);
INSERT INTO public.who_country VALUES (135, 'NU', 'Niue', 1);
INSERT INTO public.who_country VALUES (136, 'CL', 'Chile', 3);
INSERT INTO public.who_country VALUES (137, 'CY', 'Cyprus', 6);
INSERT INTO public.who_country VALUES (138, 'MA', 'Morocco', 7);
INSERT INTO public.who_country VALUES (139, 'TG', 'Togo', 5);
INSERT INTO public.who_country VALUES (140, 'FR', 'France', 6);
INSERT INTO public.who_country VALUES (141, 'ZA', 'South Africa', 5);
INSERT INTO public.who_country VALUES (142, 'ME', 'Montenegro', 6);
INSERT INTO public.who_country VALUES (143, 'SB', 'Solomon Islands', 1);
INSERT INTO public.who_country VALUES (144, 'BJ', 'Benin', 5);
INSERT INTO public.who_country VALUES (145, 'TC', 'Turks and Caicos Islands', 3);
INSERT INTO public.who_country VALUES (146, 'BW', 'Botswana', 5);
INSERT INTO public.who_country VALUES (147, 'BG', 'Bulgaria', 6);
INSERT INTO public.who_country VALUES (148, 'GP', 'Guadeloupe', 3);
INSERT INTO public.who_country VALUES (149, 'GB', 'The United Kingdom', 6);
INSERT INTO public.who_country VALUES (150, 'LK', 'Sri Lanka', 4);
INSERT INTO public.who_country VALUES (151, 'NP', 'Nepal', 4);
INSERT INTO public.who_country VALUES (152, 'BZ', 'Belize', 3);
INSERT INTO public.who_country VALUES (153, 'AO', 'Angola', 5);
INSERT INTO public.who_country VALUES (154, 'KY', 'Cayman Islands', 3);
INSERT INTO public.who_country VALUES (155, 'AU', 'Australia', 1);
INSERT INTO public.who_country VALUES (156, 'NG', 'Nigeria', 5);
INSERT INTO public.who_country VALUES (157, 'BL', 'Saint Barthélemy', 3);
INSERT INTO public.who_country VALUES (158, 'YT', 'Mayotte', 5);
INSERT INTO public.who_country VALUES (159, 'XA', 'Bonaire', 3);
INSERT INTO public.who_country VALUES (160, 'NR', 'Nauru', 1);
INSERT INTO public.who_country VALUES (161, 'TH', 'Thailand', 4);
INSERT INTO public.who_country VALUES (162, 'XK', 'Kosovo[1]', 6);
INSERT INTO public.who_country VALUES (163, 'PY', 'Paraguay', 3);
INSERT INTO public.who_country VALUES (164, 'SA', 'Saudi Arabia', 7);
INSERT INTO public.who_country VALUES (165, 'JP', 'Japan', 1);
INSERT INTO public.who_country VALUES (166, 'ML', 'Mali', 5);
INSERT INTO public.who_country VALUES (167, 'SR', 'Suriname', 3);
INSERT INTO public.who_country VALUES (168, 'NA', 'Namibia', 5);
INSERT INTO public.who_country VALUES (169, 'IT', 'Italy', 6);
INSERT INTO public.who_country VALUES (170, 'AM', 'Armenia', 6);
INSERT INTO public.who_country VALUES (171, 'KP', 'Democratic People''s Republic of Korea', 4);
INSERT INTO public.who_country VALUES (172, 'ER', 'Eritrea', 5);
INSERT INTO public.who_country VALUES (173, 'TM', 'Turkmenistan', 6);
INSERT INTO public.who_country VALUES (174, 'PH', 'Philippines', 1);
INSERT INTO public.who_country VALUES (175, 'PN', 'Pitcairn Islands', 1);
INSERT INTO public.who_country VALUES (176, 'IM', 'Isle of Man', 6);
INSERT INTO public.who_country VALUES (177, 'KZ', 'Kazakhstan', 6);
INSERT INTO public.who_country VALUES (178, 'MM', 'Myanmar', 4);
INSERT INTO public.who_country VALUES (179, 'CN', 'China', 1);
INSERT INTO public.who_country VALUES (180, 'SL', 'Sierra Leone', 5);
INSERT INTO public.who_country VALUES (181, 'MZ', 'Mozambique', 5);
INSERT INTO public.who_country VALUES (182, 'SH', 'Saint Helena', 5);
INSERT INTO public.who_country VALUES (183, 'KE', 'Kenya', 5);
INSERT INTO public.who_country VALUES (184, 'UG', 'Uganda', 5);
INSERT INTO public.who_country VALUES (185, 'MS', 'Montserrat', 3);
INSERT INTO public.who_country VALUES (186, 'KN', 'Saint Kitts and Nevis', 3);
INSERT INTO public.who_country VALUES (187, 'EG', 'Egypt', 7);
INSERT INTO public.who_country VALUES (188, 'GG', 'Guernsey', 6);
INSERT INTO public.who_country VALUES (189, 'PT', 'Portugal', 6);
INSERT INTO public.who_country VALUES (190, 'GT', 'Guatemala', 3);
INSERT INTO public.who_country VALUES (191, 'NE', 'Niger', 5);
INSERT INTO public.who_country VALUES (192, 'QA', 'Qatar', 7);
INSERT INTO public.who_country VALUES (193, 'NL', 'Netherlands', 6);
INSERT INTO public.who_country VALUES (194, 'TD', 'Chad', 5);
INSERT INTO public.who_country VALUES (195, 'DZ', 'Algeria', 5);
INSERT INTO public.who_country VALUES (196, 'MN', 'Mongolia', 1);
INSERT INTO public.who_country VALUES (197, 'SS', 'South Sudan', 5);
INSERT INTO public.who_country VALUES (198, 'SM', 'San Marino', 6);
INSERT INTO public.who_country VALUES (199, 'MH', 'Marshall Islands', 1);
INSERT INTO public.who_country VALUES (200, 'IL', 'Israel', 6);
INSERT INTO public.who_country VALUES (201, 'CZ', 'Czechia', 6);
INSERT INTO public.who_country VALUES (202, 'VE', 'Venezuela (Bolivarian Republic of)', 3);
INSERT INTO public.who_country VALUES (203, 'KI', 'Kiribati', 1);
INSERT INTO public.who_country VALUES (204, 'BE', 'Belgium', 6);
INSERT INTO public.who_country VALUES (205, 'GI', 'Gibraltar', 6);
INSERT INTO public.who_country VALUES (206, 'ZM', 'Zambia', 5);
INSERT INTO public.who_country VALUES (207, 'TN', 'Tunisia', 7);
INSERT INTO public.who_country VALUES (208, 'MV', 'Maldives', 4);
INSERT INTO public.who_country VALUES (209, 'SX', 'Sint Maarten', 3);
INSERT INTO public.who_country VALUES (210, 'VG', 'British Virgin Islands', 3);
INSERT INTO public.who_country VALUES (211, 'TK', 'Tokelau', 1);
INSERT INTO public.who_country VALUES (212, 'VA', 'Holy See', 6);
INSERT INTO public.who_country VALUES (213, 'BB', 'Barbados', 3);
INSERT INTO public.who_country VALUES (214, 'RW', 'Rwanda', 5);
INSERT INTO public.who_country VALUES (215, 'JO', 'Jordan', 7);
INSERT INTO public.who_country VALUES (216, 'ST', 'Sao Tome and Principe', 5);
INSERT INTO public.who_country VALUES (217, 'SK', 'Slovakia', 6);
INSERT INTO public.who_country VALUES (218, 'NI', 'Nicaragua', 3);
INSERT INTO public.who_country VALUES (219, 'SY', 'Syrian Arab Republic', 7);
INSERT INTO public.who_country VALUES (220, 'DO', 'Dominican Republic', 3);
INSERT INTO public.who_country VALUES (221, 'ES', 'Spain', 6);
INSERT INTO public.who_country VALUES (222, 'CH', 'Switzerland', 6);
INSERT INTO public.who_country VALUES (223, 'CM', 'Cameroon', 5);
INSERT INTO public.who_country VALUES (224, ' ', 'Other', 2);
INSERT INTO public.who_country VALUES (225, 'JM', 'Jamaica', 3);
INSERT INTO public.who_country VALUES (226, 'SZ', 'Eswatini', 5);
INSERT INTO public.who_country VALUES (227, 'VI', 'United States Virgin Islands', 3);
INSERT INTO public.who_country VALUES (228, 'CG', 'Congo', 5);
INSERT INTO public.who_country VALUES (229, 'SO', 'Somalia', 7);
INSERT INTO public.who_country VALUES (230, 'GU', 'Guam', 1);
INSERT INTO public.who_country VALUES (231, 'ID', 'Indonesia', 4);
INSERT INTO public.who_country VALUES (232, 'MF', 'Saint Martin', 3);
INSERT INTO public.who_country VALUES (233, 'JE', 'Jersey', 6);
INSERT INTO public.who_country VALUES (234, 'CU', 'Cuba', 3);
INSERT INTO public.who_country VALUES (235, 'SN', 'Senegal', 5);
INSERT INTO public.who_country VALUES (236, 'ET', 'Ethiopia', 5);
INSERT INTO public.who_country VALUES (237, 'SG', 'Singapore', 1);


--
-- Data for Name: who_date_reported; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_date_reported VALUES (1, '2020-05-15');
INSERT INTO public.who_date_reported VALUES (2, '2020-12-31');
INSERT INTO public.who_date_reported VALUES (3, '2020-02-20');
INSERT INTO public.who_date_reported VALUES (4, '2020-09-15');
INSERT INTO public.who_date_reported VALUES (5, '2020-12-02');
INSERT INTO public.who_date_reported VALUES (6, '2020-06-11');
INSERT INTO public.who_date_reported VALUES (7, '2020-11-13');
INSERT INTO public.who_date_reported VALUES (8, '2020-05-05');
INSERT INTO public.who_date_reported VALUES (9, '2020-07-20');
INSERT INTO public.who_date_reported VALUES (10, '2020-04-21');
INSERT INTO public.who_date_reported VALUES (11, '2020-12-28');
INSERT INTO public.who_date_reported VALUES (12, '2020-06-24');
INSERT INTO public.who_date_reported VALUES (13, '2020-09-16');
INSERT INTO public.who_date_reported VALUES (14, '2020-04-14');
INSERT INTO public.who_date_reported VALUES (15, '2020-11-29');
INSERT INTO public.who_date_reported VALUES (16, '2020-07-06');
INSERT INTO public.who_date_reported VALUES (17, '2020-10-28');
INSERT INTO public.who_date_reported VALUES (18, '2020-04-25');
INSERT INTO public.who_date_reported VALUES (19, '2020-03-15');
INSERT INTO public.who_date_reported VALUES (20, '2020-08-30');
INSERT INTO public.who_date_reported VALUES (21, '2020-08-31');
INSERT INTO public.who_date_reported VALUES (22, '2020-01-11');
INSERT INTO public.who_date_reported VALUES (23, '2020-11-21');
INSERT INTO public.who_date_reported VALUES (24, '2020-12-21');
INSERT INTO public.who_date_reported VALUES (25, '2020-08-07');
INSERT INTO public.who_date_reported VALUES (26, '2020-06-29');
INSERT INTO public.who_date_reported VALUES (27, '2020-12-06');
INSERT INTO public.who_date_reported VALUES (28, '2020-07-29');
INSERT INTO public.who_date_reported VALUES (29, '2020-03-09');
INSERT INTO public.who_date_reported VALUES (30, '2020-06-27');
INSERT INTO public.who_date_reported VALUES (31, '2020-12-23');
INSERT INTO public.who_date_reported VALUES (32, '2020-04-02');
INSERT INTO public.who_date_reported VALUES (33, '2020-07-12');
INSERT INTO public.who_date_reported VALUES (34, '2020-05-30');
INSERT INTO public.who_date_reported VALUES (35, '2020-03-29');
INSERT INTO public.who_date_reported VALUES (36, '2021-01-13');
INSERT INTO public.who_date_reported VALUES (37, '2020-09-13');
INSERT INTO public.who_date_reported VALUES (38, '2020-08-16');
INSERT INTO public.who_date_reported VALUES (39, '2020-02-18');
INSERT INTO public.who_date_reported VALUES (40, '2020-12-29');
INSERT INTO public.who_date_reported VALUES (41, '2020-11-07');
INSERT INTO public.who_date_reported VALUES (42, '2020-03-19');
INSERT INTO public.who_date_reported VALUES (43, '2020-10-22');
INSERT INTO public.who_date_reported VALUES (44, '2020-10-03');
INSERT INTO public.who_date_reported VALUES (45, '2020-11-11');
INSERT INTO public.who_date_reported VALUES (46, '2020-03-18');
INSERT INTO public.who_date_reported VALUES (47, '2020-11-20');
INSERT INTO public.who_date_reported VALUES (48, '2020-04-12');
INSERT INTO public.who_date_reported VALUES (49, '2020-01-19');
INSERT INTO public.who_date_reported VALUES (50, '2020-09-11');
INSERT INTO public.who_date_reported VALUES (51, '2020-10-21');
INSERT INTO public.who_date_reported VALUES (52, '2020-08-27');
INSERT INTO public.who_date_reported VALUES (53, '2020-07-27');
INSERT INTO public.who_date_reported VALUES (54, '2020-06-05');
INSERT INTO public.who_date_reported VALUES (55, '2020-03-03');
INSERT INTO public.who_date_reported VALUES (56, '2020-08-11');
INSERT INTO public.who_date_reported VALUES (57, '2020-01-31');
INSERT INTO public.who_date_reported VALUES (58, '2020-05-23');
INSERT INTO public.who_date_reported VALUES (59, '2020-04-19');
INSERT INTO public.who_date_reported VALUES (60, '2020-07-31');
INSERT INTO public.who_date_reported VALUES (61, '2020-12-08');
INSERT INTO public.who_date_reported VALUES (62, '2020-02-19');
INSERT INTO public.who_date_reported VALUES (63, '2020-12-10');
INSERT INTO public.who_date_reported VALUES (64, '2020-02-29');
INSERT INTO public.who_date_reported VALUES (65, '2020-01-29');
INSERT INTO public.who_date_reported VALUES (66, '2020-07-30');
INSERT INTO public.who_date_reported VALUES (67, '2020-01-28');
INSERT INTO public.who_date_reported VALUES (68, '2020-11-19');
INSERT INTO public.who_date_reported VALUES (69, '2020-12-26');
INSERT INTO public.who_date_reported VALUES (70, '2021-01-01');
INSERT INTO public.who_date_reported VALUES (71, '2020-01-14');
INSERT INTO public.who_date_reported VALUES (72, '2020-08-06');
INSERT INTO public.who_date_reported VALUES (73, '2020-01-12');
INSERT INTO public.who_date_reported VALUES (74, '2020-11-28');
INSERT INTO public.who_date_reported VALUES (75, '2020-10-27');
INSERT INTO public.who_date_reported VALUES (76, '2020-10-17');
INSERT INTO public.who_date_reported VALUES (77, '2020-12-18');
INSERT INTO public.who_date_reported VALUES (78, '2020-01-15');
INSERT INTO public.who_date_reported VALUES (79, '2020-08-14');
INSERT INTO public.who_date_reported VALUES (80, '2020-03-07');
INSERT INTO public.who_date_reported VALUES (81, '2020-02-28');
INSERT INTO public.who_date_reported VALUES (82, '2020-02-12');
INSERT INTO public.who_date_reported VALUES (83, '2020-07-25');
INSERT INTO public.who_date_reported VALUES (84, '2020-05-03');
INSERT INTO public.who_date_reported VALUES (85, '2020-12-27');
INSERT INTO public.who_date_reported VALUES (86, '2020-07-01');
INSERT INTO public.who_date_reported VALUES (87, '2020-01-27');
INSERT INTO public.who_date_reported VALUES (88, '2020-05-19');
INSERT INTO public.who_date_reported VALUES (89, '2020-08-26');
INSERT INTO public.who_date_reported VALUES (90, '2020-08-18');
INSERT INTO public.who_date_reported VALUES (91, '2020-02-27');
INSERT INTO public.who_date_reported VALUES (92, '2020-10-08');
INSERT INTO public.who_date_reported VALUES (93, '2020-08-28');
INSERT INTO public.who_date_reported VALUES (94, '2020-08-12');
INSERT INTO public.who_date_reported VALUES (95, '2020-06-10');
INSERT INTO public.who_date_reported VALUES (96, '2020-08-23');
INSERT INTO public.who_date_reported VALUES (97, '2020-09-06');
INSERT INTO public.who_date_reported VALUES (98, '2020-07-02');
INSERT INTO public.who_date_reported VALUES (99, '2020-01-03');
INSERT INTO public.who_date_reported VALUES (100, '2020-08-13');
INSERT INTO public.who_date_reported VALUES (101, '2020-05-31');
INSERT INTO public.who_date_reported VALUES (102, '2020-06-12');
INSERT INTO public.who_date_reported VALUES (103, '2020-11-18');
INSERT INTO public.who_date_reported VALUES (104, '2020-10-09');
INSERT INTO public.who_date_reported VALUES (105, '2020-02-17');
INSERT INTO public.who_date_reported VALUES (106, '2020-10-04');
INSERT INTO public.who_date_reported VALUES (107, '2020-12-07');
INSERT INTO public.who_date_reported VALUES (108, '2020-05-17');
INSERT INTO public.who_date_reported VALUES (109, '2020-05-09');
INSERT INTO public.who_date_reported VALUES (110, '2020-10-19');
INSERT INTO public.who_date_reported VALUES (111, '2020-01-07');
INSERT INTO public.who_date_reported VALUES (112, '2020-03-31');
INSERT INTO public.who_date_reported VALUES (113, '2020-06-21');
INSERT INTO public.who_date_reported VALUES (114, '2020-04-27');
INSERT INTO public.who_date_reported VALUES (115, '2020-07-19');
INSERT INTO public.who_date_reported VALUES (116, '2020-02-26');
INSERT INTO public.who_date_reported VALUES (117, '2020-07-14');
INSERT INTO public.who_date_reported VALUES (118, '2020-06-14');
INSERT INTO public.who_date_reported VALUES (119, '2020-07-22');
INSERT INTO public.who_date_reported VALUES (120, '2020-02-11');
INSERT INTO public.who_date_reported VALUES (121, '2020-10-30');
INSERT INTO public.who_date_reported VALUES (122, '2020-06-20');
INSERT INTO public.who_date_reported VALUES (123, '2020-11-10');
INSERT INTO public.who_date_reported VALUES (124, '2021-01-07');
INSERT INTO public.who_date_reported VALUES (125, '2020-12-22');
INSERT INTO public.who_date_reported VALUES (126, '2020-08-09');
INSERT INTO public.who_date_reported VALUES (127, '2020-03-24');
INSERT INTO public.who_date_reported VALUES (128, '2020-08-19');
INSERT INTO public.who_date_reported VALUES (129, '2020-12-11');
INSERT INTO public.who_date_reported VALUES (130, '2020-07-09');
INSERT INTO public.who_date_reported VALUES (131, '2020-08-04');
INSERT INTO public.who_date_reported VALUES (132, '2020-12-17');
INSERT INTO public.who_date_reported VALUES (133, '2020-01-06');
INSERT INTO public.who_date_reported VALUES (134, '2020-10-12');
INSERT INTO public.who_date_reported VALUES (135, '2020-06-17');
INSERT INTO public.who_date_reported VALUES (136, '2020-09-23');
INSERT INTO public.who_date_reported VALUES (137, '2020-09-05');
INSERT INTO public.who_date_reported VALUES (138, '2020-09-04');
INSERT INTO public.who_date_reported VALUES (139, '2020-05-01');
INSERT INTO public.who_date_reported VALUES (140, '2020-03-12');
INSERT INTO public.who_date_reported VALUES (141, '2020-01-10');
INSERT INTO public.who_date_reported VALUES (142, '2020-09-19');
INSERT INTO public.who_date_reported VALUES (143, '2020-01-20');
INSERT INTO public.who_date_reported VALUES (144, '2020-06-22');
INSERT INTO public.who_date_reported VALUES (145, '2020-08-24');
INSERT INTO public.who_date_reported VALUES (146, '2020-11-09');
INSERT INTO public.who_date_reported VALUES (147, '2020-05-28');
INSERT INTO public.who_date_reported VALUES (148, '2020-09-08');
INSERT INTO public.who_date_reported VALUES (149, '2020-09-01');
INSERT INTO public.who_date_reported VALUES (150, '2021-01-18');
INSERT INTO public.who_date_reported VALUES (151, '2020-09-02');
INSERT INTO public.who_date_reported VALUES (152, '2020-12-12');
INSERT INTO public.who_date_reported VALUES (153, '2020-02-04');
INSERT INTO public.who_date_reported VALUES (154, '2020-10-29');
INSERT INTO public.who_date_reported VALUES (155, '2020-07-15');
INSERT INTO public.who_date_reported VALUES (156, '2020-11-30');
INSERT INTO public.who_date_reported VALUES (157, '2020-06-25');
INSERT INTO public.who_date_reported VALUES (158, '2020-08-01');
INSERT INTO public.who_date_reported VALUES (159, '2020-03-27');
INSERT INTO public.who_date_reported VALUES (160, '2020-03-01');
INSERT INTO public.who_date_reported VALUES (161, '2020-10-13');
INSERT INTO public.who_date_reported VALUES (162, '2020-02-02');
INSERT INTO public.who_date_reported VALUES (163, '2020-02-15');
INSERT INTO public.who_date_reported VALUES (164, '2020-07-23');
INSERT INTO public.who_date_reported VALUES (165, '2020-04-16');
INSERT INTO public.who_date_reported VALUES (166, '2020-12-14');
INSERT INTO public.who_date_reported VALUES (167, '2020-08-05');
INSERT INTO public.who_date_reported VALUES (168, '2020-03-25');
INSERT INTO public.who_date_reported VALUES (169, '2020-12-24');
INSERT INTO public.who_date_reported VALUES (170, '2020-09-26');
INSERT INTO public.who_date_reported VALUES (171, '2020-03-28');
INSERT INTO public.who_date_reported VALUES (172, '2020-03-23');
INSERT INTO public.who_date_reported VALUES (173, '2021-01-22');
INSERT INTO public.who_date_reported VALUES (174, '2020-04-10');
INSERT INTO public.who_date_reported VALUES (175, '2020-01-26');
INSERT INTO public.who_date_reported VALUES (176, '2020-01-30');
INSERT INTO public.who_date_reported VALUES (177, '2020-04-30');
INSERT INTO public.who_date_reported VALUES (178, '2020-03-16');
INSERT INTO public.who_date_reported VALUES (179, '2020-12-15');
INSERT INTO public.who_date_reported VALUES (180, '2020-05-08');
INSERT INTO public.who_date_reported VALUES (181, '2020-10-24');
INSERT INTO public.who_date_reported VALUES (182, '2020-05-21');
INSERT INTO public.who_date_reported VALUES (183, '2020-09-12');
INSERT INTO public.who_date_reported VALUES (184, '2020-10-31');
INSERT INTO public.who_date_reported VALUES (185, '2020-10-14');
INSERT INTO public.who_date_reported VALUES (186, '2020-05-27');
INSERT INTO public.who_date_reported VALUES (187, '2020-03-02');
INSERT INTO public.who_date_reported VALUES (188, '2020-08-08');
INSERT INTO public.who_date_reported VALUES (189, '2020-05-26');
INSERT INTO public.who_date_reported VALUES (190, '2020-10-20');
INSERT INTO public.who_date_reported VALUES (191, '2020-12-19');
INSERT INTO public.who_date_reported VALUES (192, '2020-07-24');
INSERT INTO public.who_date_reported VALUES (193, '2020-09-09');
INSERT INTO public.who_date_reported VALUES (194, '2020-02-08');
INSERT INTO public.who_date_reported VALUES (195, '2020-04-03');
INSERT INTO public.who_date_reported VALUES (196, '2020-01-17');
INSERT INTO public.who_date_reported VALUES (197, '2020-11-05');
INSERT INTO public.who_date_reported VALUES (198, '2020-06-23');
INSERT INTO public.who_date_reported VALUES (199, '2020-09-14');
INSERT INTO public.who_date_reported VALUES (200, '2021-01-20');
INSERT INTO public.who_date_reported VALUES (201, '2020-09-29');
INSERT INTO public.who_date_reported VALUES (202, '2020-06-08');
INSERT INTO public.who_date_reported VALUES (203, '2020-10-05');
INSERT INTO public.who_date_reported VALUES (204, '2020-12-01');
INSERT INTO public.who_date_reported VALUES (205, '2020-03-10');
INSERT INTO public.who_date_reported VALUES (206, '2020-04-18');
INSERT INTO public.who_date_reported VALUES (207, '2020-01-16');
INSERT INTO public.who_date_reported VALUES (208, '2020-05-25');
INSERT INTO public.who_date_reported VALUES (209, '2020-05-16');
INSERT INTO public.who_date_reported VALUES (210, '2020-04-24');
INSERT INTO public.who_date_reported VALUES (211, '2020-06-01');
INSERT INTO public.who_date_reported VALUES (212, '2020-01-09');
INSERT INTO public.who_date_reported VALUES (213, '2020-04-06');
INSERT INTO public.who_date_reported VALUES (214, '2020-03-13');
INSERT INTO public.who_date_reported VALUES (215, '2020-08-03');
INSERT INTO public.who_date_reported VALUES (216, '2020-12-16');
INSERT INTO public.who_date_reported VALUES (217, '2020-06-07');
INSERT INTO public.who_date_reported VALUES (218, '2020-05-18');
INSERT INTO public.who_date_reported VALUES (219, '2020-04-22');
INSERT INTO public.who_date_reported VALUES (220, '2020-01-21');
INSERT INTO public.who_date_reported VALUES (221, '2020-11-12');
INSERT INTO public.who_date_reported VALUES (222, '2020-06-04');
INSERT INTO public.who_date_reported VALUES (223, '2020-12-03');
INSERT INTO public.who_date_reported VALUES (224, '2020-11-02');
INSERT INTO public.who_date_reported VALUES (225, '2020-04-15');
INSERT INTO public.who_date_reported VALUES (226, '2020-01-22');
INSERT INTO public.who_date_reported VALUES (227, '2020-09-30');
INSERT INTO public.who_date_reported VALUES (228, '2020-07-26');
INSERT INTO public.who_date_reported VALUES (229, '2021-01-16');
INSERT INTO public.who_date_reported VALUES (230, '2021-01-10');
INSERT INTO public.who_date_reported VALUES (231, '2020-11-24');
INSERT INTO public.who_date_reported VALUES (232, '2020-07-07');
INSERT INTO public.who_date_reported VALUES (233, '2020-10-16');
INSERT INTO public.who_date_reported VALUES (234, '2020-08-17');
INSERT INTO public.who_date_reported VALUES (235, '2020-05-22');
INSERT INTO public.who_date_reported VALUES (236, '2020-05-02');
INSERT INTO public.who_date_reported VALUES (237, '2020-11-08');
INSERT INTO public.who_date_reported VALUES (238, '2020-07-16');
INSERT INTO public.who_date_reported VALUES (239, '2020-11-14');
INSERT INTO public.who_date_reported VALUES (240, '2020-08-02');
INSERT INTO public.who_date_reported VALUES (241, '2020-07-08');
INSERT INTO public.who_date_reported VALUES (242, '2020-09-03');
INSERT INTO public.who_date_reported VALUES (243, '2020-05-14');
INSERT INTO public.who_date_reported VALUES (244, '2020-02-25');
INSERT INTO public.who_date_reported VALUES (245, '2020-03-30');
INSERT INTO public.who_date_reported VALUES (246, '2020-01-23');
INSERT INTO public.who_date_reported VALUES (247, '2020-11-16');
INSERT INTO public.who_date_reported VALUES (248, '2020-07-18');
INSERT INTO public.who_date_reported VALUES (249, '2020-05-06');
INSERT INTO public.who_date_reported VALUES (250, '2020-02-21');
INSERT INTO public.who_date_reported VALUES (251, '2020-11-03');
INSERT INTO public.who_date_reported VALUES (252, '2020-10-15');
INSERT INTO public.who_date_reported VALUES (253, '2020-02-03');
INSERT INTO public.who_date_reported VALUES (254, '2021-01-08');
INSERT INTO public.who_date_reported VALUES (255, '2020-11-15');
INSERT INTO public.who_date_reported VALUES (256, '2020-08-25');
INSERT INTO public.who_date_reported VALUES (257, '2020-01-24');
INSERT INTO public.who_date_reported VALUES (258, '2020-10-01');
INSERT INTO public.who_date_reported VALUES (259, '2020-12-30');
INSERT INTO public.who_date_reported VALUES (260, '2021-01-03');
INSERT INTO public.who_date_reported VALUES (261, '2020-10-26');
INSERT INTO public.who_date_reported VALUES (262, '2020-10-10');
INSERT INTO public.who_date_reported VALUES (263, '2020-02-14');
INSERT INTO public.who_date_reported VALUES (264, '2020-01-04');
INSERT INTO public.who_date_reported VALUES (265, '2020-11-01');
INSERT INTO public.who_date_reported VALUES (266, '2020-06-18');
INSERT INTO public.who_date_reported VALUES (267, '2020-11-22');
INSERT INTO public.who_date_reported VALUES (268, '2020-02-10');
INSERT INTO public.who_date_reported VALUES (269, '2020-05-07');
INSERT INTO public.who_date_reported VALUES (270, '2021-01-12');
INSERT INTO public.who_date_reported VALUES (271, '2020-04-07');
INSERT INTO public.who_date_reported VALUES (272, '2020-12-05');
INSERT INTO public.who_date_reported VALUES (273, '2020-09-28');
INSERT INTO public.who_date_reported VALUES (274, '2020-06-03');
INSERT INTO public.who_date_reported VALUES (275, '2020-07-05');
INSERT INTO public.who_date_reported VALUES (276, '2020-10-11');
INSERT INTO public.who_date_reported VALUES (277, '2020-05-24');
INSERT INTO public.who_date_reported VALUES (278, '2020-04-13');
INSERT INTO public.who_date_reported VALUES (279, '2021-01-14');
INSERT INTO public.who_date_reported VALUES (280, '2020-02-07');
INSERT INTO public.who_date_reported VALUES (281, '2020-02-09');
INSERT INTO public.who_date_reported VALUES (282, '2020-03-06');
INSERT INTO public.who_date_reported VALUES (283, '2020-04-09');
INSERT INTO public.who_date_reported VALUES (284, '2020-09-10');
INSERT INTO public.who_date_reported VALUES (285, '2020-05-20');
INSERT INTO public.who_date_reported VALUES (286, '2020-12-25');
INSERT INTO public.who_date_reported VALUES (287, '2021-01-15');
INSERT INTO public.who_date_reported VALUES (288, '2020-09-21');
INSERT INTO public.who_date_reported VALUES (289, '2020-08-10');
INSERT INTO public.who_date_reported VALUES (290, '2020-05-04');
INSERT INTO public.who_date_reported VALUES (291, '2020-05-12');
INSERT INTO public.who_date_reported VALUES (292, '2020-06-28');
INSERT INTO public.who_date_reported VALUES (293, '2020-06-19');
INSERT INTO public.who_date_reported VALUES (294, '2020-06-13');
INSERT INTO public.who_date_reported VALUES (295, '2020-12-20');
INSERT INTO public.who_date_reported VALUES (296, '2021-01-19');
INSERT INTO public.who_date_reported VALUES (297, '2020-09-07');
INSERT INTO public.who_date_reported VALUES (298, '2020-05-29');
INSERT INTO public.who_date_reported VALUES (299, '2020-04-29');
INSERT INTO public.who_date_reported VALUES (300, '2020-07-13');
INSERT INTO public.who_date_reported VALUES (301, '2020-08-29');
INSERT INTO public.who_date_reported VALUES (302, '2020-08-15');
INSERT INTO public.who_date_reported VALUES (303, '2020-03-21');
INSERT INTO public.who_date_reported VALUES (304, '2020-02-05');
INSERT INTO public.who_date_reported VALUES (305, '2020-01-08');
INSERT INTO public.who_date_reported VALUES (306, '2020-08-21');
INSERT INTO public.who_date_reported VALUES (307, '2020-02-23');
INSERT INTO public.who_date_reported VALUES (308, '2020-04-08');
INSERT INTO public.who_date_reported VALUES (309, '2020-04-04');
INSERT INTO public.who_date_reported VALUES (310, '2020-02-22');
INSERT INTO public.who_date_reported VALUES (311, '2020-04-23');
INSERT INTO public.who_date_reported VALUES (312, '2020-01-25');
INSERT INTO public.who_date_reported VALUES (313, '2020-10-07');
INSERT INTO public.who_date_reported VALUES (314, '2020-02-13');
INSERT INTO public.who_date_reported VALUES (315, '2020-06-15');
INSERT INTO public.who_date_reported VALUES (316, '2021-01-04');
INSERT INTO public.who_date_reported VALUES (317, '2020-01-13');
INSERT INTO public.who_date_reported VALUES (318, '2020-10-02');
INSERT INTO public.who_date_reported VALUES (319, '2020-07-17');
INSERT INTO public.who_date_reported VALUES (320, '2020-03-20');
INSERT INTO public.who_date_reported VALUES (321, '2020-05-13');
INSERT INTO public.who_date_reported VALUES (322, '2020-11-26');
INSERT INTO public.who_date_reported VALUES (323, '2020-04-28');
INSERT INTO public.who_date_reported VALUES (324, '2020-02-06');
INSERT INTO public.who_date_reported VALUES (325, '2020-03-08');
INSERT INTO public.who_date_reported VALUES (326, '2020-09-25');
INSERT INTO public.who_date_reported VALUES (327, '2020-07-03');
INSERT INTO public.who_date_reported VALUES (328, '2020-05-11');
INSERT INTO public.who_date_reported VALUES (329, '2020-03-26');
INSERT INTO public.who_date_reported VALUES (330, '2020-10-25');
INSERT INTO public.who_date_reported VALUES (331, '2020-05-10');
INSERT INTO public.who_date_reported VALUES (332, '2021-01-17');
INSERT INTO public.who_date_reported VALUES (333, '2020-04-20');
INSERT INTO public.who_date_reported VALUES (334, '2020-03-22');
INSERT INTO public.who_date_reported VALUES (335, '2020-12-04');
INSERT INTO public.who_date_reported VALUES (336, '2020-10-23');
INSERT INTO public.who_date_reported VALUES (337, '2020-11-23');
INSERT INTO public.who_date_reported VALUES (338, '2020-04-05');
INSERT INTO public.who_date_reported VALUES (339, '2020-11-25');
INSERT INTO public.who_date_reported VALUES (340, '2020-06-09');
INSERT INTO public.who_date_reported VALUES (341, '2020-04-17');
INSERT INTO public.who_date_reported VALUES (342, '2020-02-24');
INSERT INTO public.who_date_reported VALUES (343, '2020-07-21');
INSERT INTO public.who_date_reported VALUES (344, '2020-04-11');
INSERT INTO public.who_date_reported VALUES (345, '2020-03-04');
INSERT INTO public.who_date_reported VALUES (346, '2020-11-06');
INSERT INTO public.who_date_reported VALUES (347, '2020-09-18');
INSERT INTO public.who_date_reported VALUES (348, '2020-08-20');
INSERT INTO public.who_date_reported VALUES (349, '2021-01-11');
INSERT INTO public.who_date_reported VALUES (350, '2020-06-26');
INSERT INTO public.who_date_reported VALUES (351, '2020-03-05');
INSERT INTO public.who_date_reported VALUES (352, '2020-01-18');
INSERT INTO public.who_date_reported VALUES (353, '2020-07-04');
INSERT INTO public.who_date_reported VALUES (354, '2020-11-27');
INSERT INTO public.who_date_reported VALUES (355, '2020-11-04');
INSERT INTO public.who_date_reported VALUES (356, '2020-07-28');
INSERT INTO public.who_date_reported VALUES (357, '2020-07-10');
INSERT INTO public.who_date_reported VALUES (358, '2020-03-14');
INSERT INTO public.who_date_reported VALUES (359, '2020-07-11');
INSERT INTO public.who_date_reported VALUES (360, '2020-11-17');
INSERT INTO public.who_date_reported VALUES (361, '2020-09-20');
INSERT INTO public.who_date_reported VALUES (362, '2020-06-16');
INSERT INTO public.who_date_reported VALUES (363, '2020-04-01');
INSERT INTO public.who_date_reported VALUES (364, '2020-09-22');
INSERT INTO public.who_date_reported VALUES (365, '2020-08-22');
INSERT INTO public.who_date_reported VALUES (366, '2020-06-06');
INSERT INTO public.who_date_reported VALUES (367, '2020-03-11');
INSERT INTO public.who_date_reported VALUES (368, '2020-12-13');
INSERT INTO public.who_date_reported VALUES (369, '2020-01-05');
INSERT INTO public.who_date_reported VALUES (370, '2021-01-21');
INSERT INTO public.who_date_reported VALUES (371, '2021-01-06');
INSERT INTO public.who_date_reported VALUES (372, '2020-10-06');
INSERT INTO public.who_date_reported VALUES (373, '2020-06-30');
INSERT INTO public.who_date_reported VALUES (374, '2020-02-16');
INSERT INTO public.who_date_reported VALUES (375, '2020-02-01');
INSERT INTO public.who_date_reported VALUES (376, '2021-01-05');
INSERT INTO public.who_date_reported VALUES (377, '2021-01-02');
INSERT INTO public.who_date_reported VALUES (378, '2020-09-27');
INSERT INTO public.who_date_reported VALUES (379, '2020-03-17');
INSERT INTO public.who_date_reported VALUES (380, '2020-04-26');
INSERT INTO public.who_date_reported VALUES (381, '2021-01-09');
INSERT INTO public.who_date_reported VALUES (382, '2020-12-09');
INSERT INTO public.who_date_reported VALUES (383, '2020-09-24');
INSERT INTO public.who_date_reported VALUES (384, '2020-09-17');
INSERT INTO public.who_date_reported VALUES (385, '2020-10-18');
INSERT INTO public.who_date_reported VALUES (386, '2020-06-02');
INSERT INTO public.who_date_reported VALUES (387, '2021-01-23');
INSERT INTO public.who_date_reported VALUES (388, '2021-01-24');


--
-- Data for Name: who_global_data; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_global_data VALUES (93611, 380, 226200, 14, 2971, 287, 16);
INSERT INTO public.who_global_data VALUES (93612, 17, 8021, 0, 175, 287, 72);
INSERT INTO public.who_global_data VALUES (93613, 342, 96812, 0, 356, 287, 43);
INSERT INTO public.who_global_data VALUES (93614, 813, 525723, 16, 7849, 287, 120);
INSERT INTO public.who_global_data VALUES (93615, 39, 1007, 0, 7, 287, 213);
INSERT INTO public.who_global_data VALUES (93616, 1967, 219663, 10, 1554, 287, 31);
INSERT INTO public.who_global_data VALUES (93617, 2101, 676273, 61, 20335, 287, 204);
INSERT INTO public.who_global_data VALUES (93618, 53, 11419, 1, 278, 287, 152);
INSERT INTO public.who_global_data VALUES (93619, 0, 3413, 0, 46, 287, 144);
INSERT INTO public.who_global_data VALUES (93620, 3, 664, 0, 12, 287, 96);
INSERT INTO public.who_global_data VALUES (101014, 3, 528, 0, 0, 166, 30);
INSERT INTO public.who_global_data VALUES (101015, 2, 46, 0, 2, 166, 128);
INSERT INTO public.who_global_data VALUES (101016, 360, 30810, 0, 453, 166, 86);
INSERT INTO public.who_global_data VALUES (101017, 11533, 2336136, 150, 57542, 166, 140);
INSERT INTO public.who_global_data VALUES (101018, 0, 11800, 0, 71, 166, 44);
INSERT INTO public.who_global_data VALUES (108257, 18795, 1521273, 313, 42544, 239, 221);
INSERT INTO public.who_global_data VALUES (108258, 373, 15723, 2, 48, 239, 150);
INSERT INTO public.who_global_data VALUES (108259, 128, 14626, 0, 1116, 239, 56);
INSERT INTO public.who_global_data VALUES (108260, 7, 5261, 1, 114, 239, 167);
INSERT INTO public.who_global_data VALUES (108261, 5566, 178232, 28, 6334, 239, 23);
INSERT INTO public.who_global_data VALUES (108262, 6715, 256186, 93, 2956, 239, 222);
INSERT INTO public.who_global_data VALUES (108263, 66, 6552, 4, 337, 239, 219);
INSERT INTO public.who_global_data VALUES (115661, 0, 184, 0, 9, 185, 96);
INSERT INTO public.who_global_data VALUES (115662, 4, 313, 0, 0, 185, 47);
INSERT INTO public.who_global_data VALUES (115663, 121, 138695, 18, 8326, 185, 80);
INSERT INTO public.who_global_data VALUES (115664, 0, 131, 0, 2, 185, 159);
INSERT INTO public.who_global_data VALUES (115665, 339, 31173, 13, 943, 185, 27);
INSERT INTO public.who_global_data VALUES (115666, 0, 5039, 0, 20, 185, 146);
INSERT INTO public.who_global_data VALUES (115667, 8429, 5103408, 201, 150689, 185, 71);
INSERT INTO public.who_global_data VALUES (115668, 0, 71, 0, 1, 185, 210);
INSERT INTO public.who_global_data VALUES (115669, 0, 146, 0, 3, 185, 54);
INSERT INTO public.who_global_data VALUES (123126, 2430, 82197, 33, 1524, 183, 138);
INSERT INTO public.who_global_data VALUES (123127, 86, 4918, 0, 31, 183, 181);
INSERT INTO public.who_global_data VALUES (123128, 180, 2445, 0, 14, 183, 178);
INSERT INTO public.who_global_data VALUES (123129, 181, 9437, 2, 98, 183, 168);
INSERT INTO public.who_global_data VALUES (123130, 0, 0, 0, 0, 183, 160);
INSERT INTO public.who_global_data VALUES (123131, 1454, 51919, 5, 322, 183, 151);
INSERT INTO public.who_global_data VALUES (123132, 1272, 79703, 3, 6252, 183, 193);
INSERT INTO public.who_global_data VALUES (123133, 0, 26, 0, 0, 183, 18);
INSERT INTO public.who_global_data VALUES (123134, 2, 1444, 0, 24, 183, 40);
INSERT INTO public.who_global_data VALUES (130394, 168, 95834, 24, 5059, 94, 187);
INSERT INTO public.who_global_data VALUES (130395, 397, 21269, 7, 570, 94, 63);
INSERT INTO public.who_global_data VALUES (130396, 0, 4821, 0, 83, 94, 28);
INSERT INTO public.who_global_data VALUES (130397, 0, 285, 0, 0, 94, 172);
INSERT INTO public.who_global_data VALUES (130398, 9, 2167, 0, 63, 94, 17);
INSERT INTO public.who_global_data VALUES (130399, 101, 3410, 2, 63, 94, 226);
INSERT INTO public.who_global_data VALUES (130400, 584, 24175, 20, 440, 94, 236);
INSERT INTO public.who_global_data VALUES (130401, 0, 13, 0, 0, 94, 76);
INSERT INTO public.who_global_data VALUES (130402, 11, 324, 0, 0, 94, 30);
INSERT INTO public.who_global_data VALUES (130403, 0, 27, 0, 1, 94, 128);
INSERT INTO public.who_global_data VALUES (130404, 22, 7623, 0, 333, 94, 86);
INSERT INTO public.who_global_data VALUES (130405, 1293, 191265, 13, 30227, 94, 140);
INSERT INTO public.who_global_data VALUES (130406, 36, 8360, 0, 49, 94, 44);
INSERT INTO public.who_global_data VALUES (130407, 43, 112, 0, 0, 94, 113);
INSERT INTO public.who_global_data VALUES (130408, 0, 8006, 0, 51, 94, 29);
INSERT INTO public.who_global_data VALUES (145079, 73, 9824, 0, 328, 6, 201);
INSERT INTO public.who_global_data VALUES (145080, 0, 0, 0, 0, 6, 171);
INSERT INTO public.who_global_data VALUES (145081, 131, 4389, 6, 96, 6, 92);
INSERT INTO public.who_global_data VALUES (145082, 15, 12016, 0, 593, 6, 112);
INSERT INTO public.who_global_data VALUES (145083, 42, 4373, 0, 34, 6, 62);
INSERT INTO public.who_global_data VALUES (145084, 0, 16, 0, 0, 6, 69);
INSERT INTO public.who_global_data VALUES (145085, 393, 20808, 6, 550, 6, 220);
INSERT INTO public.who_global_data VALUES (145086, 523, 44440, 30, 3720, 6, 100);
INSERT INTO public.who_global_data VALUES (145087, 1455, 38284, 36, 1342, 6, 187);
INSERT INTO public.who_global_data VALUES (145088, 83, 3274, 2, 60, 6, 63);
INSERT INTO public.who_global_data VALUES (145089, 0, 1043, 0, 12, 6, 28);
INSERT INTO public.who_global_data VALUES (145090, 0, 41, 0, 0, 6, 172);
INSERT INTO public.who_global_data VALUES (145091, 11, 1958, 0, 63, 6, 17);
INSERT INTO public.who_global_data VALUES (145092, 27, 398, 0, 3, 6, 226);
INSERT INTO public.who_global_data VALUES (159863, 0, 16, 0, 0, 174, 168);
INSERT INTO public.who_global_data VALUES (159864, 0, 0, 0, 0, 174, 160);
INSERT INTO public.who_global_data VALUES (159865, 0, 9, 0, 0, 174, 151);
INSERT INTO public.who_global_data VALUES (159866, 1209, 21559, 143, 2349, 174, 193);
INSERT INTO public.who_global_data VALUES (159867, 0, 18, 0, 0, 174, 18);
INSERT INTO public.who_global_data VALUES (159868, 23, 1015, 0, 1, 174, 40);
INSERT INTO public.who_global_data VALUES (159869, 0, 6, 0, 1, 174, 218);
INSERT INTO public.who_global_data VALUES (159870, 68, 410, 0, 11, 174, 191);
INSERT INTO public.who_global_data VALUES (159871, 12, 288, 1, 7, 174, 156);
INSERT INTO public.who_global_data VALUES (159872, 0, 0, 0, 0, 174, 135);
INSERT INTO public.who_global_data VALUES (159873, 46, 663, 0, 30, 174, 55);
INSERT INTO public.who_global_data VALUES (159874, 0, 11, 0, 2, 174, 88);
INSERT INTO public.who_global_data VALUES (159875, 150, 6160, 8, 88, 174, 108);
INSERT INTO public.who_global_data VALUES (159876, 3, 266, 1, 2, 174, 48);
INSERT INTO public.who_global_data VALUES (159877, 27, 484, 1, 3, 174, 3);
INSERT INTO public.who_global_data VALUES (159878, 0, 712, 0, 11, 174, 224);
INSERT INTO public.who_global_data VALUES (159879, 206, 4695, 3, 66, 174, 110);
INSERT INTO public.who_global_data VALUES (159880, 0, 0, 0, 0, 174, 106);
INSERT INTO public.who_global_data VALUES (159881, 279, 2528, 4, 63, 174, 89);
INSERT INTO public.who_global_data VALUES (159882, 0, 2, 0, 0, 174, 121);
INSERT INTO public.who_global_data VALUES (159883, 5, 124, 0, 5, 174, 163);
INSERT INTO public.who_global_data VALUES (159884, 1388, 4342, 14, 121, 174, 70);
INSERT INTO public.who_global_data VALUES (182393, 0, 0, 0, 0, 133, 48);
INSERT INTO public.who_global_data VALUES (182394, 0, 0, 0, 0, 133, 3);
INSERT INTO public.who_global_data VALUES (182395, 0, 0, 0, 0, 133, 224);
INSERT INTO public.who_global_data VALUES (182396, 0, 0, 0, 0, 133, 110);
INSERT INTO public.who_global_data VALUES (182397, 0, 0, 0, 0, 133, 106);
INSERT INTO public.who_global_data VALUES (182398, 0, 0, 0, 0, 133, 89);
INSERT INTO public.who_global_data VALUES (182399, 0, 0, 0, 0, 133, 121);
INSERT INTO public.who_global_data VALUES (182400, 0, 0, 0, 0, 133, 163);
INSERT INTO public.who_global_data VALUES (182401, 0, 0, 0, 0, 133, 70);
INSERT INTO public.who_global_data VALUES (182402, 0, 0, 0, 0, 133, 174);
INSERT INTO public.who_global_data VALUES (182403, 0, 0, 0, 0, 133, 175);
INSERT INTO public.who_global_data VALUES (182404, 0, 0, 0, 0, 133, 118);
INSERT INTO public.who_global_data VALUES (182405, 0, 0, 0, 0, 133, 189);
INSERT INTO public.who_global_data VALUES (182406, 0, 0, 0, 0, 133, 124);
INSERT INTO public.who_global_data VALUES (93621, 1, 834, 0, 1, 287, 47);
INSERT INTO public.who_global_data VALUES (93622, 2057, 178818, 39, 9493, 287, 80);
INSERT INTO public.who_global_data VALUES (93623, 3, 318, 0, 3, 287, 159);
INSERT INTO public.who_global_data VALUES (93624, 343, 117011, 12, 4411, 287, 27);
INSERT INTO public.who_global_data VALUES (93625, 0, 16051, 0, 48, 287, 146);
INSERT INTO public.who_global_data VALUES (93626, 60899, 8256536, 1274, 205964, 287, 71);
INSERT INTO public.who_global_data VALUES (93627, 0, 114, 0, 1, 287, 210);
INSERT INTO public.who_global_data VALUES (93628, 0, 174, 0, 3, 287, 54);
INSERT INTO public.who_global_data VALUES (93629, 535, 210416, 70, 8349, 279, 147);
INSERT INTO public.who_global_data VALUES (93630, 83, 8546, 1, 93, 279, 2);
INSERT INTO public.who_global_data VALUES (93631, 41, 1103, 0, 2, 279, 105);
INSERT INTO public.who_global_data VALUES (93632, 86, 12592, 0, 115, 279, 53);
INSERT INTO public.who_global_data VALUES (93633, 13, 411, 0, 0, 279, 81);
INSERT INTO public.who_global_data VALUES (93634, 0, 27336, 0, 451, 279, 223);
INSERT INTO public.who_global_data VALUES (93635, 6292, 674473, 147, 17233, 279, 94);
INSERT INTO public.who_global_data VALUES (93636, 0, 362, 0, 2, 279, 154);
INSERT INTO public.who_global_data VALUES (93637, 0, 4973, 0, 63, 279, 83);
INSERT INTO public.who_global_data VALUES (93638, 41, 2709, 1, 109, 279, 194);
INSERT INTO public.who_global_data VALUES (93639, 3390, 652525, 22, 17204, 279, 136);
INSERT INTO public.who_global_data VALUES (93640, 184, 98117, 2, 4803, 279, 179);
INSERT INTO public.who_global_data VALUES (93641, 14179, 1816082, 331, 46782, 279, 57);
INSERT INTO public.who_global_data VALUES (93642, 53, 1341, 3, 33, 279, 35);
INSERT INTO public.who_global_data VALUES (93643, 0, 7160, 0, 112, 279, 228);
INSERT INTO public.who_global_data VALUES (93644, 0, 0, 0, 0, 279, 19);
INSERT INTO public.who_global_data VALUES (93645, 1032, 181093, 14, 2367, 279, 22);
INSERT INTO public.who_global_data VALUES (93646, 292, 24186, 1, 140, 279, 1);
INSERT INTO public.who_global_data VALUES (93647, 980, 223097, 45, 4517, 279, 21);
INSERT INTO public.who_global_data VALUES (93648, 550, 16044, 3, 158, 279, 234);
INSERT INTO public.who_global_data VALUES (93649, 5, 4469, 0, 19, 279, 91);
INSERT INTO public.who_global_data VALUES (93650, 227, 28124, 6, 163, 279, 137);
INSERT INTO public.who_global_data VALUES (93651, 10922, 866522, 200, 13856, 279, 201);
INSERT INTO public.who_global_data VALUES (93652, 0, 0, 0, 0, 279, 171);
INSERT INTO public.who_global_data VALUES (93653, 61, 19495, 0, 610, 279, 92);
INSERT INTO public.who_global_data VALUES (93654, 1358, 185159, 37, 1660, 279, 112);
INSERT INTO public.who_global_data VALUES (93655, 12, 5891, 0, 61, 279, 62);
INSERT INTO public.who_global_data VALUES (93656, 0, 109, 0, 0, 279, 69);
INSERT INTO public.who_global_data VALUES (93657, 1595, 186383, 1, 2428, 279, 220);
INSERT INTO public.who_global_data VALUES (93658, 1748, 224315, 33, 14229, 279, 100);
INSERT INTO public.who_global_data VALUES (93659, 996, 152719, 58, 8362, 279, 187);
INSERT INTO public.who_global_data VALUES (93660, 634, 49539, 10, 1447, 279, 63);
INSERT INTO public.who_global_data VALUES (93661, 20, 5316, 0, 86, 279, 28);
INSERT INTO public.who_global_data VALUES (93662, 0, 1596, 0, 6, 279, 172);
INSERT INTO public.who_global_data VALUES (93663, 630, 35621, 9, 301, 279, 17);
INSERT INTO public.who_global_data VALUES (93664, 205, 12124, 13, 332, 279, 226);
INSERT INTO public.who_global_data VALUES (93665, 453, 129445, 2, 2006, 279, 236);
INSERT INTO public.who_global_data VALUES (93666, 0, 32, 0, 0, 279, 76);
INSERT INTO public.who_global_data VALUES (93667, 1, 647, 0, 1, 279, 30);
INSERT INTO public.who_global_data VALUES (93668, 0, 53, 0, 2, 279, 128);
INSERT INTO public.who_global_data VALUES (93669, 324, 39335, 8, 610, 279, 86);
INSERT INTO public.who_global_data VALUES (93670, 23649, 2783908, 229, 68648, 279, 140);
INSERT INTO public.who_global_data VALUES (93671, 156, 14526, 0, 74, 279, 44);
INSERT INTO public.who_global_data VALUES (93672, 80, 17483, 0, 124, 279, 113);
INSERT INTO public.who_global_data VALUES (93673, 79, 9819, 0, 66, 279, 29);
INSERT INTO public.who_global_data VALUES (93674, 5, 3890, 1, 126, 279, 125);
INSERT INTO public.who_global_data VALUES (93675, 1357, 244612, 21, 2867, 279, 131);
INSERT INTO public.who_global_data VALUES (93676, 25164, 1978590, 1244, 43881, 279, 46);
INSERT INTO public.who_global_data VALUES (93677, 560, 56981, 3, 341, 279, 10);
INSERT INTO public.who_global_data VALUES (93678, 84, 3324, 1, 17, 279, 205);
INSERT INTO public.who_global_data VALUES (93679, 668, 146688, 25, 5354, 279, 50);
INSERT INTO public.who_global_data VALUES (93680, 0, 29, 0, 0, 279, 20);
INSERT INTO public.who_global_data VALUES (93681, 0, 139, 0, 1, 279, 13);
INSERT INTO public.who_global_data VALUES (93682, 0, 8834, 0, 156, 279, 148);
INSERT INTO public.who_global_data VALUES (93683, 11, 7250, 0, 124, 279, 230);
INSERT INTO public.who_global_data VALUES (93684, 982, 145986, 0, 5117, 279, 190);
INSERT INTO public.who_global_data VALUES (93685, 1, 307, 0, 13, 279, 188);
INSERT INTO public.who_global_data VALUES (93686, 36, 14025, 0, 81, 279, 123);
INSERT INTO public.who_global_data VALUES (93687, 0, 2447, 0, 45, 279, 9);
INSERT INTO public.who_global_data VALUES (93688, 65, 6653, 0, 170, 279, 102);
INSERT INTO public.who_global_data VALUES (93689, 29, 10415, 0, 238, 279, 34);
INSERT INTO public.who_global_data VALUES (93690, 0, 26, 0, 0, 279, 212);
INSERT INTO public.who_global_data VALUES (93691, 1104, 129805, 9, 3294, 279, 122);
INSERT INTO public.who_global_data VALUES (93692, 1926, 347636, 118, 11066, 279, 38);
INSERT INTO public.who_global_data VALUES (93693, 23, 5935, 0, 29, 279, 130);
INSERT INTO public.who_global_data VALUES (93694, 16946, 10512093, 198, 151727, 279, 37);
INSERT INTO public.who_global_data VALUES (93695, 11278, 858043, 306, 24951, 279, 231);
INSERT INTO public.who_global_data VALUES (93696, 6317, 1305339, 97, 56457, 279, 107);
INSERT INTO public.who_global_data VALUES (93697, 867, 605416, 4, 12915, 279, 101);
INSERT INTO public.who_global_data VALUES (93698, 3553, 159144, 63, 2460, 279, 132);
INSERT INTO public.who_global_data VALUES (93699, 3, 406, 0, 25, 279, 176);
INSERT INTO public.who_global_data VALUES (93700, 9245, 512523, 48, 3795, 279, 200);
INSERT INTO public.who_global_data VALUES (93701, 15773, 2319036, 507, 80326, 279, 169);
INSERT INTO public.who_global_data VALUES (93702, 92, 13852, 2, 317, 279, 225);
INSERT INTO public.who_global_data VALUES (93703, 5308, 302623, 88, 4233, 279, 165);
INSERT INTO public.who_global_data VALUES (93704, 10, 3003, 0, 59, 279, 233);
INSERT INTO public.who_global_data VALUES (93705, 1122, 310968, 15, 4091, 279, 215);
INSERT INTO public.who_global_data VALUES (93706, 911, 212812, 0, 2885, 279, 177);
INSERT INTO public.who_global_data VALUES (93707, 123, 98555, 4, 1720, 279, 183);
INSERT INTO public.who_global_data VALUES (93708, 0, 0, 0, 0, 279, 203);
INSERT INTO public.who_global_data VALUES (93709, 299, 54517, 1, 1378, 279, 162);
INSERT INTO public.who_global_data VALUES (93710, 539, 155874, 0, 946, 279, 12);
INSERT INTO public.who_global_data VALUES (93711, 136, 82723, 3, 1378, 279, 24);
INSERT INTO public.who_global_data VALUES (93712, 0, 41, 0, 0, 279, 119);
INSERT INTO public.who_global_data VALUES (93713, 1255, 52032, 27, 909, 279, 39);
INSERT INTO public.who_global_data VALUES (93714, 4988, 231936, 35, 1740, 279, 26);
INSERT INTO public.who_global_data VALUES (93715, 307, 6241, 2, 87, 279, 59);
INSERT INTO public.who_global_data VALUES (93716, 1, 1877, 0, 84, 279, 77);
INSERT INTO public.who_global_data VALUES (93717, 640, 106670, 7, 1629, 279, 134);
INSERT INTO public.who_global_data VALUES (93718, 10, 2437, 0, 40, 279, 4);
INSERT INTO public.who_global_data VALUES (93719, 1372, 164414, 29, 2346, 279, 109);
INSERT INTO public.who_global_data VALUES (93720, 190, 48365, 4, 542, 279, 90);
INSERT INTO public.who_global_data VALUES (93721, 0, 18001, 0, 267, 279, 61);
INSERT INTO public.who_global_data VALUES (93722, 591, 9991, 21, 275, 279, 85);
INSERT INTO public.who_global_data VALUES (93723, 2985, 144518, 4, 563, 279, 49);
INSERT INTO public.who_global_data VALUES (93724, 59, 14277, 0, 49, 279, 208);
INSERT INTO public.who_global_data VALUES (93725, 51, 7738, 0, 303, 279, 166);
INSERT INTO public.who_global_data VALUES (93726, 121, 15079, 1, 235, 279, 64);
INSERT INTO public.who_global_data VALUES (93727, 0, 4, 0, 0, 279, 199);
INSERT INTO public.who_global_data VALUES (93728, 0, 6227, 0, 43, 279, 114);
INSERT INTO public.who_global_data VALUES (93729, 0, 15611, 0, 387, 279, 60);
INSERT INTO public.who_global_data VALUES (93730, 0, 546, 0, 10, 279, 68);
INSERT INTO public.who_global_data VALUES (93731, 0, 6255, 0, 56, 279, 158);
INSERT INTO public.who_global_data VALUES (93732, 14395, 1556028, 1314, 135682, 279, 52);
INSERT INTO public.who_global_data VALUES (93733, 0, 1, 0, 0, 279, 117);
INSERT INTO public.who_global_data VALUES (93734, 33, 1131, 0, 7, 279, 126);
INSERT INTO public.who_global_data VALUES (93735, 13, 1469, 0, 1, 279, 196);
INSERT INTO public.who_global_data VALUES (93736, 421, 54651, 3, 740, 279, 142);
INSERT INTO public.who_global_data VALUES (93737, 0, 13, 0, 1, 279, 185);
INSERT INTO public.who_global_data VALUES (93738, 1266, 455055, 26, 7810, 279, 138);
INSERT INTO public.who_global_data VALUES (93739, 730, 23726, 4, 205, 279, 181);
INSERT INTO public.who_global_data VALUES (93740, 523, 132260, 24, 2902, 279, 178);
INSERT INTO public.who_global_data VALUES (93741, 312, 29183, 7, 271, 279, 168);
INSERT INTO public.who_global_data VALUES (93742, 0, 0, 0, 0, 279, 160);
INSERT INTO public.who_global_data VALUES (93743, 445, 266143, 5, 1937, 279, 151);
INSERT INTO public.who_global_data VALUES (93744, 6110, 888840, 121, 12669, 279, 193);
INSERT INTO public.who_global_data VALUES (93745, 0, 40, 0, 0, 279, 18);
INSERT INTO public.who_global_data VALUES (93746, 0, 1872, 0, 25, 279, 40);
INSERT INTO public.who_global_data VALUES (93747, 0, 4916, 0, 167, 279, 218);
INSERT INTO public.who_global_data VALUES (93748, 29, 3998, 1, 136, 279, 191);
INSERT INTO public.who_global_data VALUES (93749, 1398, 103999, 9, 1382, 279, 156);
INSERT INTO public.who_global_data VALUES (93750, 0, 0, 0, 0, 279, 135);
INSERT INTO public.who_global_data VALUES (93751, 473, 87590, 10, 2657, 279, 55);
INSERT INTO public.who_global_data VALUES (93752, 0, 128, 0, 2, 279, 88);
INSERT INTO public.who_global_data VALUES (93753, 665, 57279, 2, 511, 279, 108);
INSERT INTO public.who_global_data VALUES (93754, 978, 168652, 30, 1814, 279, 48);
INSERT INTO public.who_global_data VALUES (93755, 142, 131086, 0, 1508, 279, 3);
INSERT INTO public.who_global_data VALUES (93756, 0, 745, 0, 13, 279, 224);
INSERT INTO public.who_global_data VALUES (93757, 2123, 508824, 55, 10772, 279, 110);
INSERT INTO public.who_global_data VALUES (93758, 0, 0, 0, 0, 279, 106);
INSERT INTO public.who_global_data VALUES (93759, 3740, 285093, 61, 4561, 279, 89);
INSERT INTO public.who_global_data VALUES (93760, 10, 833, 0, 9, 279, 121);
INSERT INTO public.who_global_data VALUES (93761, 1055, 117590, 17, 2437, 279, 163);
INSERT INTO public.who_global_data VALUES (93762, 2881, 1040231, 4, 38339, 279, 70);
INSERT INTO public.who_global_data VALUES (93763, 1442, 492700, 145, 9699, 279, 174);
INSERT INTO public.who_global_data VALUES (93764, 0, 0, 0, 0, 279, 175);
INSERT INTO public.who_global_data VALUES (93765, 9457, 1414362, 382, 32456, 279, 118);
INSERT INTO public.who_global_data VALUES (93766, 10556, 507108, 156, 8236, 279, 189);
INSERT INTO public.who_global_data VALUES (93767, 212, 84639, 14, 1659, 279, 124);
INSERT INTO public.who_global_data VALUES (93768, 201, 146480, 0, 246, 279, 192);
INSERT INTO public.who_global_data VALUES (93769, 524, 70724, 10, 1195, 279, 41);
INSERT INTO public.who_global_data VALUES (93770, 808, 150946, 17, 3193, 279, 95);
INSERT INTO public.who_global_data VALUES (93771, 47, 9406, 0, 42, 279, 74);
INSERT INTO public.who_global_data VALUES (93772, 4424, 681392, 88, 16969, 279, 11);
INSERT INTO public.who_global_data VALUES (93773, 24763, 3495816, 570, 63940, 279, 87);
INSERT INTO public.who_global_data VALUES (93774, 172, 10122, 3, 128, 279, 214);
INSERT INTO public.who_global_data VALUES (93775, 0, 5, 0, 0, 279, 116);
INSERT INTO public.who_global_data VALUES (93776, 0, 224, 0, 0, 279, 157);
INSERT INTO public.who_global_data VALUES (93777, 0, 0, 0, 0, 279, 182);
INSERT INTO public.who_global_data VALUES (93778, 0, 34, 0, 0, 279, 186);
INSERT INTO public.who_global_data VALUES (93779, 12, 490, 0, 5, 279, 127);
INSERT INTO public.who_global_data VALUES (93780, 0, 1046, 0, 12, 279, 232);
INSERT INTO public.who_global_data VALUES (93781, 0, 16, 0, 0, 279, 33);
INSERT INTO public.who_global_data VALUES (93782, 31, 284, 0, 0, 279, 97);
INSERT INTO public.who_global_data VALUES (93783, 0, 2, 0, 0, 279, 42);
INSERT INTO public.who_global_data VALUES (93784, 17, 2723, 0, 65, 279, 198);
INSERT INTO public.who_global_data VALUES (93785, 15, 1105, 0, 17, 279, 216);
INSERT INTO public.who_global_data VALUES (93786, 175, 364271, 4, 6304, 279, 164);
INSERT INTO public.who_global_data VALUES (93787, 198, 21883, 9, 489, 279, 235);
INSERT INTO public.who_global_data VALUES (93788, 2267, 366191, 25, 3664, 279, 67);
INSERT INTO public.who_global_data VALUES (93789, 33, 610, 0, 1, 279, 15);
INSERT INTO public.who_global_data VALUES (93790, 23, 2887, 0, 77, 279, 180);
INSERT INTO public.who_global_data VALUES (93791, 38, 58984, 0, 29, 279, 237);
INSERT INTO public.who_global_data VALUES (93792, 0, 19, 0, 0, 279, 25);
INSERT INTO public.who_global_data VALUES (93793, 14, 1589, 0, 27, 279, 209);
INSERT INTO public.who_global_data VALUES (93794, 2923, 217978, 97, 3260, 279, 217);
INSERT INTO public.who_global_data VALUES (93795, 2118, 143705, 31, 3202, 279, 79);
INSERT INTO public.who_global_data VALUES (93796, 0, 17, 0, 0, 279, 143);
INSERT INTO public.who_global_data VALUES (93797, 0, 4726, 0, 130, 279, 229);
INSERT INTO public.who_global_data VALUES (93798, 18555, 1278303, 806, 35140, 279, 141);
INSERT INTO public.who_global_data VALUES (93799, 0, 3670, 0, 63, 279, 197);
INSERT INTO public.who_global_data VALUES (93800, 33835, 2239514, 175, 53617, 279, 221);
INSERT INTO public.who_global_data VALUES (93801, 692, 50229, 3, 247, 279, 150);
INSERT INTO public.who_global_data VALUES (93802, 142, 27969, 6, 1683, 279, 56);
INSERT INTO public.who_global_data VALUES (93803, 114, 7178, 0, 138, 279, 167);
INSERT INTO public.who_global_data VALUES (93804, 5342, 512161, 56, 10790, 279, 23);
INSERT INTO public.who_global_data VALUES (93805, 2991, 487921, 58, 7811, 279, 222);
INSERT INTO public.who_global_data VALUES (93806, 102, 12660, 9, 799, 279, 219);
INSERT INTO public.who_global_data VALUES (93807, 1, 13711, 0, 91, 279, 7);
INSERT INTO public.who_global_data VALUES (93808, 271, 11262, 2, 69, 279, 161);
INSERT INTO public.who_global_data VALUES (93809, 47525, 3211580, 1564, 84767, 279, 149);
INSERT INTO public.who_global_data VALUES (93810, 0, 51, 0, 0, 279, 6);
INSERT INTO public.who_global_data VALUES (93811, 64, 4109, 0, 73, 279, 139);
INSERT INTO public.who_global_data VALUES (93812, 0, 0, 0, 0, 279, 211);
INSERT INTO public.who_global_data VALUES (93813, 0, 0, 0, 0, 279, 14);
INSERT INTO public.who_global_data VALUES (93814, 13, 7286, 0, 128, 279, 111);
INSERT INTO public.who_global_data VALUES (93815, 3632, 168568, 72, 5415, 279, 207);
INSERT INTO public.who_global_data VALUES (93816, 9554, 1541501, 173, 23325, 279, 66);
INSERT INTO public.who_global_data VALUES (93817, 0, 0, 0, 0, 279, 173);
INSERT INTO public.who_global_data VALUES (93818, 17, 1011, 0, 6, 279, 145);
INSERT INTO public.who_global_data VALUES (93819, 0, 0, 0, 0, 279, 65);
INSERT INTO public.who_global_data VALUES (93820, 137, 38085, 1, 304, 279, 184);
INSERT INTO public.who_global_data VALUES (93821, 7925, 1138764, 162, 20376, 279, 98);
INSERT INTO public.who_global_data VALUES (93822, 3362, 239587, 6, 723, 279, 104);
INSERT INTO public.who_global_data VALUES (93823, 0, 509, 0, 21, 279, 73);
INSERT INTO public.who_global_data VALUES (93824, 217166, 22645757, 4117, 377446, 279, 8);
INSERT INTO public.who_global_data VALUES (93825, 14, 2180, 0, 24, 279, 227);
INSERT INTO public.who_global_data VALUES (93826, 945, 27846, 7, 269, 279, 75);
INSERT INTO public.who_global_data VALUES (93827, 61, 77777, 0, 618, 279, 45);
INSERT INTO public.who_global_data VALUES (93828, 0, 1, 0, 0, 279, 133);
INSERT INTO public.who_global_data VALUES (93829, 316, 117299, 5, 1078, 279, 202);
INSERT INTO public.who_global_data VALUES (93830, 1, 1521, 0, 35, 279, 129);
INSERT INTO public.who_global_data VALUES (93831, 0, 4, 0, 0, 279, 36);
INSERT INTO public.who_global_data VALUES (93832, 2, 2113, 0, 613, 279, 51);
INSERT INTO public.who_global_data VALUES (93833, 1343, 31100, 14, 509, 279, 206);
INSERT INTO public.who_global_data VALUES (93834, 1017, 24256, 38, 589, 279, 5);
INSERT INTO public.who_global_data VALUES (93835, 85, 53775, 6, 2314, 279, 103);
INSERT INTO public.who_global_data VALUES (93836, 707, 65334, 4, 1256, 279, 58);
INSERT INTO public.who_global_data VALUES (93837, 0, 102641, 0, 2816, 279, 195);
INSERT INTO public.who_global_data VALUES (93838, 0, 0, 0, 0, 279, 115);
INSERT INTO public.who_global_data VALUES (93839, 73, 8818, 0, 87, 279, 99);
INSERT INTO public.who_global_data VALUES (93840, 82, 18425, 2, 424, 279, 153);
INSERT INTO public.who_global_data VALUES (93841, 0, 15, 0, 0, 279, 93);
INSERT INTO public.who_global_data VALUES (93842, 0, 176, 0, 5, 279, 84);
INSERT INTO public.who_global_data VALUES (93843, 13783, 1744704, 194, 44848, 279, 78);
INSERT INTO public.who_global_data VALUES (93844, 448, 163576, 12, 2963, 279, 170);
INSERT INTO public.who_global_data VALUES (93845, 86, 6154, 0, 52, 279, 32);
INSERT INTO public.who_global_data VALUES (93846, 16, 28650, 0, 909, 279, 155);
INSERT INTO public.who_global_data VALUES (93847, 2246, 385009, 44, 6826, 279, 82);
INSERT INTO public.who_global_data VALUES (93848, 474, 225820, 16, 2957, 279, 16);
INSERT INTO public.who_global_data VALUES (93849, 0, 8004, 0, 175, 279, 72);
INSERT INTO public.who_global_data VALUES (93850, 275, 96470, 0, 356, 279, 43);
INSERT INTO public.who_global_data VALUES (93851, 890, 524910, 14, 7833, 279, 120);
INSERT INTO public.who_global_data VALUES (93852, 84, 968, 0, 7, 279, 213);
INSERT INTO public.who_global_data VALUES (93853, 1972, 217696, 9, 1544, 279, 31);
INSERT INTO public.who_global_data VALUES (93854, 2211, 674172, 42, 20274, 279, 204);
INSERT INTO public.who_global_data VALUES (93855, 34, 11366, 2, 277, 279, 152);
INSERT INTO public.who_global_data VALUES (93856, 0, 3413, 0, 46, 279, 144);
INSERT INTO public.who_global_data VALUES (93857, 5, 661, 0, 12, 279, 96);
INSERT INTO public.who_global_data VALUES (93858, 2, 833, 0, 1, 279, 47);
INSERT INTO public.who_global_data VALUES (93859, 1473, 176761, 39, 9454, 279, 80);
INSERT INTO public.who_global_data VALUES (93860, 5, 315, 0, 3, 279, 159);
INSERT INTO public.who_global_data VALUES (93861, 468, 116668, 26, 4399, 279, 27);
INSERT INTO public.who_global_data VALUES (93862, 0, 16051, 0, 48, 279, 146);
INSERT INTO public.who_global_data VALUES (93863, 64025, 8195637, 1110, 204690, 279, 71);
INSERT INTO public.who_global_data VALUES (93864, 0, 114, 0, 1, 279, 210);
INSERT INTO public.who_global_data VALUES (93865, 0, 174, 0, 3, 279, 54);
INSERT INTO public.who_global_data VALUES (93866, 750, 209881, 47, 8279, 36, 147);
INSERT INTO public.who_global_data VALUES (93867, 184, 8463, 3, 92, 36, 2);
INSERT INTO public.who_global_data VALUES (93868, 43, 1062, 0, 2, 36, 105);
INSERT INTO public.who_global_data VALUES (93869, 73, 12506, 0, 115, 36, 53);
INSERT INTO public.who_global_data VALUES (93870, 6, 398, 0, 0, 36, 81);
INSERT INTO public.who_global_data VALUES (93871, 0, 27336, 0, 451, 36, 223);
INSERT INTO public.who_global_data VALUES (93872, 7892, 668181, 136, 17086, 36, 94);
INSERT INTO public.who_global_data VALUES (93873, 3, 362, 0, 2, 36, 154);
INSERT INTO public.who_global_data VALUES (93874, 0, 4973, 0, 63, 36, 83);
INSERT INTO public.who_global_data VALUES (93875, 79, 2668, 1, 108, 36, 194);
INSERT INTO public.who_global_data VALUES (93876, 3243, 649135, 20, 17182, 36, 136);
INSERT INTO public.who_global_data VALUES (93877, 179, 97933, 1, 4801, 36, 179);
INSERT INTO public.who_global_data VALUES (93878, 15003, 1801903, 337, 46451, 36, 57);
INSERT INTO public.who_global_data VALUES (93879, 104, 1288, 5, 30, 36, 35);
INSERT INTO public.who_global_data VALUES (93880, 0, 7160, 0, 112, 36, 228);
INSERT INTO public.who_global_data VALUES (93881, 0, 0, 0, 0, 36, 19);
INSERT INTO public.who_global_data VALUES (93882, 656, 180061, 15, 2353, 36, 22);
INSERT INTO public.who_global_data VALUES (93883, 412, 23894, 0, 139, 36, 1);
INSERT INTO public.who_global_data VALUES (93884, 1135, 222117, 26, 4472, 36, 21);
INSERT INTO public.who_global_data VALUES (93885, 487, 15494, 2, 155, 36, 234);
INSERT INTO public.who_global_data VALUES (93886, 6, 4464, 0, 19, 36, 91);
INSERT INTO public.who_global_data VALUES (93887, 259, 27897, 4, 157, 36, 137);
INSERT INTO public.who_global_data VALUES (93888, 10801, 855600, 171, 13656, 36, 201);
INSERT INTO public.who_global_data VALUES (93889, 0, 0, 0, 0, 36, 171);
INSERT INTO public.who_global_data VALUES (93890, 0, 19434, 0, 610, 36, 92);
INSERT INTO public.who_global_data VALUES (93891, 1076, 183801, 26, 1623, 36, 112);
INSERT INTO public.who_global_data VALUES (93892, 2, 5879, 0, 61, 36, 62);
INSERT INTO public.who_global_data VALUES (93893, 3, 109, 0, 0, 36, 69);
INSERT INTO public.who_global_data VALUES (93894, 1506, 184788, 0, 2427, 36, 220);
INSERT INTO public.who_global_data VALUES (93895, 1061, 222567, 12, 14196, 36, 100);
INSERT INTO public.who_global_data VALUES (93896, 970, 151723, 55, 8304, 36, 187);
INSERT INTO public.who_global_data VALUES (93897, 0, 48905, 9, 1437, 36, 63);
INSERT INTO public.who_global_data VALUES (93898, 0, 5296, 0, 86, 36, 28);
INSERT INTO public.who_global_data VALUES (93899, 40, 1596, 0, 6, 36, 172);
INSERT INTO public.who_global_data VALUES (93900, 853, 34991, 0, 292, 36, 17);
INSERT INTO public.who_global_data VALUES (93901, 208, 11919, 21, 319, 36, 226);
INSERT INTO public.who_global_data VALUES (93902, 376, 128992, 1, 2004, 36, 236);
INSERT INTO public.who_global_data VALUES (93903, 3, 32, 0, 0, 36, 76);
INSERT INTO public.who_global_data VALUES (93904, 0, 646, 0, 1, 36, 30);
INSERT INTO public.who_global_data VALUES (93905, 0, 53, 0, 2, 36, 128);
INSERT INTO public.who_global_data VALUES (93906, 221, 39011, 5, 602, 36, 86);
INSERT INTO public.who_global_data VALUES (93907, 19603, 2760259, 362, 68419, 36, 140);
INSERT INTO public.who_global_data VALUES (93908, 149, 14370, 0, 74, 36, 44);
INSERT INTO public.who_global_data VALUES (93909, 63, 17403, 0, 124, 36, 113);
INSERT INTO public.who_global_data VALUES (93910, 0, 9740, 0, 66, 36, 29);
INSERT INTO public.who_global_data VALUES (93911, 9, 3885, 0, 125, 36, 125);
INSERT INTO public.who_global_data VALUES (93912, 1618, 243255, 26, 2846, 36, 131);
INSERT INTO public.who_global_data VALUES (93913, 19600, 1953426, 1060, 42637, 36, 46);
INSERT INTO public.who_global_data VALUES (93914, 191, 56421, 0, 338, 36, 10);
INSERT INTO public.who_global_data VALUES (93915, 70, 3240, 0, 16, 36, 205);
INSERT INTO public.who_global_data VALUES (93916, 841, 146020, 27, 5329, 36, 50);
INSERT INTO public.who_global_data VALUES (93917, 0, 29, 0, 0, 36, 20);
INSERT INTO public.who_global_data VALUES (93918, 4, 139, 0, 1, 36, 13);
INSERT INTO public.who_global_data VALUES (93919, 0, 8834, 0, 156, 36, 148);
INSERT INTO public.who_global_data VALUES (93920, 5, 7239, 0, 124, 36, 230);
INSERT INTO public.who_global_data VALUES (93921, 1044, 145004, 92, 5117, 36, 190);
INSERT INTO public.who_global_data VALUES (93922, 1, 306, 0, 13, 36, 188);
INSERT INTO public.who_global_data VALUES (93923, 22, 13989, 0, 81, 36, 123);
INSERT INTO public.who_global_data VALUES (93924, 0, 2447, 0, 45, 36, 9);
INSERT INTO public.who_global_data VALUES (93925, 14, 6588, 1, 170, 36, 102);
INSERT INTO public.who_global_data VALUES (93926, 114, 10386, 0, 238, 36, 34);
INSERT INTO public.who_global_data VALUES (93927, 0, 26, 0, 0, 36, 212);
INSERT INTO public.who_global_data VALUES (93928, 756, 128701, 12, 3285, 36, 122);
INSERT INTO public.who_global_data VALUES (93929, 1358, 345710, 95, 10948, 36, 38);
INSERT INTO public.who_global_data VALUES (93930, 14, 5912, 0, 29, 36, 130);
INSERT INTO public.who_global_data VALUES (93931, 15968, 10495147, 202, 151529, 36, 37);
INSERT INTO public.who_global_data VALUES (93932, 10047, 846765, 302, 24645, 36, 231);
INSERT INTO public.who_global_data VALUES (93933, 6408, 1299022, 98, 56360, 36, 107);
INSERT INTO public.who_global_data VALUES (93934, 810, 604549, 5, 12911, 36, 101);
INSERT INTO public.who_global_data VALUES (93935, 3052, 155591, 45, 2397, 36, 132);
INSERT INTO public.who_global_data VALUES (93936, 7, 403, 0, 25, 36, 176);
INSERT INTO public.who_global_data VALUES (93937, 9703, 503278, 30, 3747, 36, 200);
INSERT INTO public.who_global_data VALUES (93938, 14242, 2303263, 616, 79819, 36, 169);
INSERT INTO public.who_global_data VALUES (93939, 123, 13760, 2, 315, 36, 225);
INSERT INTO public.who_global_data VALUES (93940, 5103, 297315, 51, 4145, 36, 165);
INSERT INTO public.who_global_data VALUES (93941, 21, 2993, 2, 59, 36, 233);
INSERT INTO public.who_global_data VALUES (93942, 1176, 309846, 33, 4076, 36, 215);
INSERT INTO public.who_global_data VALUES (93943, 925, 211901, 0, 2885, 36, 177);
INSERT INTO public.who_global_data VALUES (93944, 98, 98432, 3, 1716, 36, 183);
INSERT INTO public.who_global_data VALUES (93945, 0, 0, 0, 0, 36, 203);
INSERT INTO public.who_global_data VALUES (93946, 279, 54218, 4, 1377, 36, 162);
INSERT INTO public.who_global_data VALUES (93947, 494, 155335, 1, 946, 36, 12);
INSERT INTO public.who_global_data VALUES (93948, 92, 82587, 1, 1375, 36, 24);
INSERT INTO public.who_global_data VALUES (93949, 0, 41, 0, 0, 36, 119);
INSERT INTO public.who_global_data VALUES (93950, 878, 50777, 18, 882, 36, 39);
INSERT INTO public.who_global_data VALUES (93951, 4557, 226948, 76, 1705, 36, 26);
INSERT INTO public.who_global_data VALUES (93952, 764, 5934, 6, 85, 36, 59);
INSERT INTO public.who_global_data VALUES (93953, 76, 1876, 1, 84, 36, 77);
INSERT INTO public.who_global_data VALUES (93954, 652, 106030, 33, 1622, 36, 134);
INSERT INTO public.who_global_data VALUES (93955, 15, 2427, 0, 40, 36, 4);
INSERT INTO public.who_global_data VALUES (93956, 1694, 163042, 45, 2317, 36, 109);
INSERT INTO public.who_global_data VALUES (93957, 153, 48175, 3, 538, 36, 90);
INSERT INTO public.who_global_data VALUES (93958, 0, 18001, 0, 267, 36, 61);
INSERT INTO public.who_global_data VALUES (93959, 373, 9400, 19, 254, 36, 85);
INSERT INTO public.who_global_data VALUES (93960, 3309, 141533, 4, 559, 36, 49);
INSERT INTO public.who_global_data VALUES (93961, 59, 14218, 0, 49, 36, 208);
INSERT INTO public.who_global_data VALUES (93962, 23, 7687, 4, 303, 36, 166);
INSERT INTO public.who_global_data VALUES (93963, 189, 14958, 0, 234, 36, 64);
INSERT INTO public.who_global_data VALUES (93964, 0, 4, 0, 0, 36, 199);
INSERT INTO public.who_global_data VALUES (93965, 0, 6227, 0, 43, 36, 114);
INSERT INTO public.who_global_data VALUES (93966, 99, 15611, 3, 387, 36, 60);
INSERT INTO public.who_global_data VALUES (93967, 1, 546, 0, 10, 36, 68);
INSERT INTO public.who_global_data VALUES (93968, 0, 6255, 0, 56, 36, 158);
INSERT INTO public.who_global_data VALUES (93969, 7594, 1541633, 662, 134368, 36, 52);
INSERT INTO public.who_global_data VALUES (93970, 0, 1, 0, 0, 36, 117);
INSERT INTO public.who_global_data VALUES (93971, 25, 1098, 1, 7, 36, 126);
INSERT INTO public.who_global_data VALUES (93972, 14, 1456, 0, 1, 36, 196);
INSERT INTO public.who_global_data VALUES (93973, 447, 54230, 7, 737, 36, 142);
INSERT INTO public.who_global_data VALUES (93974, 0, 13, 0, 1, 36, 185);
INSERT INTO public.who_global_data VALUES (93975, 801, 453789, 17, 7784, 36, 138);
INSERT INTO public.who_global_data VALUES (93976, 662, 22996, 4, 201, 36, 181);
INSERT INTO public.who_global_data VALUES (93977, 551, 131737, 20, 2878, 36, 178);
INSERT INTO public.who_global_data VALUES (93978, 269, 28871, 3, 264, 36, 168);
INSERT INTO public.who_global_data VALUES (93979, 0, 0, 0, 0, 36, 160);
INSERT INTO public.who_global_data VALUES (93980, 430, 265698, 5, 1932, 36, 151);
INSERT INTO public.who_global_data VALUES (93981, 4949, 882730, 153, 12548, 36, 193);
INSERT INTO public.who_global_data VALUES (93982, 0, 40, 0, 0, 36, 18);
INSERT INTO public.who_global_data VALUES (93983, 7, 1872, 0, 25, 36, 40);
INSERT INTO public.who_global_data VALUES (93984, 49, 4916, 1, 167, 36, 218);
INSERT INTO public.who_global_data VALUES (93985, 92, 3969, 9, 135, 36, 191);
INSERT INTO public.who_global_data VALUES (93986, 1270, 102601, 12, 1373, 36, 156);
INSERT INTO public.who_global_data VALUES (93987, 0, 0, 0, 0, 36, 135);
INSERT INTO public.who_global_data VALUES (93988, 520, 87117, 12, 2647, 36, 55);
INSERT INTO public.who_global_data VALUES (93989, 0, 128, 0, 2, 36, 88);
INSERT INTO public.who_global_data VALUES (93990, 713, 56614, 27, 509, 36, 108);
INSERT INTO public.who_global_data VALUES (93991, 797, 167674, 16, 1784, 36, 48);
INSERT INTO public.who_global_data VALUES (93992, 164, 130944, 0, 1508, 36, 3);
INSERT INTO public.who_global_data VALUES (93993, 0, 745, 0, 13, 36, 224);
INSERT INTO public.who_global_data VALUES (93994, 2408, 506701, 41, 10717, 36, 110);
INSERT INTO public.who_global_data VALUES (93995, 0, 0, 0, 0, 36, 106);
INSERT INTO public.who_global_data VALUES (93996, 2157, 281353, 45, 4500, 36, 89);
INSERT INTO public.who_global_data VALUES (93997, 4, 823, 0, 9, 36, 121);
INSERT INTO public.who_global_data VALUES (93998, 802, 116535, 15, 2420, 36, 163);
INSERT INTO public.who_global_data VALUES (93999, 2166, 1037350, 55, 38335, 36, 70);
INSERT INTO public.who_global_data VALUES (94000, 1522, 491258, 138, 9554, 36, 174);
INSERT INTO public.who_global_data VALUES (94001, 0, 0, 0, 0, 36, 175);
INSERT INTO public.who_global_data VALUES (94002, 9053, 1404905, 481, 32074, 36, 118);
INSERT INTO public.who_global_data VALUES (94003, 7259, 496552, 155, 8080, 36, 189);
INSERT INTO public.who_global_data VALUES (94004, 959, 84427, 3, 1645, 36, 124);
INSERT INTO public.who_global_data VALUES (94005, 211, 146279, 0, 246, 36, 192);
INSERT INTO public.who_global_data VALUES (94006, 561, 70200, 20, 1185, 36, 41);
INSERT INTO public.who_global_data VALUES (94007, 476, 150138, 20, 3176, 36, 95);
INSERT INTO public.who_global_data VALUES (94008, 0, 9359, 0, 42, 36, 74);
INSERT INTO public.who_global_data VALUES (94009, 3697, 676968, 156, 16881, 36, 11);
INSERT INTO public.who_global_data VALUES (94010, 22850, 3471053, 566, 63370, 36, 87);
INSERT INTO public.who_global_data VALUES (94011, 166, 9950, 1, 125, 36, 214);
INSERT INTO public.who_global_data VALUES (94012, 0, 5, 0, 0, 36, 116);
INSERT INTO public.who_global_data VALUES (94013, 0, 224, 0, 0, 36, 157);
INSERT INTO public.who_global_data VALUES (94014, 0, 0, 0, 0, 36, 182);
INSERT INTO public.who_global_data VALUES (94015, 0, 34, 0, 0, 36, 186);
INSERT INTO public.who_global_data VALUES (94016, 40, 478, 0, 5, 36, 127);
INSERT INTO public.who_global_data VALUES (94017, 0, 1046, 0, 12, 36, 232);
INSERT INTO public.who_global_data VALUES (94018, 0, 16, 0, 0, 36, 33);
INSERT INTO public.who_global_data VALUES (94019, 4, 253, 0, 0, 36, 97);
INSERT INTO public.who_global_data VALUES (94020, 0, 2, 0, 0, 36, 42);
INSERT INTO public.who_global_data VALUES (94021, 56, 2706, 1, 65, 36, 198);
INSERT INTO public.who_global_data VALUES (94022, 24, 1090, 0, 17, 36, 216);
INSERT INTO public.who_global_data VALUES (94023, 147, 364096, 5, 6300, 36, 164);
INSERT INTO public.who_global_data VALUES (94024, 152, 21685, 11, 480, 36, 235);
INSERT INTO public.who_global_data VALUES (94025, 2142, 363924, 29, 3639, 36, 67);
INSERT INTO public.who_global_data VALUES (94026, 0, 577, 0, 1, 36, 15);
INSERT INTO public.who_global_data VALUES (94027, 18, 2864, 0, 77, 36, 180);
INSERT INTO public.who_global_data VALUES (94028, 17, 58946, 0, 29, 36, 237);
INSERT INTO public.who_global_data VALUES (94029, 0, 19, 0, 0, 36, 25);
INSERT INTO public.who_global_data VALUES (94030, 20, 1575, 0, 27, 36, 209);
INSERT INTO public.who_global_data VALUES (94031, 3576, 215055, 61, 3163, 36, 217);
INSERT INTO public.who_global_data VALUES (94032, 1874, 141587, 24, 3171, 36, 79);
INSERT INTO public.who_global_data VALUES (94033, 0, 17, 0, 0, 36, 143);
INSERT INTO public.who_global_data VALUES (94034, 0, 4726, 0, 130, 36, 229);
INSERT INTO public.who_global_data VALUES (94035, 13105, 1259748, 755, 34334, 36, 141);
INSERT INTO public.who_global_data VALUES (94036, 8, 3670, 0, 63, 36, 197);
INSERT INTO public.who_global_data VALUES (94037, 29444, 2205679, 205, 53442, 36, 221);
INSERT INTO public.who_global_data VALUES (94038, 588, 49537, 12, 244, 36, 150);
INSERT INTO public.who_global_data VALUES (94039, 59, 27827, 5, 1677, 36, 56);
INSERT INTO public.who_global_data VALUES (94040, 56, 7064, 5, 138, 36, 167);
INSERT INTO public.who_global_data VALUES (94041, 4648, 506819, 68, 10734, 36, 23);
INSERT INTO public.who_global_data VALUES (94042, 2836, 484930, 98, 7753, 36, 222);
INSERT INTO public.who_global_data VALUES (94043, 96, 12558, 9, 790, 36, 219);
INSERT INTO public.who_global_data VALUES (94044, 1, 13710, 0, 91, 36, 7);
INSERT INTO public.who_global_data VALUES (94045, 157, 10991, 0, 67, 36, 161);
INSERT INTO public.who_global_data VALUES (94046, 45533, 3164055, 1243, 83203, 36, 149);
INSERT INTO public.who_global_data VALUES (94047, 2, 51, 0, 0, 36, 6);
INSERT INTO public.who_global_data VALUES (94048, 67, 4045, 0, 73, 36, 139);
INSERT INTO public.who_global_data VALUES (94049, 0, 0, 0, 0, 36, 211);
INSERT INTO public.who_global_data VALUES (94050, 0, 0, 0, 0, 36, 14);
INSERT INTO public.who_global_data VALUES (94051, 8, 7273, 0, 128, 36, 111);
INSERT INTO public.who_global_data VALUES (94052, 2586, 164936, 59, 5343, 36, 207);
INSERT INTO public.who_global_data VALUES (94053, 9809, 1531947, 171, 23152, 36, 66);
INSERT INTO public.who_global_data VALUES (94054, 0, 0, 0, 0, 36, 173);
INSERT INTO public.who_global_data VALUES (94055, 0, 994, 0, 6, 36, 145);
INSERT INTO public.who_global_data VALUES (94056, 0, 0, 0, 0, 36, 65);
INSERT INTO public.who_global_data VALUES (94057, 140, 37948, 1, 303, 36, 184);
INSERT INTO public.who_global_data VALUES (94058, 6409, 1130839, 195, 20214, 36, 98);
INSERT INTO public.who_global_data VALUES (94059, 3243, 236225, 6, 717, 36, 104);
INSERT INTO public.who_global_data VALUES (94060, 0, 509, 0, 21, 36, 73);
INSERT INTO public.who_global_data VALUES (94061, 198788, 22428591, 1954, 373329, 36, 8);
INSERT INTO public.who_global_data VALUES (94062, 23, 2166, 0, 24, 36, 227);
INSERT INTO public.who_global_data VALUES (94063, 715, 26901, 6, 262, 36, 75);
INSERT INTO public.who_global_data VALUES (94064, 53, 77716, 1, 618, 36, 45);
INSERT INTO public.who_global_data VALUES (94065, 0, 1, 0, 0, 36, 133);
INSERT INTO public.who_global_data VALUES (94066, 373, 116983, 6, 1073, 36, 202);
INSERT INTO public.who_global_data VALUES (94067, 5, 1520, 0, 35, 36, 129);
INSERT INTO public.who_global_data VALUES (94068, 0, 4, 0, 0, 36, 36);
INSERT INTO public.who_global_data VALUES (94069, 2, 2111, 0, 613, 36, 51);
INSERT INTO public.who_global_data VALUES (94070, 1161, 29757, 24, 495, 36, 206);
INSERT INTO public.who_global_data VALUES (94071, 942, 23239, 23, 551, 36, 5);
INSERT INTO public.who_global_data VALUES (94072, 106, 53690, 7, 2308, 36, 103);
INSERT INTO public.who_global_data VALUES (94073, 656, 64627, 5, 1252, 36, 58);
INSERT INTO public.who_global_data VALUES (94074, 272, 102641, 4, 2816, 36, 195);
INSERT INTO public.who_global_data VALUES (94075, 0, 0, 0, 0, 36, 115);
INSERT INTO public.who_global_data VALUES (94076, 63, 8745, 1, 87, 36, 99);
INSERT INTO public.who_global_data VALUES (94077, 89, 18343, 2, 422, 36, 153);
INSERT INTO public.who_global_data VALUES (94078, 0, 15, 0, 0, 36, 93);
INSERT INTO public.who_global_data VALUES (94079, 0, 176, 0, 5, 36, 84);
INSERT INTO public.who_global_data VALUES (94080, 8704, 1730921, 159, 44654, 36, 78);
INSERT INTO public.who_global_data VALUES (94081, 240, 163128, 20, 2951, 36, 170);
INSERT INTO public.who_global_data VALUES (94082, 26, 6068, 1, 52, 36, 32);
INSERT INTO public.who_global_data VALUES (94083, 20, 28634, 0, 909, 36, 155);
INSERT INTO public.who_global_data VALUES (94084, 1728, 382763, 80, 6782, 36, 82);
INSERT INTO public.who_global_data VALUES (94085, 519, 225346, 15, 2941, 36, 16);
INSERT INTO public.who_global_data VALUES (94086, 0, 8004, 0, 175, 36, 72);
INSERT INTO public.who_global_data VALUES (94087, 316, 96195, 0, 356, 36, 43);
INSERT INTO public.who_global_data VALUES (94088, 718, 524020, 16, 7819, 36, 120);
INSERT INTO public.who_global_data VALUES (94089, 6, 884, 0, 7, 36, 213);
INSERT INTO public.who_global_data VALUES (94090, 1731, 215724, 9, 1535, 36, 31);
INSERT INTO public.who_global_data VALUES (94091, 2482, 671961, 51, 20232, 36, 204);
INSERT INTO public.who_global_data VALUES (94092, 29, 11332, 1, 275, 36, 152);
INSERT INTO public.who_global_data VALUES (94093, 50, 3413, 0, 46, 36, 144);
INSERT INTO public.who_global_data VALUES (94094, 4, 656, 0, 12, 36, 96);
INSERT INTO public.who_global_data VALUES (94095, 6, 831, 0, 1, 36, 47);
INSERT INTO public.who_global_data VALUES (94096, 1392, 175288, 39, 9415, 36, 80);
INSERT INTO public.who_global_data VALUES (94097, 25, 310, 0, 3, 36, 159);
INSERT INTO public.who_global_data VALUES (94098, 442, 116200, 15, 4373, 36, 27);
INSERT INTO public.who_global_data VALUES (94099, 0, 16051, 0, 48, 36, 146);
INSERT INTO public.who_global_data VALUES (94100, 25822, 8131612, 480, 203580, 36, 71);
INSERT INTO public.who_global_data VALUES (94101, 0, 114, 0, 1, 36, 210);
INSERT INTO public.who_global_data VALUES (94102, 1, 174, 0, 3, 36, 54);
INSERT INTO public.who_global_data VALUES (94103, 620, 209131, 106, 8232, 270, 147);
INSERT INTO public.who_global_data VALUES (94104, 197, 8279, 0, 89, 270, 2);
INSERT INTO public.who_global_data VALUES (94105, 0, 1019, 0, 2, 270, 105);
INSERT INTO public.who_global_data VALUES (94106, 41, 12433, 1, 115, 270, 53);
INSERT INTO public.who_global_data VALUES (94107, 0, 392, 0, 0, 270, 81);
INSERT INTO public.who_global_data VALUES (94108, 488, 27336, 3, 451, 270, 223);
INSERT INTO public.who_global_data VALUES (94109, 7816, 660289, 117, 16950, 270, 94);
INSERT INTO public.who_global_data VALUES (94110, 0, 359, 0, 2, 270, 154);
INSERT INTO public.who_global_data VALUES (94111, 0, 4973, 0, 63, 270, 83);
INSERT INTO public.who_global_data VALUES (94112, 52, 2589, 0, 107, 270, 194);
INSERT INTO public.who_global_data VALUES (94113, 3969, 645892, 66, 17162, 270, 136);
INSERT INTO public.who_global_data VALUES (94114, 102, 97754, 1, 4800, 270, 179);
INSERT INTO public.who_global_data VALUES (94115, 15537, 1786900, 330, 46114, 270, 57);
INSERT INTO public.who_global_data VALUES (94116, 0, 1184, 0, 25, 270, 35);
INSERT INTO public.who_global_data VALUES (94117, 0, 7160, 12, 112, 270, 228);
INSERT INTO public.who_global_data VALUES (94118, 0, 0, 0, 0, 270, 19);
INSERT INTO public.who_global_data VALUES (94119, 756, 179405, 16, 2338, 270, 22);
INSERT INTO public.who_global_data VALUES (94120, 228, 23482, 1, 139, 270, 1);
INSERT INTO public.who_global_data VALUES (94121, 759, 220982, 43, 4446, 270, 21);
INSERT INTO public.who_global_data VALUES (94122, 431, 15007, 2, 153, 270, 234);
INSERT INTO public.who_global_data VALUES (94123, 53, 4458, 1, 19, 270, 91);
INSERT INTO public.who_global_data VALUES (94124, 288, 27638, 5, 153, 270, 137);
INSERT INTO public.who_global_data VALUES (94125, 9345, 844799, 213, 13485, 270, 201);
INSERT INTO public.who_global_data VALUES (94126, 0, 0, 0, 0, 270, 171);
INSERT INTO public.who_global_data VALUES (94127, 277, 19434, 0, 610, 270, 92);
INSERT INTO public.who_global_data VALUES (94128, 1239, 182725, 27, 1597, 270, 112);
INSERT INTO public.who_global_data VALUES (94129, 6, 5877, 0, 61, 270, 62);
INSERT INTO public.who_global_data VALUES (94130, 0, 106, 0, 0, 270, 69);
INSERT INTO public.who_global_data VALUES (94131, 1179, 183282, 0, 2427, 270, 220);
INSERT INTO public.who_global_data VALUES (94132, 436, 221506, 7, 14184, 270, 100);
INSERT INTO public.who_global_data VALUES (94133, 961, 150753, 52, 8249, 270, 187);
INSERT INTO public.who_global_data VALUES (94134, 0, 48905, 9, 1428, 270, 63);
INSERT INTO public.who_global_data VALUES (94135, 7, 5296, 0, 86, 270, 28);
INSERT INTO public.who_global_data VALUES (94136, 0, 1556, 0, 6, 270, 172);
INSERT INTO public.who_global_data VALUES (94137, 333, 34138, 5, 292, 270, 17);
INSERT INTO public.who_global_data VALUES (94138, 276, 11711, 3, 298, 270, 226);
INSERT INTO public.who_global_data VALUES (94139, 300, 128616, 9, 2003, 270, 236);
INSERT INTO public.who_global_data VALUES (94140, 0, 29, 0, 0, 270, 76);
INSERT INTO public.who_global_data VALUES (94141, 0, 646, 0, 1, 270, 30);
INSERT INTO public.who_global_data VALUES (94142, 0, 53, 0, 2, 270, 128);
INSERT INTO public.who_global_data VALUES (94143, 200, 38790, 11, 597, 270, 86);
INSERT INTO public.who_global_data VALUES (94144, 3155, 2740656, 689, 68057, 270, 140);
INSERT INTO public.who_global_data VALUES (94145, 108, 14221, 0, 74, 270, 44);
INSERT INTO public.who_global_data VALUES (94146, 99, 17340, 2, 124, 270, 113);
INSERT INTO public.who_global_data VALUES (94147, 46, 9740, 0, 66, 270, 29);
INSERT INTO public.who_global_data VALUES (94148, 19, 3876, 0, 125, 270, 125);
INSERT INTO public.who_global_data VALUES (94149, 1857, 241637, 24, 2820, 270, 131);
INSERT INTO public.who_global_data VALUES (94150, 12802, 1933826, 891, 41577, 270, 46);
INSERT INTO public.who_global_data VALUES (94151, 458, 56230, 2, 338, 270, 10);
INSERT INTO public.who_global_data VALUES (94152, 61, 3170, 4, 16, 270, 205);
INSERT INTO public.who_global_data VALUES (94153, 441, 145179, 39, 5302, 270, 50);
INSERT INTO public.who_global_data VALUES (94154, 0, 29, 0, 0, 270, 20);
INSERT INTO public.who_global_data VALUES (94155, 0, 135, 0, 1, 270, 13);
INSERT INTO public.who_global_data VALUES (94156, 132, 8834, 1, 156, 270, 148);
INSERT INTO public.who_global_data VALUES (94157, 8, 7234, 0, 124, 270, 230);
INSERT INTO public.who_global_data VALUES (94158, 717, 143960, 0, 5025, 270, 190);
INSERT INTO public.who_global_data VALUES (94159, 1, 305, 0, 13, 270, 188);
INSERT INTO public.who_global_data VALUES (94160, 25, 13967, 0, 81, 270, 123);
INSERT INTO public.who_global_data VALUES (94161, 0, 2447, 0, 45, 270, 9);
INSERT INTO public.who_global_data VALUES (94162, 33, 6574, 2, 169, 270, 102);
INSERT INTO public.who_global_data VALUES (94163, 0, 10272, 0, 238, 270, 34);
INSERT INTO public.who_global_data VALUES (94164, 0, 26, 0, 0, 270, 212);
INSERT INTO public.who_global_data VALUES (94165, 719, 127945, -2, 3273, 270, 122);
INSERT INTO public.who_global_data VALUES (94166, 696, 344352, 128, 10853, 270, 38);
INSERT INTO public.who_global_data VALUES (94167, 8, 5898, 0, 29, 270, 130);
INSERT INTO public.who_global_data VALUES (94168, 12584, 10479179, 167, 151327, 270, 37);
INSERT INTO public.who_global_data VALUES (94169, 8692, 836718, 214, 24343, 270, 231);
INSERT INTO public.who_global_data VALUES (94170, 6208, 1292614, 91, 56262, 270, 107);
INSERT INTO public.who_global_data VALUES (94171, 801, 603739, 11, 12906, 270, 101);
INSERT INTO public.who_global_data VALUES (94172, 4926, 152539, 8, 2352, 270, 132);
INSERT INTO public.who_global_data VALUES (94173, 2, 396, 0, 25, 270, 176);
INSERT INTO public.who_global_data VALUES (94174, 6936, 493575, 44, 3717, 270, 200);
INSERT INTO public.who_global_data VALUES (94175, 12530, 2289021, 448, 79203, 270, 169);
INSERT INTO public.who_global_data VALUES (94176, 89, 13637, 1, 313, 270, 225);
INSERT INTO public.who_global_data VALUES (94177, 5460, 292212, 50, 4094, 270, 165);
INSERT INTO public.who_global_data VALUES (94178, 14, 2972, 0, 57, 270, 233);
INSERT INTO public.who_global_data VALUES (94179, 1461, 308670, 19, 4043, 270, 215);
INSERT INTO public.who_global_data VALUES (94180, 890, 210976, 0, 2885, 270, 177);
INSERT INTO public.who_global_data VALUES (94181, 63, 98334, 3, 1713, 270, 183);
INSERT INTO public.who_global_data VALUES (94182, 0, 0, 0, 0, 270, 203);
INSERT INTO public.who_global_data VALUES (94183, 206, 53939, 6, 1373, 270, 162);
INSERT INTO public.who_global_data VALUES (94184, 527, 154841, 2, 945, 270, 12);
INSERT INTO public.who_global_data VALUES (94185, 115, 82495, 3, 1374, 270, 24);
INSERT INTO public.who_global_data VALUES (94186, 0, 41, 0, 0, 270, 119);
INSERT INTO public.who_global_data VALUES (94187, 331, 49899, 15, 864, 270, 39);
INSERT INTO public.who_global_data VALUES (94188, 3095, 222391, 23, 1629, 270, 26);
INSERT INTO public.who_global_data VALUES (94189, 2593, 5170, 29, 79, 270, 59);
INSERT INTO public.who_global_data VALUES (94190, 0, 1800, 0, 83, 270, 77);
INSERT INTO public.who_global_data VALUES (94191, 633, 105378, 8, 1589, 270, 134);
INSERT INTO public.who_global_data VALUES (94192, 33, 2412, 2, 40, 270, 4);
INSERT INTO public.who_global_data VALUES (94193, 902, 161348, 40, 2272, 270, 109);
INSERT INTO public.who_global_data VALUES (94194, 42, 48022, 2, 535, 270, 90);
INSERT INTO public.who_global_data VALUES (94195, 234, 18001, 5, 267, 270, 61);
INSERT INTO public.who_global_data VALUES (94196, 452, 9027, 10, 235, 270, 85);
INSERT INTO public.who_global_data VALUES (94197, 2232, 138224, 4, 555, 270, 49);
INSERT INTO public.who_global_data VALUES (94198, 50, 14159, 0, 49, 270, 208);
INSERT INTO public.who_global_data VALUES (94199, 64, 7664, 1, 299, 270, 166);
INSERT INTO public.who_global_data VALUES (94200, 240, 14769, 1, 234, 270, 64);
INSERT INTO public.who_global_data VALUES (94201, 0, 4, 0, 0, 270, 199);
INSERT INTO public.who_global_data VALUES (94202, 110, 6227, 0, 43, 270, 114);
INSERT INTO public.who_global_data VALUES (94203, 0, 15512, 0, 384, 270, 60);
INSERT INTO public.who_global_data VALUES (94204, 6, 545, 0, 10, 270, 68);
INSERT INTO public.who_global_data VALUES (94205, 0, 6255, 0, 56, 270, 158);
INSERT INTO public.who_global_data VALUES (94206, 10003, 1534039, 502, 133706, 270, 52);
INSERT INTO public.who_global_data VALUES (94207, 0, 1, 0, 0, 270, 117);
INSERT INTO public.who_global_data VALUES (94208, 13, 1073, 1, 6, 270, 126);
INSERT INTO public.who_global_data VALUES (94209, 13, 1442, 0, 1, 270, 196);
INSERT INTO public.who_global_data VALUES (94210, 524, 53783, 1, 730, 270, 142);
INSERT INTO public.who_global_data VALUES (94211, 0, 13, 0, 1, 270, 185);
INSERT INTO public.who_global_data VALUES (94212, 456, 452988, 24, 7767, 270, 138);
INSERT INTO public.who_global_data VALUES (94213, 395, 22334, 5, 197, 270, 181);
INSERT INTO public.who_global_data VALUES (94214, 582, 131186, 12, 2858, 270, 178);
INSERT INTO public.who_global_data VALUES (94215, 343, 28602, 7, 261, 270, 168);
INSERT INTO public.who_global_data VALUES (94216, 0, 0, 0, 0, 270, 160);
INSERT INTO public.who_global_data VALUES (94217, 488, 265268, 10, 1927, 270, 151);
INSERT INTO public.who_global_data VALUES (94218, 5466, 877781, 50, 12395, 270, 193);
INSERT INTO public.who_global_data VALUES (94219, 0, 40, 0, 0, 270, 18);
INSERT INTO public.who_global_data VALUES (94220, 0, 1865, 0, 25, 270, 40);
INSERT INTO public.who_global_data VALUES (94221, 0, 4867, 0, 166, 270, 218);
INSERT INTO public.who_global_data VALUES (94222, 0, 3877, 0, 126, 270, 191);
INSERT INTO public.who_global_data VALUES (94223, 1244, 101331, 3, 1361, 270, 156);
INSERT INTO public.who_global_data VALUES (94224, 0, 0, 0, 0, 270, 135);
INSERT INTO public.who_global_data VALUES (94225, 103, 86597, 13, 2635, 270, 55);
INSERT INTO public.who_global_data VALUES (94226, 3, 128, 0, 2, 270, 88);
INSERT INTO public.who_global_data VALUES (94227, 428, 55901, 4, 482, 270, 108);
INSERT INTO public.who_global_data VALUES (94228, 928, 166877, 12, 1768, 270, 48);
INSERT INTO public.who_global_data VALUES (94229, 172, 130780, 0, 1508, 270, 3);
INSERT INTO public.who_global_data VALUES (94230, 0, 745, 0, 13, 270, 224);
INSERT INTO public.who_global_data VALUES (94231, 1877, 504293, 32, 10676, 270, 110);
INSERT INTO public.who_global_data VALUES (94232, 0, 0, 0, 0, 270, 106);
INSERT INTO public.who_global_data VALUES (94233, 2424, 279196, 45, 4455, 270, 89);
INSERT INTO public.who_global_data VALUES (94234, 8, 819, 0, 9, 270, 121);
INSERT INTO public.who_global_data VALUES (94235, 707, 115733, 18, 2405, 270, 163);
INSERT INTO public.who_global_data VALUES (94236, 2909, 1035184, 67, 38280, 270, 70);
INSERT INTO public.who_global_data VALUES (94237, 2046, 489736, 11, 9416, 270, 174);
INSERT INTO public.who_global_data VALUES (94238, 0, 0, 0, 0, 270, 175);
INSERT INTO public.who_global_data VALUES (94239, 5467, 1395852, 329, 31593, 270, 118);
INSERT INTO public.who_global_data VALUES (94240, 5604, 489293, 122, 7925, 270, 189);
INSERT INTO public.who_global_data VALUES (94241, 349, 83468, 12, 1642, 270, 124);
INSERT INTO public.who_global_data VALUES (94242, 203, 146068, 0, 246, 270, 192);
INSERT INTO public.who_global_data VALUES (94243, 537, 69639, 25, 1165, 270, 41);
INSERT INTO public.who_global_data VALUES (94244, 271, 149662, 17, 3156, 270, 95);
INSERT INTO public.who_global_data VALUES (94245, 0, 9359, 0, 42, 270, 74);
INSERT INTO public.who_global_data VALUES (94246, 1987, 673271, 71, 16725, 270, 11);
INSERT INTO public.who_global_data VALUES (94247, 22934, 3448203, 531, 62804, 270, 87);
INSERT INTO public.who_global_data VALUES (94248, 154, 9784, 4, 124, 270, 214);
INSERT INTO public.who_global_data VALUES (94249, 0, 5, 0, 0, 270, 116);
INSERT INTO public.who_global_data VALUES (94250, 33, 224, 0, 0, 270, 157);
INSERT INTO public.who_global_data VALUES (94251, 0, 0, 0, 0, 270, 182);
INSERT INTO public.who_global_data VALUES (94252, 0, 34, 0, 0, 270, 186);
INSERT INTO public.who_global_data VALUES (94253, 0, 438, 0, 5, 270, 127);
INSERT INTO public.who_global_data VALUES (94254, 44, 1046, 0, 12, 270, 232);
INSERT INTO public.who_global_data VALUES (94255, 0, 16, 0, 0, 270, 33);
INSERT INTO public.who_global_data VALUES (94256, 24, 249, 0, 0, 270, 97);
INSERT INTO public.who_global_data VALUES (94257, 0, 2, 0, 0, 270, 42);
INSERT INTO public.who_global_data VALUES (94258, 0, 2650, 0, 64, 270, 198);
INSERT INTO public.who_global_data VALUES (94259, 0, 1066, 0, 17, 270, 216);
INSERT INTO public.who_global_data VALUES (94260, 140, 363949, 4, 6295, 270, 164);
INSERT INTO public.who_global_data VALUES (94261, 288, 21533, 4, 469, 270, 235);
INSERT INTO public.who_global_data VALUES (94262, 2093, 361782, 28, 3610, 270, 67);
INSERT INTO public.who_global_data VALUES (94263, 52, 577, 0, 1, 270, 15);
INSERT INTO public.who_global_data VALUES (94264, 12, 2846, 0, 77, 270, 180);
INSERT INTO public.who_global_data VALUES (94265, 22, 58929, 0, 29, 270, 237);
INSERT INTO public.who_global_data VALUES (94266, 0, 19, 0, 0, 270, 25);
INSERT INTO public.who_global_data VALUES (94267, 24, 1555, 0, 27, 270, 209);
INSERT INTO public.who_global_data VALUES (94268, 2410, 211479, 95, 3102, 270, 217);
INSERT INTO public.who_global_data VALUES (94269, 432, 139713, 0, 3147, 270, 79);
INSERT INTO public.who_global_data VALUES (94270, 0, 17, 0, 0, 270, 143);
INSERT INTO public.who_global_data VALUES (94271, 0, 4726, 0, 130, 270, 229);
INSERT INTO public.who_global_data VALUES (94272, 15046, 1246643, 416, 33579, 270, 141);
INSERT INTO public.who_global_data VALUES (94273, 13, 3662, 0, 63, 270, 197);
INSERT INTO public.who_global_data VALUES (94274, 12814, 2176235, 143, 53237, 270, 221);
INSERT INTO public.who_global_data VALUES (94275, 569, 48949, 0, 232, 270, 150);
INSERT INTO public.who_global_data VALUES (94276, 149, 27768, 6, 1672, 270, 56);
INSERT INTO public.who_global_data VALUES (94277, 60, 7008, 1, 133, 270, 167);
INSERT INTO public.who_global_data VALUES (94278, 2318, 502171, 77, 10666, 270, 23);
INSERT INTO public.who_global_data VALUES (94279, 2164, 482094, 37, 7655, 270, 222);
INSERT INTO public.who_global_data VALUES (94280, 98, 12462, 7, 781, 270, 219);
INSERT INTO public.who_global_data VALUES (94281, 1, 13709, 0, 91, 270, 7);
INSERT INTO public.who_global_data VALUES (94282, 287, 10834, 0, 67, 270, 161);
INSERT INTO public.who_global_data VALUES (94283, 46169, 3118522, 529, 81960, 270, 149);
INSERT INTO public.who_global_data VALUES (94284, 0, 49, 0, 0, 270, 6);
INSERT INTO public.who_global_data VALUES (94285, 21, 3978, 1, 73, 270, 139);
INSERT INTO public.who_global_data VALUES (94286, 0, 0, 0, 0, 270, 211);
INSERT INTO public.who_global_data VALUES (94287, 0, 0, 0, 0, 270, 14);
INSERT INTO public.who_global_data VALUES (94288, 21, 7265, 0, 128, 270, 111);
INSERT INTO public.who_global_data VALUES (94289, 3074, 162350, 69, 5284, 270, 207);
INSERT INTO public.who_global_data VALUES (94290, 10220, 1522138, 174, 22981, 270, 66);
INSERT INTO public.who_global_data VALUES (94291, 0, 0, 0, 0, 270, 173);
INSERT INTO public.who_global_data VALUES (94292, 0, 994, 0, 6, 270, 145);
INSERT INTO public.who_global_data VALUES (94293, 0, 0, 0, 0, 270, 65);
INSERT INTO public.who_global_data VALUES (94294, 66, 37808, 1, 302, 270, 184);
INSERT INTO public.who_global_data VALUES (94295, 5116, 1124430, 184, 20019, 270, 98);
INSERT INTO public.who_global_data VALUES (94296, 2404, 232982, 3, 711, 270, 104);
INSERT INTO public.who_global_data VALUES (94297, 0, 509, 0, 21, 270, 73);
INSERT INTO public.who_global_data VALUES (94298, 220528, 22229803, 2071, 371375, 270, 8);
INSERT INTO public.who_global_data VALUES (94299, 0, 2143, 0, 24, 270, 227);
INSERT INTO public.who_global_data VALUES (94300, 1212, 26186, 8, 256, 270, 75);
INSERT INTO public.who_global_data VALUES (94301, 52, 77663, 0, 617, 270, 45);
INSERT INTO public.who_global_data VALUES (94302, 0, 1, 0, 0, 270, 133);
INSERT INTO public.who_global_data VALUES (94303, 438, 116610, 6, 1067, 270, 202);
INSERT INTO public.who_global_data VALUES (94304, 1, 1515, 0, 35, 270, 129);
INSERT INTO public.who_global_data VALUES (94305, 0, 4, 0, 0, 270, 36);
INSERT INTO public.who_global_data VALUES (94306, 1, 2109, 1, 613, 270, 51);
INSERT INTO public.who_global_data VALUES (94307, 868, 28596, 2, 471, 270, 206);
INSERT INTO public.who_global_data VALUES (94308, 820, 22297, 21, 528, 270, 5);
INSERT INTO public.who_global_data VALUES (94309, 46, 53584, 13, 2301, 270, 103);
INSERT INTO public.who_global_data VALUES (94310, 376, 63971, 6, 1247, 270, 58);
INSERT INTO public.who_global_data VALUES (94311, 225, 102369, 5, 2812, 270, 195);
INSERT INTO public.who_global_data VALUES (94312, 0, 0, 0, 0, 270, 115);
INSERT INTO public.who_global_data VALUES (94313, 96, 8682, 1, 86, 270, 99);
INSERT INTO public.who_global_data VALUES (94314, 61, 18254, 4, 420, 270, 153);
INSERT INTO public.who_global_data VALUES (94315, 0, 15, 0, 0, 270, 93);
INSERT INTO public.who_global_data VALUES (94316, 0, 176, 0, 5, 270, 84);
INSERT INTO public.who_global_data VALUES (94317, 7808, 1722217, 78, 44495, 270, 78);
INSERT INTO public.who_global_data VALUES (94318, 0, 162888, 0, 2931, 270, 170);
INSERT INTO public.who_global_data VALUES (94319, 159, 6042, 1, 51, 270, 32);
INSERT INTO public.who_global_data VALUES (94320, 19, 28614, 0, 909, 270, 155);
INSERT INTO public.who_global_data VALUES (94321, 1328, 381035, 71, 6702, 270, 82);
INSERT INTO public.who_global_data VALUES (94322, 176, 224827, 17, 2926, 270, 16);
INSERT INTO public.who_global_data VALUES (94323, 9, 8004, 0, 175, 270, 72);
INSERT INTO public.who_global_data VALUES (94324, 321, 95879, 0, 356, 270, 43);
INSERT INTO public.who_global_data VALUES (94325, 849, 523302, 22, 7803, 270, 120);
INSERT INTO public.who_global_data VALUES (94326, 0, 878, 0, 7, 270, 213);
INSERT INTO public.who_global_data VALUES (94327, 1792, 213993, 9, 1526, 270, 31);
INSERT INTO public.who_global_data VALUES (94328, 3079, 669479, 53, 20181, 270, 204);
INSERT INTO public.who_global_data VALUES (94329, 37, 11303, 3, 274, 270, 152);
INSERT INTO public.who_global_data VALUES (94330, 59, 3363, 2, 46, 270, 144);
INSERT INTO public.who_global_data VALUES (94331, 0, 652, 0, 12, 270, 96);
INSERT INTO public.who_global_data VALUES (94332, 12, 825, 0, 1, 270, 47);
INSERT INTO public.who_global_data VALUES (94333, 1098, 173896, 25, 9376, 270, 80);
INSERT INTO public.who_global_data VALUES (94334, 31, 285, 0, 3, 270, 159);
INSERT INTO public.who_global_data VALUES (94335, 123, 115758, 28, 4358, 270, 27);
INSERT INTO public.who_global_data VALUES (94336, 0, 16051, 0, 48, 270, 146);
INSERT INTO public.who_global_data VALUES (94337, 29792, 8105790, 469, 203100, 270, 71);
INSERT INTO public.who_global_data VALUES (94338, 0, 114, 0, 1, 270, 210);
INSERT INTO public.who_global_data VALUES (94339, 0, 173, 0, 3, 270, 54);
INSERT INTO public.who_global_data VALUES (94340, 105, 208511, 29, 8126, 349, 147);
INSERT INTO public.who_global_data VALUES (94341, 216, 8082, 0, 89, 349, 2);
INSERT INTO public.who_global_data VALUES (94342, 33, 1019, 0, 2, 349, 105);
INSERT INTO public.who_global_data VALUES (94343, 155, 12392, 0, 114, 349, 53);
INSERT INTO public.who_global_data VALUES (94344, 1, 392, 0, 0, 349, 81);
INSERT INTO public.who_global_data VALUES (94345, 0, 26848, 0, 448, 349, 223);
INSERT INTO public.who_global_data VALUES (94346, 8125, 652473, 126, 16833, 349, 94);
INSERT INTO public.who_global_data VALUES (94347, 0, 359, 0, 2, 349, 154);
INSERT INTO public.who_global_data VALUES (94348, 0, 4973, 0, 63, 349, 83);
INSERT INTO public.who_global_data VALUES (94349, 27, 2537, 0, 107, 349, 194);
INSERT INTO public.who_global_data VALUES (94350, 4181, 641923, 59, 17096, 349, 136);
INSERT INTO public.who_global_data VALUES (94351, 134, 97652, 1, 4799, 349, 179);
INSERT INTO public.who_global_data VALUES (94352, 15795, 1771363, 353, 45784, 349, 57);
INSERT INTO public.who_global_data VALUES (94353, 34, 1184, 7, 25, 349, 35);
INSERT INTO public.who_global_data VALUES (94354, 0, 7160, 0, 100, 349, 228);
INSERT INTO public.who_global_data VALUES (94355, 0, 0, 0, 0, 349, 19);
INSERT INTO public.who_global_data VALUES (94356, 1035, 178649, 17, 2322, 349, 22);
INSERT INTO public.who_global_data VALUES (94357, 0, 23254, 0, 138, 349, 1);
INSERT INTO public.who_global_data VALUES (94358, 230, 220223, 35, 4403, 349, 21);
INSERT INTO public.who_global_data VALUES (94359, 388, 14576, 3, 151, 349, 234);
INSERT INTO public.who_global_data VALUES (94360, 0, 4405, 0, 18, 349, 91);
INSERT INTO public.who_global_data VALUES (94361, 339, 27350, 1, 148, 349, 137);
INSERT INTO public.who_global_data VALUES (94362, 4289, 835454, 157, 13272, 349, 201);
INSERT INTO public.who_global_data VALUES (94363, 0, 0, 0, 0, 349, 171);
INSERT INTO public.who_global_data VALUES (94364, 190, 19157, 0, 610, 349, 92);
INSERT INTO public.who_global_data VALUES (94365, 1246, 181486, 28, 1570, 349, 112);
INSERT INTO public.who_global_data VALUES (94366, 5, 5871, 0, 61, 349, 62);
INSERT INTO public.who_global_data VALUES (94367, 0, 106, 0, 0, 349, 69);
INSERT INTO public.who_global_data VALUES (94368, 1459, 182103, 3, 2427, 349, 220);
INSERT INTO public.who_global_data VALUES (94369, 721, 221070, 0, 14177, 349, 100);
INSERT INTO public.who_global_data VALUES (94370, 993, 149792, 55, 8197, 349, 187);
INSERT INTO public.who_global_data VALUES (94371, 331, 48905, 11, 1419, 349, 63);
INSERT INTO public.who_global_data VALUES (94372, 0, 5289, 0, 86, 349, 28);
INSERT INTO public.who_global_data VALUES (94373, 0, 1556, 0, 6, 349, 172);
INSERT INTO public.who_global_data VALUES (94374, 289, 33805, 4, 287, 349, 17);
INSERT INTO public.who_global_data VALUES (94375, 255, 11435, 4, 295, 349, 226);
INSERT INTO public.who_global_data VALUES (94376, 524, 128316, 9, 1994, 349, 236);
INSERT INTO public.who_global_data VALUES (94377, 0, 29, 0, 0, 349, 76);
INSERT INTO public.who_global_data VALUES (94378, 0, 646, 0, 1, 349, 30);
INSERT INTO public.who_global_data VALUES (94379, 0, 53, 0, 2, 349, 128);
INSERT INTO public.who_global_data VALUES (94380, 198, 38590, 0, 586, 349, 86);
INSERT INTO public.who_global_data VALUES (94381, 15809, 2737501, 151, 67368, 349, 140);
INSERT INTO public.who_global_data VALUES (94382, 0, 14113, 0, 74, 349, 44);
INSERT INTO public.who_global_data VALUES (94383, 0, 17241, 0, 122, 349, 113);
INSERT INTO public.who_global_data VALUES (94384, 0, 9694, 0, 66, 349, 29);
INSERT INTO public.who_global_data VALUES (94385, 0, 3857, 0, 125, 349, 125);
INSERT INTO public.who_global_data VALUES (94386, 551, 239780, 23, 2796, 349, 131);
INSERT INTO public.who_global_data VALUES (94387, 12497, 1921024, 343, 40686, 349, 46);
INSERT INTO public.who_global_data VALUES (94388, 0, 55772, 0, 336, 349, 10);
INSERT INTO public.who_global_data VALUES (94389, 88, 3109, 0, 12, 349, 205);
INSERT INTO public.who_global_data VALUES (94390, 445, 144738, 36, 5263, 349, 50);
INSERT INTO public.who_global_data VALUES (94391, 0, 29, 0, 0, 349, 20);
INSERT INTO public.who_global_data VALUES (94392, 0, 135, 0, 1, 349, 13);
INSERT INTO public.who_global_data VALUES (94393, 0, 8702, 0, 155, 349, 148);
INSERT INTO public.who_global_data VALUES (94394, 8, 7226, 0, 124, 349, 230);
INSERT INTO public.who_global_data VALUES (94395, 116, 143243, 26, 5025, 349, 190);
INSERT INTO public.who_global_data VALUES (94396, 2, 304, 0, 13, 349, 188);
INSERT INTO public.who_global_data VALUES (94397, 38, 13942, 0, 81, 349, 123);
INSERT INTO public.who_global_data VALUES (94398, 0, 2447, 0, 45, 349, 9);
INSERT INTO public.who_global_data VALUES (94399, 72, 6541, 0, 167, 349, 102);
INSERT INTO public.who_global_data VALUES (94400, 31, 10272, 1, 238, 349, 34);
INSERT INTO public.who_global_data VALUES (94401, 0, 26, 0, 0, 349, 212);
INSERT INTO public.who_global_data VALUES (94402, 830, 127226, 9, 3275, 349, 122);
INSERT INTO public.who_global_data VALUES (94403, 1419, 343656, 77, 10725, 349, 38);
INSERT INTO public.who_global_data VALUES (94404, 10, 5890, 0, 29, 349, 130);
INSERT INTO public.who_global_data VALUES (94405, 16311, 10466595, 161, 151160, 349, 37);
INSERT INTO public.who_global_data VALUES (94406, 9640, 828026, 182, 24129, 349, 231);
INSERT INTO public.who_global_data VALUES (94407, 5968, 1286406, 71, 56171, 349, 107);
INSERT INTO public.who_global_data VALUES (94408, 607, 602938, 14, 12895, 349, 101);
INSERT INTO public.who_global_data VALUES (94409, 6886, 147613, 8, 2344, 349, 132);
INSERT INTO public.who_global_data VALUES (94410, 2, 394, 0, 25, 349, 176);
INSERT INTO public.who_global_data VALUES (94411, 5156, 486639, 22, 3673, 349, 200);
INSERT INTO public.who_global_data VALUES (94412, 18625, 2276491, 361, 78755, 349, 169);
INSERT INTO public.who_global_data VALUES (94413, 93, 13548, 1, 312, 349, 225);
INSERT INTO public.who_global_data VALUES (94414, 5977, 286752, 48, 4044, 349, 165);
INSERT INTO public.who_global_data VALUES (94415, 37, 2958, 0, 57, 349, 233);
INSERT INTO public.who_global_data VALUES (94416, 1250, 307209, 15, 4024, 349, 215);
INSERT INTO public.who_global_data VALUES (94417, 717, 210086, 0, 2885, 349, 177);
INSERT INTO public.who_global_data VALUES (94418, 87, 98271, 6, 1710, 349, 183);
INSERT INTO public.who_global_data VALUES (94419, 0, 0, 0, 0, 349, 203);
INSERT INTO public.who_global_data VALUES (94420, 253, 53733, 2, 1367, 349, 162);
INSERT INTO public.who_global_data VALUES (94421, 414, 154314, 1, 943, 349, 12);
INSERT INTO public.who_global_data VALUES (94422, 107, 82380, 2, 1371, 349, 24);
INSERT INTO public.who_global_data VALUES (94423, 0, 41, 0, 0, 349, 119);
INSERT INTO public.who_global_data VALUES (94424, 616, 49568, 31, 849, 349, 39);
INSERT INTO public.who_global_data VALUES (94425, 3743, 219296, 16, 1606, 349, 26);
INSERT INTO public.who_global_data VALUES (94426, 0, 2577, 0, 50, 349, 59);
INSERT INTO public.who_global_data VALUES (94427, 0, 1800, 0, 83, 349, 77);
INSERT INTO public.who_global_data VALUES (94428, 743, 104745, 13, 1581, 349, 134);
INSERT INTO public.who_global_data VALUES (94429, 0, 2379, 0, 38, 349, 4);
INSERT INTO public.who_global_data VALUES (94430, 775, 160446, 32, 2232, 349, 109);
INSERT INTO public.who_global_data VALUES (94431, 104, 47980, 3, 533, 349, 90);
INSERT INTO public.who_global_data VALUES (94432, 0, 17767, 0, 262, 349, 61);
INSERT INTO public.who_global_data VALUES (94433, 269, 8575, 5, 225, 349, 85);
INSERT INTO public.who_global_data VALUES (94434, 2433, 135992, 9, 551, 349, 49);
INSERT INTO public.who_global_data VALUES (94435, 44, 14109, 0, 49, 349, 208);
INSERT INTO public.who_global_data VALUES (94436, 35, 7600, 3, 298, 349, 166);
INSERT INTO public.who_global_data VALUES (94437, 133, 14529, 0, 233, 349, 64);
INSERT INTO public.who_global_data VALUES (94438, 0, 4, 0, 0, 349, 199);
INSERT INTO public.who_global_data VALUES (94439, 0, 6117, 0, 43, 349, 114);
INSERT INTO public.who_global_data VALUES (94440, 298, 15512, 6, 384, 349, 60);
INSERT INTO public.who_global_data VALUES (94441, 0, 539, 0, 10, 349, 68);
INSERT INTO public.who_global_data VALUES (94442, 23, 6255, 0, 56, 349, 158);
INSERT INTO public.who_global_data VALUES (94443, 16105, 1524036, 1135, 133204, 349, 52);
INSERT INTO public.who_global_data VALUES (94444, 0, 1, 0, 0, 349, 117);
INSERT INTO public.who_global_data VALUES (94445, 4, 1060, 0, 5, 349, 126);
INSERT INTO public.who_global_data VALUES (94446, 21, 1429, 0, 1, 349, 196);
INSERT INTO public.who_global_data VALUES (94447, 515, 53259, 4, 729, 349, 142);
INSERT INTO public.who_global_data VALUES (94448, 0, 13, 0, 1, 349, 185);
INSERT INTO public.who_global_data VALUES (94449, 895, 452532, 34, 7743, 349, 138);
INSERT INTO public.who_global_data VALUES (94450, 578, 21939, 5, 192, 349, 181);
INSERT INTO public.who_global_data VALUES (94451, 555, 130604, 20, 2846, 349, 178);
INSERT INTO public.who_global_data VALUES (94452, 536, 28259, 3, 254, 349, 168);
INSERT INTO public.who_global_data VALUES (94453, 0, 0, 0, 0, 349, 160);
INSERT INTO public.who_global_data VALUES (94454, 259, 264780, 5, 1917, 349, 151);
INSERT INTO public.who_global_data VALUES (94455, 6612, 872315, 53, 12345, 349, 193);
INSERT INTO public.who_global_data VALUES (94456, 0, 40, 0, 0, 349, 18);
INSERT INTO public.who_global_data VALUES (94457, 4, 1865, 0, 25, 349, 40);
INSERT INTO public.who_global_data VALUES (94458, 0, 4867, 0, 166, 349, 218);
INSERT INTO public.who_global_data VALUES (94459, 555, 3877, 22, 126, 349, 191);
INSERT INTO public.who_global_data VALUES (94460, 2609, 100087, 16, 1358, 349, 156);
INSERT INTO public.who_global_data VALUES (94461, 0, 0, 0, 0, 349, 135);
INSERT INTO public.who_global_data VALUES (94462, 344, 86494, 8, 2622, 349, 55);
INSERT INTO public.who_global_data VALUES (94463, 0, 125, 0, 2, 349, 88);
INSERT INTO public.who_global_data VALUES (94464, 1681, 55473, 7, 478, 349, 108);
INSERT INTO public.who_global_data VALUES (94465, 699, 165949, 21, 1756, 349, 48);
INSERT INTO public.who_global_data VALUES (94466, 538, 130608, 3, 1508, 349, 3);
INSERT INTO public.who_global_data VALUES (94467, 0, 745, 0, 13, 349, 224);
INSERT INTO public.who_global_data VALUES (94468, 2899, 502416, 46, 10644, 349, 110);
INSERT INTO public.who_global_data VALUES (94469, 0, 0, 0, 0, 349, 106);
INSERT INTO public.who_global_data VALUES (94470, 3735, 276772, 47, 4410, 349, 89);
INSERT INTO public.who_global_data VALUES (94471, 0, 811, 0, 9, 349, 121);
INSERT INTO public.who_global_data VALUES (94472, 1032, 115026, 15, 2387, 349, 163);
INSERT INTO public.who_global_data VALUES (94473, 2804, 1032275, 68, 38213, 349, 70);
INSERT INTO public.who_global_data VALUES (94474, 1893, 487690, 7, 9405, 349, 174);
INSERT INTO public.who_global_data VALUES (94475, 0, 0, 0, 0, 349, 175);
INSERT INTO public.who_global_data VALUES (94476, 4863, 1390385, 75, 31264, 349, 118);
INSERT INTO public.who_global_data VALUES (94477, 7502, 483689, 102, 7803, 349, 189);
INSERT INTO public.who_global_data VALUES (94478, 489, 83119, 14, 1630, 349, 124);
INSERT INTO public.who_global_data VALUES (94479, 193, 145865, 0, 246, 349, 192);
INSERT INTO public.who_global_data VALUES (94480, 451, 69102, 15, 1140, 349, 41);
INSERT INTO public.who_global_data VALUES (94481, 298, 149391, 9, 3139, 349, 95);
INSERT INTO public.who_global_data VALUES (94482, 112, 9359, 0, 42, 349, 74);
INSERT INTO public.who_global_data VALUES (94483, 3082, 671284, 62, 16654, 349, 11);
INSERT INTO public.who_global_data VALUES (94484, 23315, 3425269, 436, 62273, 349, 87);
INSERT INTO public.who_global_data VALUES (94485, 169, 9630, 2, 120, 349, 214);
INSERT INTO public.who_global_data VALUES (94486, 0, 5, 0, 0, 349, 116);
INSERT INTO public.who_global_data VALUES (94487, 0, 191, 0, 0, 349, 157);
INSERT INTO public.who_global_data VALUES (94488, 0, 0, 0, 0, 349, 182);
INSERT INTO public.who_global_data VALUES (94489, 0, 34, 0, 0, 349, 186);
INSERT INTO public.who_global_data VALUES (94490, 43, 438, 0, 5, 349, 127);
INSERT INTO public.who_global_data VALUES (94491, 0, 1002, 0, 12, 349, 232);
INSERT INTO public.who_global_data VALUES (94492, 0, 16, 0, 0, 349, 33);
INSERT INTO public.who_global_data VALUES (94493, 21, 225, 0, 0, 349, 97);
INSERT INTO public.who_global_data VALUES (94494, 0, 2, 0, 0, 349, 42);
INSERT INTO public.who_global_data VALUES (94495, 0, 2650, 0, 64, 349, 198);
INSERT INTO public.who_global_data VALUES (94496, 12, 1066, 0, 17, 349, 216);
INSERT INTO public.who_global_data VALUES (94497, 117, 363809, 5, 6291, 349, 164);
INSERT INTO public.who_global_data VALUES (94498, 245, 21245, 6, 465, 349, 235);
INSERT INTO public.who_global_data VALUES (94499, 1795, 359689, 34, 3582, 349, 67);
INSERT INTO public.who_global_data VALUES (94500, 23, 525, 0, 1, 349, 15);
INSERT INTO public.who_global_data VALUES (94501, 31, 2834, 0, 77, 349, 180);
INSERT INTO public.who_global_data VALUES (94502, 42, 58907, 0, 29, 349, 237);
INSERT INTO public.who_global_data VALUES (94503, 0, 19, 0, 0, 349, 25);
INSERT INTO public.who_global_data VALUES (94504, 0, 1531, 0, 27, 349, 209);
INSERT INTO public.who_global_data VALUES (94505, 860, 209069, 89, 3007, 349, 217);
INSERT INTO public.who_global_data VALUES (94506, 0, 139281, 0, 3147, 349, 79);
INSERT INTO public.who_global_data VALUES (94507, 0, 17, 0, 0, 349, 143);
INSERT INTO public.who_global_data VALUES (94508, 0, 4726, 0, 130, 349, 229);
INSERT INTO public.who_global_data VALUES (94509, 17421, 1231597, 339, 33163, 349, 141);
INSERT INTO public.who_global_data VALUES (94510, 9, 3649, 0, 63, 349, 197);
INSERT INTO public.who_global_data VALUES (94511, 17622, 2163421, 147, 53094, 349, 221);
INSERT INTO public.who_global_data VALUES (94512, 540, 48380, 3, 232, 349, 150);
INSERT INTO public.who_global_data VALUES (94513, 125, 27619, 9, 1666, 349, 56);
INSERT INTO public.who_global_data VALUES (94514, 94, 6948, 1, 132, 349, 167);
INSERT INTO public.who_global_data VALUES (94515, 4737, 499853, 73, 10589, 349, 23);
INSERT INTO public.who_global_data VALUES (94516, 2163, 479930, 37, 7618, 349, 222);
INSERT INTO public.who_global_data VALUES (94517, 90, 12364, 6, 774, 349, 219);
INSERT INTO public.who_global_data VALUES (94518, 1, 13708, 0, 91, 349, 7);
INSERT INTO public.who_global_data VALUES (94519, 249, 10547, 0, 67, 349, 161);
INSERT INTO public.who_global_data VALUES (94520, 54940, 3072353, 563, 81431, 349, 149);
INSERT INTO public.who_global_data VALUES (94521, 0, 49, 0, 0, 349, 6);
INSERT INTO public.who_global_data VALUES (94522, 25, 3957, 0, 72, 349, 139);
INSERT INTO public.who_global_data VALUES (94523, 0, 0, 0, 0, 349, 211);
INSERT INTO public.who_global_data VALUES (94524, 0, 0, 0, 0, 349, 14);
INSERT INTO public.who_global_data VALUES (94525, 25, 7244, 1, 128, 349, 111);
INSERT INTO public.who_global_data VALUES (94526, 1762, 159276, 62, 5215, 349, 207);
INSERT INTO public.who_global_data VALUES (94527, 9138, 1511918, 176, 22807, 349, 66);
INSERT INTO public.who_global_data VALUES (94528, 0, 0, 0, 0, 349, 173);
INSERT INTO public.who_global_data VALUES (94529, 29, 994, 0, 6, 349, 145);
INSERT INTO public.who_global_data VALUES (94530, 0, 0, 0, 0, 349, 65);
INSERT INTO public.who_global_data VALUES (94531, 188, 37742, 0, 301, 349, 184);
INSERT INTO public.who_global_data VALUES (94532, 4288, 1119314, 68, 19835, 349, 98);
INSERT INTO public.who_global_data VALUES (94533, 2876, 230578, 6, 708, 349, 104);
INSERT INTO public.who_global_data VALUES (94534, 0, 509, 0, 21, 349, 73);
INSERT INTO public.who_global_data VALUES (94535, 248089, 22009275, 3418, 369304, 349, 8);
INSERT INTO public.who_global_data VALUES (94536, 0, 2143, 0, 24, 349, 227);
INSERT INTO public.who_global_data VALUES (94537, 635, 24974, 8, 248, 349, 75);
INSERT INTO public.who_global_data VALUES (94538, 39, 77611, 0, 617, 349, 45);
INSERT INTO public.who_global_data VALUES (94539, 0, 1, 0, 0, 349, 133);
INSERT INTO public.who_global_data VALUES (94540, 505, 116172, 5, 1061, 349, 202);
INSERT INTO public.who_global_data VALUES (94541, 1, 1514, 0, 35, 349, 129);
INSERT INTO public.who_global_data VALUES (94542, 0, 4, 0, 0, 349, 36);
INSERT INTO public.who_global_data VALUES (94543, 0, 2108, 1, 612, 349, 51);
INSERT INTO public.who_global_data VALUES (94544, 1161, 27728, 5, 469, 349, 206);
INSERT INTO public.who_global_data VALUES (94545, 978, 21477, 24, 507, 349, 5);
INSERT INTO public.who_global_data VALUES (94546, 49, 53538, 11, 2288, 349, 103);
INSERT INTO public.who_global_data VALUES (94547, 562, 63595, 8, 1241, 349, 58);
INSERT INTO public.who_global_data VALUES (94548, 231, 102144, 4, 2807, 349, 195);
INSERT INTO public.who_global_data VALUES (94549, 0, 0, 0, 0, 349, 115);
INSERT INTO public.who_global_data VALUES (94550, 0, 8586, 0, 85, 349, 99);
INSERT INTO public.who_global_data VALUES (94551, 37, 18193, 0, 416, 349, 153);
INSERT INTO public.who_global_data VALUES (94552, 0, 15, 0, 0, 349, 93);
INSERT INTO public.who_global_data VALUES (94553, 7, 176, 0, 5, 349, 84);
INSERT INTO public.who_global_data VALUES (94554, 11057, 1714409, 144, 44417, 349, 78);
INSERT INTO public.who_global_data VALUES (94555, 757, 162888, 2, 2931, 349, 170);
INSERT INTO public.who_global_data VALUES (94556, 0, 5883, 0, 50, 349, 32);
INSERT INTO public.who_global_data VALUES (94557, 13, 28595, 0, 909, 349, 155);
INSERT INTO public.who_global_data VALUES (94558, 1597, 379707, 17, 6631, 349, 82);
INSERT INTO public.who_global_data VALUES (94559, 601, 224651, 19, 2909, 349, 16);
INSERT INTO public.who_global_data VALUES (94560, 18, 7995, 0, 175, 349, 72);
INSERT INTO public.who_global_data VALUES (94561, 241, 95558, 1, 356, 349, 43);
INSERT INTO public.who_global_data VALUES (94562, 1071, 522453, 25, 7781, 349, 120);
INSERT INTO public.who_global_data VALUES (94563, 70, 878, 0, 7, 349, 213);
INSERT INTO public.who_global_data VALUES (94564, 1833, 212201, 10, 1517, 349, 31);
INSERT INTO public.who_global_data VALUES (94565, 856, 666400, 56, 20128, 349, 204);
INSERT INTO public.who_global_data VALUES (94566, 64, 11266, 0, 271, 349, 152);
INSERT INTO public.who_global_data VALUES (94567, 0, 3304, 0, 44, 349, 144);
INSERT INTO public.who_global_data VALUES (94568, 6, 652, 0, 12, 349, 96);
INSERT INTO public.who_global_data VALUES (94569, 3, 813, 0, 1, 349, 47);
INSERT INTO public.who_global_data VALUES (94570, 1644, 172798, 23, 9351, 349, 80);
INSERT INTO public.who_global_data VALUES (94571, 0, 254, 0, 3, 349, 159);
INSERT INTO public.who_global_data VALUES (94572, 256, 115635, 25, 4330, 349, 27);
INSERT INTO public.who_global_data VALUES (94573, 0, 16051, 0, 48, 349, 146);
INSERT INTO public.who_global_data VALUES (94574, 62290, 8075998, 1171, 202631, 349, 71);
INSERT INTO public.who_global_data VALUES (94575, 0, 114, 0, 1, 349, 210);
INSERT INTO public.who_global_data VALUES (94576, 0, 173, 0, 3, 349, 54);
INSERT INTO public.who_global_data VALUES (94577, 394, 208406, 19, 8097, 230, 147);
INSERT INTO public.who_global_data VALUES (94578, 0, 7866, 0, 89, 230, 2);
INSERT INTO public.who_global_data VALUES (94579, 101, 986, 0, 2, 230, 105);
INSERT INTO public.who_global_data VALUES (94580, 0, 12237, 0, 114, 230, 53);
INSERT INTO public.who_global_data VALUES (94581, 4, 391, 0, 0, 230, 81);
INSERT INTO public.who_global_data VALUES (94582, 0, 26848, 0, 448, 230, 223);
INSERT INTO public.who_global_data VALUES (94583, 9214, 644348, 128, 16707, 230, 94);
INSERT INTO public.who_global_data VALUES (94584, 0, 359, 0, 2, 230, 154);
INSERT INTO public.who_global_data VALUES (94585, 4, 4973, 0, 63, 230, 83);
INSERT INTO public.who_global_data VALUES (94586, 91, 2510, 1, 107, 230, 194);
INSERT INTO public.who_global_data VALUES (94587, 4361, 637742, 63, 17037, 230, 136);
INSERT INTO public.who_global_data VALUES (94588, 131, 97518, 2, 4798, 230, 179);
INSERT INTO public.who_global_data VALUES (94589, 18221, 1755568, 364, 45431, 230, 57);
INSERT INTO public.who_global_data VALUES (94590, 286, 1150, 5, 18, 230, 35);
INSERT INTO public.who_global_data VALUES (94591, 0, 7160, 0, 100, 230, 228);
INSERT INTO public.who_global_data VALUES (94592, 0, 0, 0, 0, 230, 19);
INSERT INTO public.who_global_data VALUES (94593, 1207, 177614, 19, 2305, 230, 22);
INSERT INTO public.who_global_data VALUES (94594, 81, 23254, 0, 138, 230, 1);
INSERT INTO public.who_global_data VALUES (94595, 646, 219993, 26, 4368, 230, 21);
INSERT INTO public.who_global_data VALUES (94596, 365, 14188, 0, 148, 230, 234);
INSERT INTO public.who_global_data VALUES (94597, 0, 4405, 0, 18, 230, 91);
INSERT INTO public.who_global_data VALUES (94598, 337, 27011, 6, 147, 230, 137);
INSERT INTO public.who_global_data VALUES (94599, 8449, 831165, 137, 13115, 230, 201);
INSERT INTO public.who_global_data VALUES (94600, 0, 0, 0, 0, 230, 171);
INSERT INTO public.who_global_data VALUES (94601, 231, 18967, 0, 610, 230, 92);
INSERT INTO public.who_global_data VALUES (94602, 1743, 180240, 25, 1542, 230, 112);
INSERT INTO public.who_global_data VALUES (94603, 1, 5866, 0, 61, 230, 62);
INSERT INTO public.who_global_data VALUES (94604, 0, 106, 0, 0, 230, 69);
INSERT INTO public.who_global_data VALUES (94605, 2106, 180644, 0, 2424, 230, 220);
INSERT INTO public.who_global_data VALUES (94606, 1201, 220349, 12, 14177, 230, 100);
INSERT INTO public.who_global_data VALUES (94607, 989, 148799, 57, 8142, 230, 187);
INSERT INTO public.who_global_data VALUES (94608, 319, 48574, 10, 1408, 230, 63);
INSERT INTO public.who_global_data VALUES (94609, 0, 5289, 0, 86, 230, 28);
INSERT INTO public.who_global_data VALUES (94610, 0, 1556, 0, 6, 230, 172);
INSERT INTO public.who_global_data VALUES (94611, 427, 33516, 5, 283, 230, 17);
INSERT INTO public.who_global_data VALUES (94612, 207, 11180, 12, 291, 230, 226);
INSERT INTO public.who_global_data VALUES (94613, 220, 127792, 11, 1985, 230, 236);
INSERT INTO public.who_global_data VALUES (94614, 0, 29, 0, 0, 230, 76);
INSERT INTO public.who_global_data VALUES (94615, 2, 646, 0, 1, 230, 30);
INSERT INTO public.who_global_data VALUES (94616, 0, 53, 0, 2, 230, 128);
INSERT INTO public.who_global_data VALUES (94617, 324, 38392, 0, 586, 230, 86);
INSERT INTO public.who_global_data VALUES (94618, 20034, 2721692, 168, 67217, 230, 140);
INSERT INTO public.who_global_data VALUES (94619, 143, 14113, 0, 74, 230, 44);
INSERT INTO public.who_global_data VALUES (94620, 0, 17241, 0, 122, 230, 113);
INSERT INTO public.who_global_data VALUES (94621, 0, 9694, 0, 66, 230, 29);
INSERT INTO public.who_global_data VALUES (94622, 16, 3857, 0, 125, 230, 125);
INSERT INTO public.who_global_data VALUES (94623, 1143, 239229, 23, 2773, 230, 131);
INSERT INTO public.who_global_data VALUES (94624, 16946, 1908527, 465, 40343, 230, 46);
INSERT INTO public.who_global_data VALUES (94625, 311, 55772, 0, 336, 230, 10);
INSERT INTO public.who_global_data VALUES (94626, 93, 3021, 1, 12, 230, 205);
INSERT INTO public.who_global_data VALUES (94627, 799, 144293, 32, 5227, 230, 50);
INSERT INTO public.who_global_data VALUES (94628, 0, 29, 0, 0, 230, 20);
INSERT INTO public.who_global_data VALUES (94629, 4, 135, 0, 1, 230, 13);
INSERT INTO public.who_global_data VALUES (94630, 0, 8702, 0, 155, 230, 148);
INSERT INTO public.who_global_data VALUES (94631, 5, 7218, 0, 124, 230, 230);
INSERT INTO public.who_global_data VALUES (94632, 1063, 143127, 27, 4999, 230, 190);
INSERT INTO public.who_global_data VALUES (94633, 0, 302, 0, 13, 230, 188);
INSERT INTO public.who_global_data VALUES (94634, 0, 13904, 0, 81, 230, 123);
INSERT INTO public.who_global_data VALUES (94635, 0, 2447, 0, 45, 230, 9);
INSERT INTO public.who_global_data VALUES (94636, 0, 6469, 0, 167, 230, 102);
INSERT INTO public.who_global_data VALUES (94637, 0, 10241, 0, 237, 230, 34);
INSERT INTO public.who_global_data VALUES (94638, 0, 26, 0, 0, 230, 212);
INSERT INTO public.who_global_data VALUES (94639, 839, 126396, 22, 3266, 230, 122);
INSERT INTO public.who_global_data VALUES (94640, 1778, 342237, 94, 10648, 230, 38);
INSERT INTO public.who_global_data VALUES (94641, 13, 5880, 0, 29, 230, 130);
INSERT INTO public.who_global_data VALUES (94642, 36867, 10450284, 429, 150999, 230, 37);
INSERT INTO public.who_global_data VALUES (94643, 10046, 818386, 194, 23947, 230, 231);
INSERT INTO public.who_global_data VALUES (94644, 5924, 1280438, 82, 56100, 230, 107);
INSERT INTO public.who_global_data VALUES (94645, 907, 602331, 4, 12881, 230, 101);
INSERT INTO public.who_global_data VALUES (94646, 4843, 140727, 9, 2336, 230, 132);
INSERT INTO public.who_global_data VALUES (94647, 1, 392, 0, 25, 230, 176);
INSERT INTO public.who_global_data VALUES (94648, 8161, 481483, 48, 3651, 230, 200);
INSERT INTO public.who_global_data VALUES (94649, 19976, 2257866, 483, 78394, 230, 169);
INSERT INTO public.who_global_data VALUES (94650, 44, 13455, 4, 311, 230, 225);
INSERT INTO public.who_global_data VALUES (94651, 7621, 280775, 64, 3996, 230, 165);
INSERT INTO public.who_global_data VALUES (94652, 13, 2921, 1, 57, 230, 233);
INSERT INTO public.who_global_data VALUES (94653, 796, 305959, 20, 4009, 230, 215);
INSERT INTO public.who_global_data VALUES (94654, 773, 209369, 40, 2885, 230, 177);
INSERT INTO public.who_global_data VALUES (94655, 230, 98184, 1, 1704, 230, 183);
INSERT INTO public.who_global_data VALUES (94656, 0, 0, 0, 0, 230, 203);
INSERT INTO public.who_global_data VALUES (94657, 259, 53480, 7, 1365, 230, 162);
INSERT INTO public.who_global_data VALUES (94658, 427, 153900, 2, 942, 230, 12);
INSERT INTO public.who_global_data VALUES (94659, 135, 82273, 2, 1369, 230, 24);
INSERT INTO public.who_global_data VALUES (94660, 0, 41, 0, 0, 230, 119);
INSERT INTO public.who_global_data VALUES (94661, 1170, 48952, 17, 818, 230, 39);
INSERT INTO public.who_global_data VALUES (94662, 5414, 215553, 20, 1590, 230, 26);
INSERT INTO public.who_global_data VALUES (94663, 0, 2577, 0, 50, 230, 59);
INSERT INTO public.who_global_data VALUES (94664, 0, 1800, 0, 83, 230, 77);
INSERT INTO public.who_global_data VALUES (94665, 0, 104002, 0, 1568, 230, 134);
INSERT INTO public.who_global_data VALUES (94666, 0, 2379, 0, 38, 230, 4);
INSERT INTO public.who_global_data VALUES (94667, 1489, 159671, 27, 2200, 230, 109);
INSERT INTO public.who_global_data VALUES (94668, 136, 47876, 3, 530, 230, 90);
INSERT INTO public.who_global_data VALUES (94669, 0, 17767, 0, 262, 230, 61);
INSERT INTO public.who_global_data VALUES (94670, 381, 8306, 12, 220, 230, 85);
INSERT INTO public.who_global_data VALUES (94671, 2451, 133559, 5, 542, 230, 49);
INSERT INTO public.who_global_data VALUES (94672, 25, 14065, 0, 49, 230, 208);
INSERT INTO public.who_global_data VALUES (94673, 138, 7565, 9, 295, 230, 166);
INSERT INTO public.who_global_data VALUES (94674, 184, 14396, 1, 233, 230, 64);
INSERT INTO public.who_global_data VALUES (94675, 0, 4, 0, 0, 230, 199);
INSERT INTO public.who_global_data VALUES (94676, 0, 6117, 0, 43, 230, 114);
INSERT INTO public.who_global_data VALUES (94677, 0, 15214, 0, 378, 230, 60);
INSERT INTO public.who_global_data VALUES (94678, 0, 539, 0, 10, 230, 68);
INSERT INTO public.who_global_data VALUES (94679, 0, 6232, 0, 56, 230, 158);
INSERT INTO public.who_global_data VALUES (94680, 14362, 1507931, 1038, 132069, 230, 52);
INSERT INTO public.who_global_data VALUES (94681, 1, 1, 0, 0, 230, 117);
INSERT INTO public.who_global_data VALUES (94682, 12, 1056, 0, 5, 230, 126);
INSERT INTO public.who_global_data VALUES (94683, 13, 1408, 0, 1, 230, 196);
INSERT INTO public.who_global_data VALUES (94684, 343, 52744, 4, 725, 230, 142);
INSERT INTO public.who_global_data VALUES (94685, 0, 13, 0, 1, 230, 185);
INSERT INTO public.who_global_data VALUES (94686, 1416, 451637, 24, 7709, 230, 138);
INSERT INTO public.who_global_data VALUES (94687, 879, 21361, 6, 187, 230, 181);
INSERT INTO public.who_global_data VALUES (94688, 566, 130049, 14, 2826, 230, 178);
INSERT INTO public.who_global_data VALUES (94689, 468, 27723, 11, 251, 230, 168);
INSERT INTO public.who_global_data VALUES (94690, 0, 0, 0, 0, 230, 160);
INSERT INTO public.who_global_data VALUES (94691, 362, 264521, 3, 1912, 230, 151);
INSERT INTO public.who_global_data VALUES (94692, 7344, 865703, 138, 12292, 230, 193);
INSERT INTO public.who_global_data VALUES (94693, 0, 40, 0, 0, 230, 18);
INSERT INTO public.who_global_data VALUES (94694, 29, 1861, 0, 25, 230, 40);
INSERT INTO public.who_global_data VALUES (94695, 0, 4867, 0, 166, 230, 218);
INSERT INTO public.who_global_data VALUES (94696, 0, 3322, 0, 104, 230, 191);
INSERT INTO public.who_global_data VALUES (94697, 0, 97478, 0, 1342, 230, 156);
INSERT INTO public.who_global_data VALUES (94698, 0, 0, 0, 0, 230, 135);
INSERT INTO public.who_global_data VALUES (94699, 556, 86150, 22, 2614, 230, 55);
INSERT INTO public.who_global_data VALUES (94700, 0, 125, 0, 2, 230, 88);
INSERT INTO public.who_global_data VALUES (94701, 0, 53792, 0, 471, 230, 108);
INSERT INTO public.who_global_data VALUES (94702, 855, 165250, 28, 1735, 230, 48);
INSERT INTO public.who_global_data VALUES (94703, 0, 130070, 0, 1505, 230, 3);
INSERT INTO public.who_global_data VALUES (94704, 0, 745, 0, 13, 230, 224);
INSERT INTO public.who_global_data VALUES (94705, 2007, 499517, 40, 10598, 230, 110);
INSERT INTO public.who_global_data VALUES (94706, 0, 0, 0, 0, 230, 106);
INSERT INTO public.who_global_data VALUES (94707, 3946, 273037, 42, 4363, 230, 89);
INSERT INTO public.who_global_data VALUES (94708, 0, 811, 0, 9, 230, 121);
INSERT INTO public.who_global_data VALUES (94709, 1138, 113994, 20, 2372, 230, 163);
INSERT INTO public.who_global_data VALUES (94710, 2781, 1029471, 96, 38145, 230, 70);
INSERT INTO public.who_global_data VALUES (94711, 1945, 485797, 34, 9398, 230, 174);
INSERT INTO public.who_global_data VALUES (94712, 0, 0, 0, 0, 230, 175);
INSERT INTO public.who_global_data VALUES (94713, 9133, 1385522, 178, 31189, 230, 118);
INSERT INTO public.who_global_data VALUES (94714, 9478, 476187, 111, 7701, 230, 189);
INSERT INTO public.who_global_data VALUES (94715, 563, 82630, 24, 1616, 230, 124);
INSERT INTO public.who_global_data VALUES (94716, 206, 145672, 0, 246, 230, 192);
INSERT INTO public.who_global_data VALUES (94717, 657, 68651, 25, 1125, 230, 41);
INSERT INTO public.who_global_data VALUES (94718, 424, 149093, 8, 3130, 230, 95);
INSERT INTO public.who_global_data VALUES (94719, 0, 9247, 0, 42, 230, 74);
INSERT INTO public.who_global_data VALUES (94720, 4423, 668202, 86, 16592, 230, 11);
INSERT INTO public.who_global_data VALUES (94721, 22851, 3401954, 456, 61837, 230, 87);
INSERT INTO public.who_global_data VALUES (94722, 403, 9461, 6, 118, 230, 214);
INSERT INTO public.who_global_data VALUES (94723, 0, 5, 0, 0, 230, 116);
INSERT INTO public.who_global_data VALUES (94724, 0, 191, 0, 0, 230, 157);
INSERT INTO public.who_global_data VALUES (94725, 0, 0, 0, 0, 230, 182);
INSERT INTO public.who_global_data VALUES (94726, 0, 34, 0, 0, 230, 186);
INSERT INTO public.who_global_data VALUES (94727, 12, 395, 0, 5, 230, 127);
INSERT INTO public.who_global_data VALUES (94728, 0, 1002, 0, 12, 230, 232);
INSERT INTO public.who_global_data VALUES (94729, 0, 16, 0, 0, 230, 33);
INSERT INTO public.who_global_data VALUES (94730, 0, 204, 0, 0, 230, 97);
INSERT INTO public.who_global_data VALUES (94731, 0, 2, 0, 0, 230, 42);
INSERT INTO public.who_global_data VALUES (94732, 22, 2650, 0, 64, 230, 198);
INSERT INTO public.who_global_data VALUES (94733, 0, 1054, 0, 17, 230, 216);
INSERT INTO public.who_global_data VALUES (94734, 110, 363692, 4, 6286, 230, 164);
INSERT INTO public.who_global_data VALUES (94735, 328, 21000, 13, 459, 230, 235);
INSERT INTO public.who_global_data VALUES (94736, 1769, 357894, 35, 3548, 230, 67);
INSERT INTO public.who_global_data VALUES (94737, 54, 502, 0, 1, 230, 15);
INSERT INTO public.who_global_data VALUES (94738, 21, 2803, 0, 77, 230, 180);
INSERT INTO public.who_global_data VALUES (94739, 29, 58865, 0, 29, 230, 237);
INSERT INTO public.who_global_data VALUES (94740, 0, 19, 0, 0, 230, 25);
INSERT INTO public.who_global_data VALUES (94741, 0, 1531, 0, 27, 230, 209);
INSERT INTO public.who_global_data VALUES (94742, 2973, 208209, 82, 2918, 230, 217);
INSERT INTO public.who_global_data VALUES (94743, 763, 139281, 6, 3147, 230, 79);
INSERT INTO public.who_global_data VALUES (94744, 0, 17, 0, 0, 230, 143);
INSERT INTO public.who_global_data VALUES (94745, 0, 4726, 0, 130, 230, 229);
INSERT INTO public.who_global_data VALUES (94746, 21606, 1214176, 399, 32824, 230, 141);
INSERT INTO public.who_global_data VALUES (94747, 36, 3640, 0, 63, 230, 197);
INSERT INTO public.who_global_data VALUES (94748, 30633, 2145799, 169, 52947, 230, 221);
INSERT INTO public.who_global_data VALUES (94749, 535, 47840, 7, 229, 230, 150);
INSERT INTO public.who_global_data VALUES (94750, 1215, 27494, 54, 1657, 230, 56);
INSERT INTO public.who_global_data VALUES (94751, 104, 6854, 1, 131, 230, 167);
INSERT INTO public.who_global_data VALUES (94752, 5699, 495116, 87, 10516, 230, 23);
INSERT INTO public.who_global_data VALUES (94753, 2163, 477767, 36, 7581, 230, 222);
INSERT INTO public.who_global_data VALUES (94754, 95, 12274, 5, 768, 230, 219);
INSERT INTO public.who_global_data VALUES (94755, 1, 13707, 0, 91, 230, 7);
INSERT INTO public.who_global_data VALUES (94756, 457, 10298, 0, 67, 230, 161);
INSERT INTO public.who_global_data VALUES (94757, 59937, 3017413, 1035, 80868, 230, 149);
INSERT INTO public.who_global_data VALUES (94758, 0, 49, 0, 0, 230, 6);
INSERT INTO public.who_global_data VALUES (94759, 87, 3932, 0, 72, 230, 139);
INSERT INTO public.who_global_data VALUES (94760, 0, 0, 0, 0, 230, 211);
INSERT INTO public.who_global_data VALUES (94761, 0, 0, 0, 0, 230, 14);
INSERT INTO public.who_global_data VALUES (94762, 9, 7219, 0, 127, 230, 111);
INSERT INTO public.who_global_data VALUES (94763, 2611, 157514, 45, 5153, 230, 207);
INSERT INTO public.who_global_data VALUES (94764, 9537, 1502780, 181, 22631, 230, 66);
INSERT INTO public.who_global_data VALUES (94765, 0, 0, 0, 0, 230, 173);
INSERT INTO public.who_global_data VALUES (94766, 9, 965, 0, 6, 230, 145);
INSERT INTO public.who_global_data VALUES (94767, 0, 0, 0, 0, 230, 65);
INSERT INTO public.who_global_data VALUES (94768, 258, 37554, 1, 301, 230, 184);
INSERT INTO public.who_global_data VALUES (94769, 5011, 1115026, 99, 19767, 230, 98);
INSERT INTO public.who_global_data VALUES (94770, 2998, 227702, 5, 702, 230, 104);
INSERT INTO public.who_global_data VALUES (94771, 0, 509, 0, 21, 230, 73);
INSERT INTO public.who_global_data VALUES (94772, 313516, 21761186, 3599, 365886, 230, 8);
INSERT INTO public.who_global_data VALUES (94773, 13, 2143, 0, 24, 230, 227);
INSERT INTO public.who_global_data VALUES (94774, 532, 24339, 9, 240, 230, 75);
INSERT INTO public.who_global_data VALUES (94775, 42, 77572, 1, 617, 230, 45);
INSERT INTO public.who_global_data VALUES (94776, 0, 1, 0, 0, 230, 133);
INSERT INTO public.who_global_data VALUES (94777, 345, 115667, 4, 1056, 230, 202);
INSERT INTO public.who_global_data VALUES (94778, 1, 1513, 0, 35, 230, 129);
INSERT INTO public.who_global_data VALUES (94779, 0, 4, 0, 0, 230, 36);
INSERT INTO public.who_global_data VALUES (94780, 0, 2108, 0, 611, 230, 51);
INSERT INTO public.who_global_data VALUES (94781, 1241, 26567, 23, 464, 230, 206);
INSERT INTO public.who_global_data VALUES (94782, 839, 20499, 15, 483, 230, 5);
INSERT INTO public.who_global_data VALUES (94783, 89, 53489, 13, 2277, 230, 103);
INSERT INTO public.who_global_data VALUES (94784, 655, 63033, 3, 1233, 230, 58);
INSERT INTO public.who_global_data VALUES (94785, 256, 101913, 5, 2803, 230, 195);
INSERT INTO public.who_global_data VALUES (94786, 0, 0, 0, 0, 230, 115);
INSERT INTO public.who_global_data VALUES (94787, 97, 8586, 1, 85, 230, 99);
INSERT INTO public.who_global_data VALUES (94788, 90, 18156, 1, 416, 230, 153);
INSERT INTO public.who_global_data VALUES (94789, 0, 15, 0, 0, 230, 93);
INSERT INTO public.who_global_data VALUES (94790, 2, 169, 0, 5, 230, 84);
INSERT INTO public.who_global_data VALUES (94791, 13346, 1703352, 151, 44273, 230, 78);
INSERT INTO public.who_global_data VALUES (94792, 337, 162131, 7, 2929, 230, 170);
INSERT INTO public.who_global_data VALUES (94793, 0, 5883, 0, 50, 230, 32);
INSERT INTO public.who_global_data VALUES (94794, 11, 28582, 0, 909, 230, 155);
INSERT INTO public.who_global_data VALUES (94795, 2446, 378110, 42, 6614, 230, 82);
INSERT INTO public.who_global_data VALUES (94796, 633, 224050, 21, 2890, 230, 16);
INSERT INTO public.who_global_data VALUES (94797, 8, 7977, 0, 175, 230, 72);
INSERT INTO public.who_global_data VALUES (94798, 287, 95317, 1, 355, 230, 43);
INSERT INTO public.who_global_data VALUES (94799, 692, 521382, 22, 7756, 230, 120);
INSERT INTO public.who_global_data VALUES (94800, 28, 808, 0, 7, 230, 213);
INSERT INTO public.who_global_data VALUES (94801, 1767, 210368, 9, 1507, 230, 31);
INSERT INTO public.who_global_data VALUES (94802, 1393, 665544, 51, 20072, 230, 204);
INSERT INTO public.who_global_data VALUES (94803, 50, 11202, 4, 271, 230, 152);
INSERT INTO public.who_global_data VALUES (94804, 0, 3304, 0, 44, 230, 144);
INSERT INTO public.who_global_data VALUES (94805, 5, 646, 0, 12, 230, 96);
INSERT INTO public.who_global_data VALUES (94806, 39, 810, 0, 1, 230, 47);
INSERT INTO public.who_global_data VALUES (94807, 2263, 171154, 24, 9328, 230, 80);
INSERT INTO public.who_global_data VALUES (94808, 0, 254, 0, 3, 230, 159);
INSERT INTO public.who_global_data VALUES (94809, 459, 115379, 20, 4305, 230, 27);
INSERT INTO public.who_global_data VALUES (94810, 0, 16051, 0, 48, 230, 146);
INSERT INTO public.who_global_data VALUES (94811, 52035, 8013708, 962, 201460, 230, 71);
INSERT INTO public.who_global_data VALUES (94812, 0, 114, 0, 1, 230, 210);
INSERT INTO public.who_global_data VALUES (94813, 0, 173, 0, 3, 230, 54);
INSERT INTO public.who_global_data VALUES (94814, 753, 208012, 61, 8078, 381, 147);
INSERT INTO public.who_global_data VALUES (94815, 153, 7866, 0, 89, 381, 2);
INSERT INTO public.who_global_data VALUES (94816, 0, 885, 0, 2, 381, 105);
INSERT INTO public.who_global_data VALUES (94817, 91, 12237, 1, 114, 381, 53);
INSERT INTO public.who_global_data VALUES (94818, 1, 387, 0, 0, 381, 81);
INSERT INTO public.who_global_data VALUES (94819, 0, 26848, 0, 448, 381, 223);
INSERT INTO public.who_global_data VALUES (94820, 8335, 635134, 210, 16579, 381, 94);
INSERT INTO public.who_global_data VALUES (94821, 3, 359, 0, 2, 381, 154);
INSERT INTO public.who_global_data VALUES (94822, 0, 4969, 0, 63, 381, 83);
INSERT INTO public.who_global_data VALUES (94823, 61, 2419, 1, 106, 381, 194);
INSERT INTO public.who_global_data VALUES (94824, 4205, 633381, 61, 16974, 381, 136);
INSERT INTO public.who_global_data VALUES (94825, 81, 97387, 1, 4796, 381, 179);
INSERT INTO public.who_global_data VALUES (94826, 17576, 1737347, 344, 45067, 381, 57);
INSERT INTO public.who_global_data VALUES (94827, 0, 864, 0, 13, 381, 35);
INSERT INTO public.who_global_data VALUES (94828, 0, 7160, 0, 100, 381, 228);
INSERT INTO public.who_global_data VALUES (94829, 0, 0, 0, 0, 381, 19);
INSERT INTO public.who_global_data VALUES (94830, 1369, 176407, 19, 2286, 381, 22);
INSERT INTO public.who_global_data VALUES (94831, 318, 23173, 0, 138, 381, 1);
INSERT INTO public.who_global_data VALUES (94832, 1401, 219347, 38, 4342, 381, 21);
INSERT INTO public.who_global_data VALUES (94833, 344, 13823, 0, 148, 381, 234);
INSERT INTO public.who_global_data VALUES (94834, 27, 4405, 1, 18, 381, 91);
INSERT INTO public.who_global_data VALUES (94835, 466, 26674, 1, 141, 381, 137);
INSERT INTO public.who_global_data VALUES (94836, 13115, 822716, 178, 12978, 381, 201);
INSERT INTO public.who_global_data VALUES (94837, 0, 0, 0, 0, 381, 171);
INSERT INTO public.who_global_data VALUES (94838, 251, 18736, 0, 610, 381, 92);
INSERT INTO public.who_global_data VALUES (94839, 1660, 178497, 30, 1517, 381, 112);
INSERT INTO public.who_global_data VALUES (94840, 8, 5865, 0, 61, 381, 62);
INSERT INTO public.who_global_data VALUES (94841, 1, 106, 0, 0, 381, 69);
INSERT INTO public.who_global_data VALUES (94842, 1045, 178538, 1, 2424, 381, 220);
INSERT INTO public.who_global_data VALUES (94843, 763, 219148, 7, 14165, 381, 100);
INSERT INTO public.who_global_data VALUES (94844, 1001, 147810, 56, 8085, 381, 187);
INSERT INTO public.who_global_data VALUES (94845, 307, 48255, 8, 1398, 381, 63);
INSERT INTO public.who_global_data VALUES (94846, 3, 5289, 0, 86, 381, 28);
INSERT INTO public.who_global_data VALUES (94847, 111, 1556, 3, 6, 381, 172);
INSERT INTO public.who_global_data VALUES (94848, 552, 33089, 8, 278, 381, 17);
INSERT INTO public.who_global_data VALUES (94849, 200, 10973, 18, 279, 381, 226);
INSERT INTO public.who_global_data VALUES (94850, 345, 127572, 8, 1974, 381, 236);
INSERT INTO public.who_global_data VALUES (94851, 0, 29, 0, 0, 381, 76);
INSERT INTO public.who_global_data VALUES (94852, 1, 644, 0, 1, 381, 30);
INSERT INTO public.who_global_data VALUES (94853, 0, 53, 0, 2, 381, 128);
INSERT INTO public.who_global_data VALUES (94854, 296, 38068, 2, 586, 381, 86);
INSERT INTO public.who_global_data VALUES (94855, 19408, 2701658, 589, 67049, 381, 140);
INSERT INTO public.who_global_data VALUES (94856, 145, 13970, 1, 74, 381, 44);
INSERT INTO public.who_global_data VALUES (94857, 46, 17241, 1, 122, 381, 113);
INSERT INTO public.who_global_data VALUES (94858, 53, 9694, 0, 66, 381, 29);
INSERT INTO public.who_global_data VALUES (94859, 3, 3841, 0, 125, 381, 125);
INSERT INTO public.who_global_data VALUES (94860, 2058, 238086, 22, 2750, 381, 131);
INSERT INTO public.who_global_data VALUES (94861, 24694, 1891581, 1083, 39878, 381, 46);
INSERT INTO public.who_global_data VALUES (94862, 0, 55461, 0, 336, 381, 10);
INSERT INTO public.who_global_data VALUES (94863, 130, 2928, 0, 11, 381, 205);
INSERT INTO public.who_global_data VALUES (94864, 717, 143494, 49, 5195, 381, 50);
INSERT INTO public.who_global_data VALUES (94865, 1, 29, 0, 0, 381, 20);
INSERT INTO public.who_global_data VALUES (94866, 1, 131, 0, 1, 381, 13);
INSERT INTO public.who_global_data VALUES (94867, 0, 8702, 0, 155, 381, 148);
INSERT INTO public.who_global_data VALUES (94868, 13, 7213, 0, 124, 381, 230);
INSERT INTO public.who_global_data VALUES (94869, 990, 142064, 44, 4972, 381, 190);
INSERT INTO public.who_global_data VALUES (94870, 0, 302, 0, 13, 381, 188);
INSERT INTO public.who_global_data VALUES (94871, 42, 13904, 0, 81, 381, 123);
INSERT INTO public.who_global_data VALUES (94872, 0, 2447, 0, 45, 381, 9);
INSERT INTO public.who_global_data VALUES (94873, 62, 6469, 1, 167, 381, 102);
INSERT INTO public.who_global_data VALUES (94874, 38, 10241, 1, 237, 381, 34);
INSERT INTO public.who_global_data VALUES (94875, 0, 26, 0, 0, 381, 212);
INSERT INTO public.who_global_data VALUES (94876, 658, 125557, 52, 3244, 381, 122);
INSERT INTO public.who_global_data VALUES (94877, 2716, 340459, 114, 10554, 381, 38);
INSERT INTO public.who_global_data VALUES (94878, 22, 5867, 0, 29, 381, 130);
INSERT INTO public.who_global_data VALUES (94879, 0, 10413417, 0, 150570, 381, 37);
INSERT INTO public.who_global_data VALUES (94880, 10617, 808340, 233, 23753, 381, 231);
INSERT INTO public.who_global_data VALUES (94881, 6251, 1274514, 85, 56018, 381, 107);
INSERT INTO public.who_global_data VALUES (94882, 669, 601424, 8, 12877, 381, 101);
INSERT INTO public.who_global_data VALUES (94883, 8227, 135884, 20, 2327, 381, 132);
INSERT INTO public.who_global_data VALUES (94884, 2, 391, 0, 25, 381, 176);
INSERT INTO public.who_global_data VALUES (94885, 7642, 473322, 45, 3603, 381, 200);
INSERT INTO public.who_global_data VALUES (94886, 17529, 2237890, 620, 77911, 381, 169);
INSERT INTO public.who_global_data VALUES (94887, 43, 13411, 1, 307, 381, 225);
INSERT INTO public.who_global_data VALUES (94888, 7855, 273154, 75, 3932, 381, 165);
INSERT INTO public.who_global_data VALUES (94889, 16, 2908, 3, 56, 381, 233);
INSERT INTO public.who_global_data VALUES (94890, 1092, 305163, 21, 3989, 381, 215);
INSERT INTO public.who_global_data VALUES (94891, 885, 208596, 0, 2845, 381, 177);
INSERT INTO public.who_global_data VALUES (94892, 221, 97954, 1, 1703, 381, 183);
INSERT INTO public.who_global_data VALUES (94893, 0, 0, 0, 0, 381, 203);
INSERT INTO public.who_global_data VALUES (94894, 321, 53221, 5, 1358, 381, 162);
INSERT INTO public.who_global_data VALUES (94895, 495, 153473, 2, 940, 381, 12);
INSERT INTO public.who_global_data VALUES (94896, 147, 82138, 2, 1367, 381, 24);
INSERT INTO public.who_global_data VALUES (94897, 0, 41, 0, 0, 381, 119);
INSERT INTO public.who_global_data VALUES (94898, 1237, 47782, 11, 801, 381, 39);
INSERT INTO public.who_global_data VALUES (94899, 5440, 210139, 17, 1570, 381, 26);
INSERT INTO public.who_global_data VALUES (94900, 0, 2577, 0, 50, 381, 59);
INSERT INTO public.who_global_data VALUES (94901, 0, 1800, 0, 83, 381, 77);
INSERT INTO public.who_global_data VALUES (94902, 487, 104002, 10, 1568, 381, 134);
INSERT INTO public.who_global_data VALUES (94903, 7, 2379, 4, 38, 381, 4);
INSERT INTO public.who_global_data VALUES (94904, 1640, 158182, 40, 2173, 381, 109);
INSERT INTO public.who_global_data VALUES (94905, 149, 47740, 6, 527, 381, 90);
INSERT INTO public.who_global_data VALUES (94906, 0, 17767, 0, 262, 381, 61);
INSERT INTO public.who_global_data VALUES (94907, 314, 7925, 5, 208, 381, 85);
INSERT INTO public.who_global_data VALUES (94908, 2643, 131108, 16, 537, 381, 49);
INSERT INTO public.who_global_data VALUES (94909, 52, 14040, 0, 49, 381, 208);
INSERT INTO public.who_global_data VALUES (94910, 32, 7427, 1, 286, 381, 166);
INSERT INTO public.who_global_data VALUES (94911, 245, 14212, 2, 232, 381, 64);
INSERT INTO public.who_global_data VALUES (94912, 0, 4, 0, 0, 381, 199);
INSERT INTO public.who_global_data VALUES (94913, 0, 6117, 0, 43, 381, 114);
INSERT INTO public.who_global_data VALUES (94914, 0, 15214, 0, 378, 381, 60);
INSERT INTO public.who_global_data VALUES (94915, 0, 539, 0, 10, 381, 68);
INSERT INTO public.who_global_data VALUES (94916, 187, 6232, 0, 56, 381, 158);
INSERT INTO public.who_global_data VALUES (94917, 13734, 1493569, 1044, 131031, 381, 52);
INSERT INTO public.who_global_data VALUES (94918, 0, 0, 0, 0, 381, 117);
INSERT INTO public.who_global_data VALUES (94919, 23, 1044, 0, 5, 381, 126);
INSERT INTO public.who_global_data VALUES (94920, 33, 1395, 0, 1, 381, 196);
INSERT INTO public.who_global_data VALUES (94921, 490, 52401, 3, 721, 381, 142);
INSERT INTO public.who_global_data VALUES (94922, 0, 13, 0, 1, 381, 185);
INSERT INTO public.who_global_data VALUES (94923, 1543, 450221, 40, 7685, 381, 138);
INSERT INTO public.who_global_data VALUES (94924, 521, 20482, 5, 181, 381, 181);
INSERT INTO public.who_global_data VALUES (94925, 711, 129483, 13, 2812, 381, 178);
INSERT INTO public.who_global_data VALUES (94926, 573, 27255, 0, 240, 381, 168);
INSERT INTO public.who_global_data VALUES (94927, 0, 0, 0, 0, 381, 160);
INSERT INTO public.who_global_data VALUES (94928, 554, 264159, 6, 1909, 381, 151);
INSERT INTO public.who_global_data VALUES (94929, 8126, 858359, 88, 12154, 381, 193);
INSERT INTO public.who_global_data VALUES (94930, 0, 40, 0, 0, 381, 18);
INSERT INTO public.who_global_data VALUES (94931, 0, 1832, 0, 25, 381, 40);
INSERT INTO public.who_global_data VALUES (94932, 0, 4867, 0, 166, 381, 218);
INSERT INTO public.who_global_data VALUES (94933, 0, 3322, 0, 104, 381, 191);
INSERT INTO public.who_global_data VALUES (94934, 1544, 97478, 12, 1342, 381, 156);
INSERT INTO public.who_global_data VALUES (94935, 0, 0, 0, 0, 381, 135);
INSERT INTO public.who_global_data VALUES (94936, 100, 85594, 11, 2592, 381, 55);
INSERT INTO public.who_global_data VALUES (94937, 0, 125, 0, 2, 381, 88);
INSERT INTO public.who_global_data VALUES (94938, 825, 53792, 4, 471, 381, 108);
INSERT INTO public.who_global_data VALUES (94939, 822, 164395, 23, 1707, 381, 48);
INSERT INTO public.who_global_data VALUES (94940, 0, 130070, 0, 1505, 381, 3);
INSERT INTO public.who_global_data VALUES (94941, 0, 745, 0, 13, 381, 224);
INSERT INTO public.who_global_data VALUES (94942, 2435, 497510, 47, 10558, 381, 110);
INSERT INTO public.who_global_data VALUES (94943, 0, 0, 0, 0, 381, 106);
INSERT INTO public.who_global_data VALUES (94944, 4135, 269091, 38, 4321, 381, 89);
INSERT INTO public.who_global_data VALUES (94945, 12, 811, 0, 9, 381, 121);
INSERT INTO public.who_global_data VALUES (94946, 1162, 112856, 15, 2352, 381, 163);
INSERT INTO public.who_global_data VALUES (94947, 2258, 1026690, 58, 38049, 381, 70);
INSERT INTO public.who_global_data VALUES (94948, 1769, 483852, 8, 9364, 381, 174);
INSERT INTO public.who_global_data VALUES (94949, 0, 0, 0, 0, 381, 175);
INSERT INTO public.who_global_data VALUES (94950, 10744, 1376389, 437, 31011, 381, 118);
INSERT INTO public.who_global_data VALUES (94951, 10176, 466709, 118, 7590, 381, 189);
INSERT INTO public.who_global_data VALUES (94952, 2169, 82067, 4, 1592, 381, 124);
INSERT INTO public.who_global_data VALUES (94953, 195, 145466, 1, 246, 381, 192);
INSERT INTO public.who_global_data VALUES (94954, 641, 67994, 19, 1100, 381, 41);
INSERT INTO public.who_global_data VALUES (94955, 375, 148669, 16, 3122, 381, 95);
INSERT INTO public.who_global_data VALUES (94956, 74, 9247, 0, 42, 381, 74);
INSERT INTO public.who_global_data VALUES (94957, 4821, 663779, 96, 16506, 381, 11);
INSERT INTO public.who_global_data VALUES (94958, 23309, 3379103, 470, 61381, 381, 87);
INSERT INTO public.who_global_data VALUES (94959, 0, 9058, 0, 112, 381, 214);
INSERT INTO public.who_global_data VALUES (94960, 0, 5, 0, 0, 381, 116);
INSERT INTO public.who_global_data VALUES (94961, 0, 191, 0, 0, 381, 157);
INSERT INTO public.who_global_data VALUES (94962, 0, 0, 0, 0, 381, 182);
INSERT INTO public.who_global_data VALUES (94963, 1, 34, 0, 0, 381, 186);
INSERT INTO public.who_global_data VALUES (94964, 1, 383, 0, 5, 381, 127);
INSERT INTO public.who_global_data VALUES (94965, 0, 1002, 0, 12, 381, 232);
INSERT INTO public.who_global_data VALUES (94966, 0, 16, 0, 0, 381, 33);
INSERT INTO public.who_global_data VALUES (94967, 55, 204, 0, 0, 381, 97);
INSERT INTO public.who_global_data VALUES (94968, 0, 2, 0, 0, 381, 42);
INSERT INTO public.who_global_data VALUES (94969, 45, 2628, 0, 64, 381, 198);
INSERT INTO public.who_global_data VALUES (94970, 19, 1054, 0, 17, 381, 216);
INSERT INTO public.who_global_data VALUES (94971, 97, 363582, 4, 6282, 381, 164);
INSERT INTO public.who_global_data VALUES (94972, 296, 20672, 8, 446, 381, 235);
INSERT INTO public.who_global_data VALUES (94973, 2218, 356125, 34, 3513, 381, 67);
INSERT INTO public.who_global_data VALUES (94974, 30, 448, 0, 1, 381, 15);
INSERT INTO public.who_global_data VALUES (94975, 25, 2782, 0, 77, 381, 180);
INSERT INTO public.who_global_data VALUES (94976, 23, 58836, 0, 29, 381, 237);
INSERT INTO public.who_global_data VALUES (94977, 0, 19, 0, 0, 381, 25);
INSERT INTO public.who_global_data VALUES (94978, 19, 1531, 0, 27, 381, 209);
INSERT INTO public.who_global_data VALUES (94979, 4072, 205236, 48, 2836, 381, 217);
INSERT INTO public.who_global_data VALUES (94980, 3973, 138518, 97, 3141, 381, 79);
INSERT INTO public.who_global_data VALUES (94981, 0, 17, 0, 0, 381, 143);
INSERT INTO public.who_global_data VALUES (94982, 0, 4726, 0, 130, 381, 229);
INSERT INTO public.who_global_data VALUES (94983, 21980, 1192570, 616, 32425, 381, 141);
INSERT INTO public.who_global_data VALUES (94984, 0, 3604, 0, 63, 381, 197);
INSERT INTO public.who_global_data VALUES (94985, 25132, 2115166, 165, 52778, 381, 221);
INSERT INTO public.who_global_data VALUES (94986, 525, 47305, 3, 222, 381, 150);
INSERT INTO public.who_global_data VALUES (94987, 0, 26279, 0, 1603, 381, 56);
INSERT INTO public.who_global_data VALUES (94988, 84, 6750, 4, 130, 381, 167);
INSERT INTO public.who_global_data VALUES (94989, 7152, 489417, 93, 10429, 381, 23);
INSERT INTO public.who_global_data VALUES (94990, 3213, 475604, 71, 7545, 381, 222);
INSERT INTO public.who_global_data VALUES (94991, 95, 12179, 8, 763, 381, 219);
INSERT INTO public.who_global_data VALUES (94992, 1, 13706, 0, 91, 381, 7);
INSERT INTO public.who_global_data VALUES (94993, 0, 9841, 0, 67, 381, 161);
INSERT INTO public.who_global_data VALUES (94994, 68053, 2957476, 1325, 79833, 381, 149);
INSERT INTO public.who_global_data VALUES (94995, 0, 49, 0, 0, 381, 6);
INSERT INTO public.who_global_data VALUES (94996, 38, 3845, 2, 72, 381, 139);
INSERT INTO public.who_global_data VALUES (94997, 0, 0, 0, 0, 381, 211);
INSERT INTO public.who_global_data VALUES (94998, 0, 0, 0, 0, 381, 14);
INSERT INTO public.who_global_data VALUES (94999, 14, 7210, 0, 127, 381, 111);
INSERT INTO public.who_global_data VALUES (95000, 2649, 154903, 56, 5108, 381, 207);
INSERT INTO public.who_global_data VALUES (95001, 11479, 1493243, 186, 22450, 381, 66);
INSERT INTO public.who_global_data VALUES (95002, 0, 0, 0, 0, 381, 173);
INSERT INTO public.who_global_data VALUES (95003, 15, 956, 0, 6, 381, 145);
INSERT INTO public.who_global_data VALUES (95004, 0, 0, 0, 0, 381, 65);
INSERT INTO public.who_global_data VALUES (95005, 222, 37296, 3, 300, 381, 184);
INSERT INTO public.who_global_data VALUES (95006, 4846, 1110015, 80, 19668, 381, 98);
INSERT INTO public.who_global_data VALUES (95007, 2950, 224704, 3, 697, 381, 104);
INSERT INTO public.who_global_data VALUES (95008, 0, 509, 0, 21, 381, 73);
INSERT INTO public.who_global_data VALUES (95009, 277195, 21447670, 4176, 362287, 381, 8);
INSERT INTO public.who_global_data VALUES (95010, 24, 2130, 0, 24, 381, 227);
INSERT INTO public.who_global_data VALUES (95011, 759, 23807, 10, 231, 381, 75);
INSERT INTO public.who_global_data VALUES (95012, 45, 77530, 0, 616, 381, 45);
INSERT INTO public.who_global_data VALUES (95013, 0, 1, 0, 0, 381, 133);
INSERT INTO public.who_global_data VALUES (95014, 414, 115322, 5, 1052, 381, 202);
INSERT INTO public.who_global_data VALUES (95015, 3, 1512, 0, 35, 381, 129);
INSERT INTO public.who_global_data VALUES (95016, 0, 4, 0, 0, 381, 36);
INSERT INTO public.who_global_data VALUES (95017, 0, 2108, 0, 611, 381, 51);
INSERT INTO public.who_global_data VALUES (95018, 1029, 25326, 18, 441, 381, 206);
INSERT INTO public.who_global_data VALUES (95019, 985, 19660, 22, 468, 381, 5);
INSERT INTO public.who_global_data VALUES (95020, 68, 53400, 7, 2264, 381, 103);
INSERT INTO public.who_global_data VALUES (95021, 673, 62378, 7, 1230, 381, 58);
INSERT INTO public.who_global_data VALUES (95022, 537, 101657, 12, 2798, 381, 195);
INSERT INTO public.who_global_data VALUES (95023, 0, 0, 0, 0, 381, 115);
INSERT INTO public.who_global_data VALUES (95024, 141, 8489, 0, 84, 381, 99);
INSERT INTO public.who_global_data VALUES (95025, 92, 18066, 2, 415, 381, 153);
INSERT INTO public.who_global_data VALUES (95026, 0, 15, 0, 0, 381, 93);
INSERT INTO public.who_global_data VALUES (95027, 4, 167, 0, 5, 381, 84);
INSERT INTO public.who_global_data VALUES (95028, 13835, 1690006, 146, 44122, 381, 78);
INSERT INTO public.who_global_data VALUES (95029, 379, 161794, 14, 2922, 381, 170);
INSERT INTO public.who_global_data VALUES (95030, 72, 5883, 0, 50, 381, 32);
INSERT INTO public.who_global_data VALUES (95031, 24, 28571, 0, 909, 381, 155);
INSERT INTO public.who_global_data VALUES (95032, 2001, 375664, 68, 6572, 381, 82);
INSERT INTO public.who_global_data VALUES (95033, 532, 223417, 24, 2869, 381, 16);
INSERT INTO public.who_global_data VALUES (95034, 10, 7969, 0, 175, 381, 72);
INSERT INTO public.who_global_data VALUES (95035, 397, 95030, 1, 354, 381, 43);
INSERT INTO public.who_global_data VALUES (95036, 785, 520690, 16, 7734, 381, 120);
INSERT INTO public.who_global_data VALUES (95037, 37, 780, 0, 7, 381, 213);
INSERT INTO public.who_global_data VALUES (95038, 1805, 208601, 9, 1498, 381, 31);
INSERT INTO public.who_global_data VALUES (95039, 2013, 664151, 48, 20021, 381, 204);
INSERT INTO public.who_global_data VALUES (95040, 44, 11152, 7, 267, 381, 152);
INSERT INTO public.who_global_data VALUES (95041, 0, 3304, 0, 44, 381, 144);
INSERT INTO public.who_global_data VALUES (95042, 5, 641, 1, 12, 381, 96);
INSERT INTO public.who_global_data VALUES (95043, 4, 771, 1, 1, 381, 47);
INSERT INTO public.who_global_data VALUES (95044, 1910, 168891, 17, 9304, 381, 80);
INSERT INTO public.who_global_data VALUES (95045, 5, 254, 0, 3, 381, 159);
INSERT INTO public.who_global_data VALUES (95046, 518, 114920, 21, 4285, 381, 27);
INSERT INTO public.who_global_data VALUES (95047, 611, 16051, 3, 48, 381, 146);
INSERT INTO public.who_global_data VALUES (95048, 87843, 7961673, 1524, 200498, 381, 71);
INSERT INTO public.who_global_data VALUES (95049, 7, 114, 0, 1, 381, 210);
INSERT INTO public.who_global_data VALUES (95050, 0, 173, 0, 3, 381, 54);
INSERT INTO public.who_global_data VALUES (95051, 867, 207259, 56, 8017, 254, 147);
INSERT INTO public.who_global_data VALUES (95052, 150, 7713, 0, 89, 254, 2);
INSERT INTO public.who_global_data VALUES (95053, 0, 885, 0, 2, 254, 105);
INSERT INTO public.who_global_data VALUES (95054, 94, 12146, 0, 113, 254, 53);
INSERT INTO public.who_global_data VALUES (95055, 1, 386, 0, 0, 254, 81);
INSERT INTO public.who_global_data VALUES (95056, 0, 26848, 0, 448, 254, 223);
INSERT INTO public.who_global_data VALUES (95057, 8153, 626799, 136, 16369, 254, 94);
INSERT INTO public.who_global_data VALUES (95058, 6, 356, 0, 2, 254, 154);
INSERT INTO public.who_global_data VALUES (95059, 0, 4969, 0, 63, 254, 83);
INSERT INTO public.who_global_data VALUES (95060, 30, 2358, 0, 105, 254, 194);
INSERT INTO public.who_global_data VALUES (95061, 3693, 629176, 97, 16913, 254, 136);
INSERT INTO public.who_global_data VALUES (95062, 89, 97306, 0, 4795, 254, 179);
INSERT INTO public.who_global_data VALUES (95063, 16805, 1719771, 295, 44723, 254, 57);
INSERT INTO public.who_global_data VALUES (95064, 0, 864, 0, 13, 254, 35);
INSERT INTO public.who_global_data VALUES (95065, 0, 7160, 0, 100, 254, 228);
INSERT INTO public.who_global_data VALUES (95066, 0, 0, 0, 0, 254, 19);
INSERT INTO public.who_global_data VALUES (95067, 1447, 175038, 19, 2267, 254, 22);
INSERT INTO public.who_global_data VALUES (95068, 0, 22855, 0, 138, 254, 1);
INSERT INTO public.who_global_data VALUES (95069, 1098, 217946, 38, 4304, 254, 21);
INSERT INTO public.who_global_data VALUES (95070, 314, 13479, 0, 148, 254, 234);
INSERT INTO public.who_global_data VALUES (95071, 36, 4378, 1, 17, 254, 91);
INSERT INTO public.who_global_data VALUES (95072, 427, 26208, 2, 140, 254, 137);
INSERT INTO public.who_global_data VALUES (95073, 14861, 809601, 179, 12800, 254, 201);
INSERT INTO public.who_global_data VALUES (95074, 0, 0, 0, 0, 254, 171);
INSERT INTO public.who_global_data VALUES (95075, 333, 18485, 9, 610, 254, 92);
INSERT INTO public.who_global_data VALUES (95076, 1842, 176837, 37, 1487, 254, 112);
INSERT INTO public.who_global_data VALUES (95077, 2, 5857, 0, 61, 254, 62);
INSERT INTO public.who_global_data VALUES (95078, 0, 105, 0, 0, 254, 69);
INSERT INTO public.who_global_data VALUES (95079, 1115, 177493, 4, 2423, 254, 220);
INSERT INTO public.who_global_data VALUES (95080, 1008, 218385, 12, 14158, 254, 100);
INSERT INTO public.who_global_data VALUES (95081, 1219, 146809, 54, 8029, 254, 187);
INSERT INTO public.who_global_data VALUES (95082, 593, 47948, 17, 1390, 254, 63);
INSERT INTO public.who_global_data VALUES (95083, 0, 5286, 0, 86, 254, 28);
INSERT INTO public.who_global_data VALUES (95084, 0, 1445, 0, 3, 254, 172);
INSERT INTO public.who_global_data VALUES (95085, 786, 32537, 5, 270, 254, 17);
INSERT INTO public.who_global_data VALUES (95086, 234, 10773, 0, 261, 254, 226);
INSERT INTO public.who_global_data VALUES (95087, 441, 127227, 1, 1966, 254, 236);
INSERT INTO public.who_global_data VALUES (95088, 0, 29, 0, 0, 254, 76);
INSERT INTO public.who_global_data VALUES (95089, 3, 643, 0, 1, 254, 30);
INSERT INTO public.who_global_data VALUES (95090, 0, 53, 0, 2, 254, 128);
INSERT INTO public.who_global_data VALUES (95091, 223, 37772, 8, 584, 254, 86);
INSERT INTO public.who_global_data VALUES (95092, 21510, 2682250, 276, 66460, 254, 140);
INSERT INTO public.who_global_data VALUES (95093, 193, 13825, 0, 73, 254, 44);
INSERT INTO public.who_global_data VALUES (95094, 64, 17195, 0, 121, 254, 113);
INSERT INTO public.who_global_data VALUES (95095, 0, 9641, 0, 66, 254, 29);
INSERT INTO public.who_global_data VALUES (95096, 5, 3838, 0, 125, 254, 125);
INSERT INTO public.who_global_data VALUES (95097, 537, 236028, 34, 2728, 254, 131);
INSERT INTO public.who_global_data VALUES (95098, 31849, 1866887, 1188, 38795, 254, 46);
INSERT INTO public.who_global_data VALUES (95099, 293, 55461, 1, 336, 254, 10);
INSERT INTO public.who_global_data VALUES (95100, 172, 2798, 1, 11, 254, 205);
INSERT INTO public.who_global_data VALUES (95101, 510, 142777, 47, 5146, 254, 50);
INSERT INTO public.who_global_data VALUES (95102, 0, 28, 0, 0, 254, 20);
INSERT INTO public.who_global_data VALUES (95103, 0, 130, 0, 1, 254, 13);
INSERT INTO public.who_global_data VALUES (95104, 0, 8702, 0, 155, 254, 148);
INSERT INTO public.who_global_data VALUES (95105, 8, 7200, 1, 124, 254, 230);
INSERT INTO public.who_global_data VALUES (95106, 872, 141074, 29, 4928, 254, 190);
INSERT INTO public.who_global_data VALUES (95107, 1, 302, 0, 13, 254, 188);
INSERT INTO public.who_global_data VALUES (95108, 17, 13862, 0, 81, 254, 123);
INSERT INTO public.who_global_data VALUES (95109, 0, 2447, 0, 45, 254, 9);
INSERT INTO public.who_global_data VALUES (95110, 0, 6407, 0, 166, 254, 102);
INSERT INTO public.who_global_data VALUES (95111, 76, 10203, 0, 236, 254, 34);
INSERT INTO public.who_global_data VALUES (95112, 0, 26, 0, 0, 254, 212);
INSERT INTO public.who_global_data VALUES (95113, 1077, 124899, 6, 3192, 254, 122);
INSERT INTO public.who_global_data VALUES (95114, 2907, 337743, 115, 10440, 254, 38);
INSERT INTO public.who_global_data VALUES (95115, 13, 5845, 0, 29, 254, 130);
INSERT INTO public.who_global_data VALUES (95116, 18139, 10413417, 234, 150570, 254, 37);
INSERT INTO public.who_global_data VALUES (95117, 9321, 797723, 224, 23520, 254, 231);
INSERT INTO public.who_global_data VALUES (95118, 6360, 1268263, 103, 55933, 254, 107);
INSERT INTO public.who_global_data VALUES (95119, 790, 600755, 4, 12869, 254, 101);
INSERT INTO public.who_global_data VALUES (95120, 6503, 127657, 8, 2307, 254, 132);
INSERT INTO public.who_global_data VALUES (95121, 3, 389, 0, 25, 254, 176);
INSERT INTO public.who_global_data VALUES (95122, 7881, 465680, 45, 3558, 254, 200);
INSERT INTO public.who_global_data VALUES (95123, 18416, 2220361, 414, 77291, 254, 169);
INSERT INTO public.who_global_data VALUES (95124, 38, 13368, 0, 306, 254, 225);
INSERT INTO public.who_global_data VALUES (95125, 6906, 265299, 66, 3857, 254, 165);
INSERT INTO public.who_global_data VALUES (95126, 29, 2892, 2, 53, 254, 233);
INSERT INTO public.who_global_data VALUES (95127, 1215, 304071, 13, 3968, 254, 215);
INSERT INTO public.who_global_data VALUES (95128, 871, 207711, 0, 2845, 254, 177);
INSERT INTO public.who_global_data VALUES (95129, 335, 97733, 8, 1702, 254, 183);
INSERT INTO public.who_global_data VALUES (95130, 0, 0, 0, 0, 254, 203);
INSERT INTO public.who_global_data VALUES (95131, 309, 52900, 6, 1353, 254, 162);
INSERT INTO public.who_global_data VALUES (95132, 540, 152978, 0, 938, 254, 12);
INSERT INTO public.who_global_data VALUES (95133, 165, 81991, 2, 1365, 254, 24);
INSERT INTO public.who_global_data VALUES (95134, 0, 41, 0, 0, 254, 119);
INSERT INTO public.who_global_data VALUES (95135, 1374, 46545, 36, 790, 254, 39);
INSERT INTO public.who_global_data VALUES (95136, 4774, 204699, 16, 1553, 254, 26);
INSERT INTO public.who_global_data VALUES (95137, 0, 2577, 0, 50, 254, 59);
INSERT INTO public.who_global_data VALUES (95138, 0, 1800, 0, 83, 254, 77);
INSERT INTO public.who_global_data VALUES (95139, 635, 103515, 12, 1558, 254, 134);
INSERT INTO public.who_global_data VALUES (95140, 10, 2372, 0, 34, 254, 4);
INSERT INTO public.who_global_data VALUES (95141, 1994, 156542, 41, 2133, 254, 109);
INSERT INTO public.who_global_data VALUES (95142, 161, 47591, 4, 521, 254, 90);
INSERT INTO public.who_global_data VALUES (95143, 0, 17767, 0, 262, 254, 61);
INSERT INTO public.who_global_data VALUES (95144, 274, 7611, 4, 203, 254, 85);
INSERT INTO public.who_global_data VALUES (95145, 3027, 128465, 8, 521, 254, 49);
INSERT INTO public.who_global_data VALUES (95146, 21, 13988, 1, 49, 254, 208);
INSERT INTO public.who_global_data VALUES (95147, 0, 7395, 0, 285, 254, 166);
INSERT INTO public.who_global_data VALUES (95148, 191, 13967, 2, 230, 254, 64);
INSERT INTO public.who_global_data VALUES (95149, 0, 4, 0, 0, 254, 199);
INSERT INTO public.who_global_data VALUES (95150, 0, 6117, 0, 43, 254, 114);
INSERT INTO public.who_global_data VALUES (95151, 103, 15214, 5, 378, 254, 60);
INSERT INTO public.who_global_data VALUES (95152, 8, 539, 0, 10, 254, 68);
INSERT INTO public.who_global_data VALUES (95153, 0, 6045, 0, 56, 254, 158);
INSERT INTO public.who_global_data VALUES (95154, 13345, 1479835, 1165, 129987, 254, 52);
INSERT INTO public.who_global_data VALUES (95155, 0, 0, 0, 0, 254, 117);
INSERT INTO public.who_global_data VALUES (95156, 40, 1021, 1, 5, 254, 126);
INSERT INTO public.who_global_data VALUES (95157, 13, 1362, 0, 1, 254, 196);
INSERT INTO public.who_global_data VALUES (95158, 410, 51911, 6, 718, 254, 142);
INSERT INTO public.who_global_data VALUES (95159, 0, 13, 0, 1, 254, 185);
INSERT INTO public.who_global_data VALUES (95160, 1597, 448678, 27, 7645, 254, 138);
INSERT INTO public.who_global_data VALUES (95161, 294, 19961, 4, 176, 254, 181);
INSERT INTO public.who_global_data VALUES (95162, 594, 128772, 14, 2799, 254, 178);
INSERT INTO public.who_global_data VALUES (95163, 372, 26682, 5, 240, 254, 168);
INSERT INTO public.who_global_data VALUES (95164, 0, 0, 0, 0, 254, 160);
INSERT INTO public.who_global_data VALUES (95165, 412, 263605, 4, 1903, 254, 151);
INSERT INTO public.who_global_data VALUES (95166, 9692, 850233, 81, 12066, 254, 193);
INSERT INTO public.who_global_data VALUES (95167, 0, 40, 0, 0, 254, 18);
INSERT INTO public.who_global_data VALUES (95168, 0, 1832, 0, 25, 254, 40);
INSERT INTO public.who_global_data VALUES (95169, 0, 4867, 0, 166, 254, 218);
INSERT INTO public.who_global_data VALUES (95170, 0, 3322, 0, 104, 254, 191);
INSERT INTO public.who_global_data VALUES (95171, 1565, 95934, 6, 1330, 254, 156);
INSERT INTO public.who_global_data VALUES (95172, 0, 0, 0, 0, 254, 135);
INSERT INTO public.who_global_data VALUES (95173, 166, 85494, 10, 2581, 254, 55);
INSERT INTO public.who_global_data VALUES (95174, 0, 125, 0, 2, 254, 88);
INSERT INTO public.who_global_data VALUES (95175, 787, 52967, 1, 467, 254, 108);
INSERT INTO public.who_global_data VALUES (95176, 1251, 163573, 21, 1684, 254, 48);
INSERT INTO public.who_global_data VALUES (95177, 182, 130070, 1, 1505, 254, 3);
INSERT INTO public.who_global_data VALUES (95178, 0, 745, 0, 13, 254, 224);
INSERT INTO public.who_global_data VALUES (95179, 2481, 495075, 50, 10511, 254, 110);
INSERT INTO public.who_global_data VALUES (95180, 0, 0, 0, 0, 254, 106);
INSERT INTO public.who_global_data VALUES (95181, 5186, 264956, 45, 4283, 254, 89);
INSERT INTO public.who_global_data VALUES (95182, 0, 799, 0, 9, 254, 121);
INSERT INTO public.who_global_data VALUES (95183, 898, 111694, 16, 2337, 254, 163);
INSERT INTO public.who_global_data VALUES (95184, 2414, 1024432, 66, 37991, 254, 70);
INSERT INTO public.who_global_data VALUES (95185, 1346, 482083, 9, 9356, 254, 174);
INSERT INTO public.who_global_data VALUES (95186, 0, 0, 0, 0, 254, 175);
INSERT INTO public.who_global_data VALUES (95187, 8763, 1365645, 333, 30574, 254, 118);
INSERT INTO public.who_global_data VALUES (95188, 9927, 456533, 95, 7472, 254, 189);
INSERT INTO public.who_global_data VALUES (95189, 286, 79898, 18, 1588, 254, 124);
INSERT INTO public.who_global_data VALUES (95190, 210, 145271, 0, 245, 254, 192);
INSERT INTO public.who_global_data VALUES (95191, 674, 67353, 35, 1081, 254, 41);
INSERT INTO public.who_global_data VALUES (95192, 423, 148294, 18, 3106, 254, 95);
INSERT INTO public.who_global_data VALUES (95193, 0, 9173, 0, 42, 254, 74);
INSERT INTO public.who_global_data VALUES (95194, 4951, 658958, 111, 16410, 254, 11);
INSERT INTO public.who_global_data VALUES (95195, 23652, 3355794, 454, 60911, 254, 87);
INSERT INTO public.who_global_data VALUES (95196, 0, 9058, 0, 112, 254, 214);
INSERT INTO public.who_global_data VALUES (95197, 0, 5, 0, 0, 254, 116);
INSERT INTO public.who_global_data VALUES (95198, 0, 191, 0, 0, 254, 157);
INSERT INTO public.who_global_data VALUES (95199, 0, 0, 0, 0, 254, 182);
INSERT INTO public.who_global_data VALUES (95200, 0, 33, 0, 0, 254, 186);
INSERT INTO public.who_global_data VALUES (95201, 2, 382, 0, 5, 254, 127);
INSERT INTO public.who_global_data VALUES (95202, 0, 1002, 0, 12, 254, 232);
INSERT INTO public.who_global_data VALUES (95203, 0, 16, 0, 0, 254, 33);
INSERT INTO public.who_global_data VALUES (95204, 0, 149, 0, 0, 254, 97);
INSERT INTO public.who_global_data VALUES (95205, 0, 2, 0, 0, 254, 42);
INSERT INTO public.who_global_data VALUES (95206, 34, 2583, 2, 64, 254, 198);
INSERT INTO public.who_global_data VALUES (95207, 11, 1035, 0, 17, 254, 216);
INSERT INTO public.who_global_data VALUES (95208, 108, 363485, 6, 6278, 254, 164);
INSERT INTO public.who_global_data VALUES (95209, 220, 20376, 5, 438, 254, 235);
INSERT INTO public.who_global_data VALUES (95210, 1787, 353907, 35, 3479, 254, 67);
INSERT INTO public.who_global_data VALUES (95211, 45, 418, 0, 1, 254, 15);
INSERT INTO public.who_global_data VALUES (95212, 18, 2757, 1, 77, 254, 180);
INSERT INTO public.who_global_data VALUES (95213, 33, 58813, 0, 29, 254, 237);
INSERT INTO public.who_global_data VALUES (95214, 0, 19, 0, 0, 254, 25);
INSERT INTO public.who_global_data VALUES (95215, 8, 1512, 0, 27, 254, 209);
INSERT INTO public.who_global_data VALUES (95216, 2980, 201164, 71, 2788, 254, 217);
INSERT INTO public.who_global_data VALUES (95217, 2758, 134545, 74, 3044, 254, 79);
INSERT INTO public.who_global_data VALUES (95218, 0, 17, 0, 0, 254, 143);
INSERT INTO public.who_global_data VALUES (95219, 0, 4726, 0, 130, 254, 229);
INSERT INTO public.who_global_data VALUES (95220, 20999, 1170590, 441, 31809, 254, 141);
INSERT INTO public.who_global_data VALUES (95221, 0, 3604, 0, 63, 254, 197);
INSERT INTO public.who_global_data VALUES (95222, 13680, 2090034, 142, 52613, 254, 221);
INSERT INTO public.who_global_data VALUES (95223, 532, 46780, 0, 219, 254, 150);
INSERT INTO public.who_global_data VALUES (95224, 0, 26279, 0, 1603, 254, 56);
INSERT INTO public.who_global_data VALUES (95225, 80, 6666, 1, 126, 254, 167);
INSERT INTO public.who_global_data VALUES (95226, 5032, 482265, 78, 10336, 254, 23);
INSERT INTO public.who_global_data VALUES (95227, 3964, 472391, 74, 7474, 254, 222);
INSERT INTO public.who_global_data VALUES (95228, 96, 12084, 8, 755, 254, 219);
INSERT INTO public.who_global_data VALUES (95229, 4, 13705, 0, 91, 254, 7);
INSERT INTO public.who_global_data VALUES (95230, 205, 9841, 0, 67, 254, 161);
INSERT INTO public.who_global_data VALUES (95231, 52618, 2889423, 1162, 78508, 254, 149);
INSERT INTO public.who_global_data VALUES (95232, 0, 49, 0, 0, 254, 6);
INSERT INTO public.who_global_data VALUES (95233, 0, 3807, 0, 70, 254, 139);
INSERT INTO public.who_global_data VALUES (95234, 0, 0, 0, 0, 254, 211);
INSERT INTO public.who_global_data VALUES (95235, 0, 0, 0, 0, 254, 14);
INSERT INTO public.who_global_data VALUES (95236, 10, 7196, 0, 127, 254, 111);
INSERT INTO public.who_global_data VALUES (95237, 2373, 152254, 48, 5052, 254, 207);
INSERT INTO public.who_global_data VALUES (95238, 12171, 1481764, 194, 22264, 254, 66);
INSERT INTO public.who_global_data VALUES (95239, 0, 0, 0, 0, 254, 173);
INSERT INTO public.who_global_data VALUES (95240, 23, 941, 0, 6, 254, 145);
INSERT INTO public.who_global_data VALUES (95241, 0, 0, 0, 0, 254, 65);
INSERT INTO public.who_global_data VALUES (95242, 372, 37074, 3, 297, 254, 184);
INSERT INTO public.who_global_data VALUES (95243, 5676, 1105169, 83, 19588, 254, 98);
INSERT INTO public.who_global_data VALUES (95244, 2988, 221754, 5, 694, 254, 104);
INSERT INTO public.who_global_data VALUES (95245, 0, 509, 0, 21, 254, 73);
INSERT INTO public.who_global_data VALUES (95246, 299562, 21170475, 3825, 358111, 254, 8);
INSERT INTO public.who_global_data VALUES (95247, 23, 2106, 0, 24, 254, 227);
INSERT INTO public.who_global_data VALUES (95248, 944, 23048, 4, 221, 254, 75);
INSERT INTO public.who_global_data VALUES (95249, 73, 77485, 1, 616, 254, 45);
INSERT INTO public.who_global_data VALUES (95250, 0, 1, 0, 0, 254, 133);
INSERT INTO public.who_global_data VALUES (95251, 246, 114908, 5, 1047, 254, 202);
INSERT INTO public.who_global_data VALUES (95252, 4, 1509, 0, 35, 254, 129);
INSERT INTO public.who_global_data VALUES (95253, 0, 4, 0, 0, 254, 36);
INSERT INTO public.who_global_data VALUES (95254, 2, 2108, 0, 611, 254, 51);
INSERT INTO public.who_global_data VALUES (95255, 802, 24297, 6, 423, 254, 206);
INSERT INTO public.who_global_data VALUES (95256, 871, 18675, 15, 446, 254, 5);
INSERT INTO public.who_global_data VALUES (95257, 125, 53332, 4, 2257, 254, 103);
INSERT INTO public.who_global_data VALUES (95258, 697, 61705, 6, 1223, 254, 58);
INSERT INTO public.who_global_data VALUES (95259, 0, 101120, 0, 2786, 254, 195);
INSERT INTO public.who_global_data VALUES (95260, 0, 0, 0, 0, 254, 115);
INSERT INTO public.who_global_data VALUES (95261, 0, 8348, 0, 84, 254, 99);
INSERT INTO public.who_global_data VALUES (95262, 110, 17974, 0, 413, 254, 153);
INSERT INTO public.who_global_data VALUES (95263, 0, 15, 0, 0, 254, 93);
INSERT INTO public.who_global_data VALUES (95264, 3, 163, 0, 5, 254, 84);
INSERT INTO public.who_global_data VALUES (95265, 13441, 1676171, 191, 43976, 254, 78);
INSERT INTO public.who_global_data VALUES (95266, 361, 161415, 7, 2908, 254, 170);
INSERT INTO public.who_global_data VALUES (95267, 95, 5811, 0, 50, 254, 32);
INSERT INTO public.who_global_data VALUES (95268, 11, 28547, 0, 909, 254, 155);
INSERT INTO public.who_global_data VALUES (95269, 2006, 373663, 50, 6504, 254, 82);
INSERT INTO public.who_global_data VALUES (95270, 685, 222885, 27, 2845, 254, 16);
INSERT INTO public.who_global_data VALUES (95271, 14, 7959, 0, 175, 254, 72);
INSERT INTO public.who_global_data VALUES (95272, 349, 94633, 0, 353, 254, 43);
INSERT INTO public.who_global_data VALUES (95273, 1007, 519905, 31, 7718, 254, 120);
INSERT INTO public.who_global_data VALUES (95274, 51, 743, 0, 7, 254, 213);
INSERT INTO public.who_global_data VALUES (95275, 1838, 206796, 9, 1489, 254, 31);
INSERT INTO public.who_global_data VALUES (95276, 1979, 662138, 53, 19973, 254, 204);
INSERT INTO public.who_global_data VALUES (95277, 90, 11108, 2, 260, 254, 152);
INSERT INTO public.who_global_data VALUES (95278, 0, 3304, 0, 44, 254, 144);
INSERT INTO public.who_global_data VALUES (95279, 4, 636, 0, 11, 254, 96);
INSERT INTO public.who_global_data VALUES (95280, 12, 767, 0, 0, 254, 47);
INSERT INTO public.who_global_data VALUES (95281, 1713, 166981, 46, 9287, 254, 80);
INSERT INTO public.who_global_data VALUES (95282, 12, 249, 0, 3, 254, 159);
INSERT INTO public.who_global_data VALUES (95283, 250, 114402, 16, 4264, 254, 27);
INSERT INTO public.who_global_data VALUES (95284, 635, 15440, 3, 45, 254, 146);
INSERT INTO public.who_global_data VALUES (95285, 63430, 7873830, 1242, 198974, 254, 71);
INSERT INTO public.who_global_data VALUES (95286, 0, 107, 0, 1, 254, 210);
INSERT INTO public.who_global_data VALUES (95287, 1, 173, 0, 3, 254, 54);
INSERT INTO public.who_global_data VALUES (95288, 1002, 206392, 59, 7961, 124, 147);
INSERT INTO public.who_global_data VALUES (95289, 437, 7563, 3, 89, 124, 2);
INSERT INTO public.who_global_data VALUES (95290, 43, 885, 0, 2, 124, 105);
INSERT INTO public.who_global_data VALUES (95291, 69, 12052, 0, 113, 124, 53);
INSERT INTO public.who_global_data VALUES (95292, 2, 385, 0, 0, 124, 81);
INSERT INTO public.who_global_data VALUES (95293, 0, 26848, 0, 448, 124, 223);
INSERT INTO public.who_global_data VALUES (95294, 7222, 618646, 159, 16233, 124, 94);
INSERT INTO public.who_global_data VALUES (95295, 3, 350, 0, 2, 124, 154);
INSERT INTO public.who_global_data VALUES (95296, 6, 4969, 0, 63, 124, 83);
INSERT INTO public.who_global_data VALUES (95297, 39, 2328, 0, 105, 124, 194);
INSERT INTO public.who_global_data VALUES (95298, 2382, 625483, 28, 16816, 124, 136);
INSERT INTO public.who_global_data VALUES (95299, 90, 97217, 1, 4795, 124, 179);
INSERT INTO public.who_global_data VALUES (95300, 16835, 1702966, 241, 44428, 124, 57);
INSERT INTO public.who_global_data VALUES (95301, 0, 864, 0, 13, 124, 35);
INSERT INTO public.who_global_data VALUES (95302, 960, 7160, 0, 100, 124, 228);
INSERT INTO public.who_global_data VALUES (95303, 0, 0, 0, 0, 124, 19);
INSERT INTO public.who_global_data VALUES (95304, 1155, 173591, 19, 2248, 124, 22);
INSERT INTO public.who_global_data VALUES (95305, 55, 22855, 0, 138, 124, 1);
INSERT INTO public.who_global_data VALUES (95306, 562, 216848, 43, 4266, 124, 21);
INSERT INTO public.who_global_data VALUES (95307, 201, 13165, 1, 148, 124, 234);
INSERT INTO public.who_global_data VALUES (95308, 19, 4342, 0, 16, 124, 91);
INSERT INTO public.who_global_data VALUES (95309, 573, 25781, 4, 138, 124, 137);
INSERT INTO public.who_global_data VALUES (95310, 17773, 794740, 185, 12621, 124, 201);
INSERT INTO public.who_global_data VALUES (95311, 0, 0, 0, 0, 124, 171);
INSERT INTO public.who_global_data VALUES (95312, 0, 18152, 0, 601, 124, 92);
INSERT INTO public.who_global_data VALUES (95313, 2216, 174995, 30, 1450, 124, 112);
INSERT INTO public.who_global_data VALUES (95314, 1, 5855, 0, 61, 124, 62);
INSERT INTO public.who_global_data VALUES (95315, 9, 105, 0, 0, 124, 69);
INSERT INTO public.who_global_data VALUES (95316, 529, 176378, 0, 2419, 124, 220);
INSERT INTO public.who_global_data VALUES (95317, 1294, 217377, 43, 14146, 124, 100);
INSERT INTO public.who_global_data VALUES (95318, 1007, 145590, 57, 7975, 124, 187);
INSERT INTO public.who_global_data VALUES (95319, 0, 47355, 0, 1373, 124, 63);
INSERT INTO public.who_global_data VALUES (95320, 7, 5286, 0, 86, 124, 28);
INSERT INTO public.who_global_data VALUES (95321, 0, 1445, 0, 3, 124, 172);
INSERT INTO public.who_global_data VALUES (95322, 1084, 31751, 7, 265, 124, 17);
INSERT INTO public.who_global_data VALUES (95323, 201, 10539, 9, 261, 124, 226);
INSERT INTO public.who_global_data VALUES (95324, 545, 126786, 2, 1965, 124, 236);
INSERT INTO public.who_global_data VALUES (95325, 0, 29, 0, 0, 124, 76);
INSERT INTO public.who_global_data VALUES (95326, 14, 640, 1, 1, 124, 30);
INSERT INTO public.who_global_data VALUES (95327, 4, 53, 0, 2, 124, 128);
INSERT INTO public.who_global_data VALUES (95328, 331, 37549, 0, 576, 124, 86);
INSERT INTO public.who_global_data VALUES (95329, 25189, 2660740, 282, 66184, 124, 140);
INSERT INTO public.who_global_data VALUES (95330, 135, 13632, 1, 73, 124, 44);
INSERT INTO public.who_global_data VALUES (95331, 43, 17131, 0, 121, 124, 113);
INSERT INTO public.who_global_data VALUES (95332, 36, 9641, 0, 66, 124, 29);
INSERT INTO public.who_global_data VALUES (95333, 21, 3833, 0, 125, 124, 125);
INSERT INTO public.who_global_data VALUES (95334, 1612, 235491, 28, 2694, 124, 131);
INSERT INTO public.who_global_data VALUES (95335, 26391, 1835038, 1070, 37607, 124, 46);
INSERT INTO public.who_global_data VALUES (95336, 0, 55168, 0, 335, 124, 10);
INSERT INTO public.who_global_data VALUES (95337, 113, 2626, 2, 10, 124, 205);
INSERT INTO public.who_global_data VALUES (95338, 814, 142267, 48, 5099, 124, 50);
INSERT INTO public.who_global_data VALUES (95339, 0, 28, 0, 0, 124, 20);
INSERT INTO public.who_global_data VALUES (95340, 0, 130, 0, 1, 124, 13);
INSERT INTO public.who_global_data VALUES (95341, 0, 8702, 0, 155, 124, 148);
INSERT INTO public.who_global_data VALUES (95342, 19, 7192, 0, 123, 124, 230);
INSERT INTO public.who_global_data VALUES (95343, 783, 140202, 40, 4899, 124, 190);
INSERT INTO public.who_global_data VALUES (95344, 1, 301, 0, 13, 124, 188);
INSERT INTO public.who_global_data VALUES (95345, 27, 13845, 0, 81, 124, 123);
INSERT INTO public.who_global_data VALUES (95346, 0, 2447, 0, 45, 124, 9);
INSERT INTO public.who_global_data VALUES (95347, 28, 6407, 0, 166, 124, 102);
INSERT INTO public.who_global_data VALUES (95348, 0, 10127, 0, 236, 124, 34);
INSERT INTO public.who_global_data VALUES (95349, 0, 26, 0, 0, 124, 212);
INSERT INTO public.who_global_data VALUES (95350, 424, 123822, 5, 3186, 124, 122);
INSERT INTO public.who_global_data VALUES (95351, 3068, 334836, 127, 10325, 124, 38);
INSERT INTO public.who_global_data VALUES (95352, 21, 5832, 0, 29, 124, 130);
INSERT INTO public.who_global_data VALUES (95353, 20346, 10395278, 222, 150336, 124, 37);
INSERT INTO public.who_global_data VALUES (95354, 8854, 788402, 187, 23296, 124, 231);
INSERT INTO public.who_global_data VALUES (95355, 6283, 1261903, 82, 55830, 124, 107);
INSERT INTO public.who_global_data VALUES (95356, 839, 599965, 9, 12865, 124, 101);
INSERT INTO public.who_global_data VALUES (95357, 7832, 121154, 17, 2299, 124, 132);
INSERT INTO public.who_global_data VALUES (95358, 6, 386, 0, 25, 124, 176);
INSERT INTO public.who_global_data VALUES (95359, 8235, 457799, 24, 3513, 124, 200);
INSERT INTO public.who_global_data VALUES (95360, 20326, 2201945, 548, 76877, 124, 169);
INSERT INTO public.who_global_data VALUES (95361, 84, 13330, 1, 306, 124, 225);
INSERT INTO public.who_global_data VALUES (95362, 6076, 258393, 72, 3791, 124, 165);
INSERT INTO public.who_global_data VALUES (95363, 21, 2863, 4, 51, 124, 233);
INSERT INTO public.who_global_data VALUES (95364, 1553, 302856, 15, 3955, 124, 215);
INSERT INTO public.who_global_data VALUES (95365, 907, 206840, 0, 2845, 124, 177);
INSERT INTO public.who_global_data VALUES (95366, 271, 97398, 4, 1694, 124, 183);
INSERT INTO public.who_global_data VALUES (95367, 0, 0, 0, 0, 124, 203);
INSERT INTO public.who_global_data VALUES (95368, 301, 52591, 2, 1347, 124, 162);
INSERT INTO public.who_global_data VALUES (95369, 411, 152438, 0, 938, 124, 12);
INSERT INTO public.who_global_data VALUES (95370, 170, 81826, 2, 1363, 124, 24);
INSERT INTO public.who_global_data VALUES (95371, 0, 41, 0, 0, 124, 119);
INSERT INTO public.who_global_data VALUES (95372, 1229, 45171, 32, 754, 124, 39);
INSERT INTO public.who_global_data VALUES (95373, 4166, 199925, 21, 1537, 124, 26);
INSERT INTO public.who_global_data VALUES (95374, 0, 2577, 0, 50, 124, 59);
INSERT INTO public.who_global_data VALUES (95375, 0, 1800, 0, 83, 124, 77);
INSERT INTO public.who_global_data VALUES (95376, 424, 102880, 10, 1546, 124, 134);
INSERT INTO public.who_global_data VALUES (95377, 36, 2362, 0, 34, 124, 4);
INSERT INTO public.who_global_data VALUES (95378, 2334, 154548, 43, 2092, 124, 109);
INSERT INTO public.who_global_data VALUES (95379, 282, 47430, 3, 517, 124, 90);
INSERT INTO public.who_global_data VALUES (95380, 0, 17767, 0, 262, 124, 61);
INSERT INTO public.who_global_data VALUES (95381, 227, 7337, 0, 199, 124, 85);
INSERT INTO public.who_global_data VALUES (95382, 2593, 125438, 4, 513, 124, 49);
INSERT INTO public.who_global_data VALUES (95383, 37, 13967, 0, 48, 124, 208);
INSERT INTO public.who_global_data VALUES (95384, 135, 7395, 6, 285, 124, 166);
INSERT INTO public.who_global_data VALUES (95385, 164, 13776, 1, 228, 124, 64);
INSERT INTO public.who_global_data VALUES (95386, 0, 4, 0, 0, 124, 199);
INSERT INTO public.who_global_data VALUES (95387, 0, 6117, 0, 43, 124, 114);
INSERT INTO public.who_global_data VALUES (95388, 130, 15111, 6, 373, 124, 60);
INSERT INTO public.who_global_data VALUES (95389, 0, 531, 0, 10, 124, 68);
INSERT INTO public.who_global_data VALUES (95390, 0, 6045, 0, 56, 124, 158);
INSERT INTO public.who_global_data VALUES (95391, 11271, 1466490, 1065, 128822, 124, 52);
INSERT INTO public.who_global_data VALUES (95392, 0, 0, 0, 0, 124, 117);
INSERT INTO public.who_global_data VALUES (95393, 31, 981, 0, 4, 124, 126);
INSERT INTO public.who_global_data VALUES (95394, 41, 1349, 0, 1, 124, 196);
INSERT INTO public.who_global_data VALUES (95395, 479, 51501, 7, 712, 124, 142);
INSERT INTO public.who_global_data VALUES (95396, 0, 13, 0, 1, 124, 185);
INSERT INTO public.who_global_data VALUES (95397, 1642, 447081, 37, 7618, 124, 138);
INSERT INTO public.who_global_data VALUES (95398, 204, 19667, 1, 172, 124, 181);
INSERT INTO public.who_global_data VALUES (95399, 596, 128178, 19, 2785, 124, 178);
INSERT INTO public.who_global_data VALUES (95400, 423, 26310, 13, 235, 124, 168);
INSERT INTO public.who_global_data VALUES (95401, 0, 0, 0, 0, 124, 160);
INSERT INTO public.who_global_data VALUES (95402, 409, 263193, 6, 1899, 124, 151);
INSERT INTO public.who_global_data VALUES (95403, 7104, 840541, 175, 11985, 124, 193);
INSERT INTO public.who_global_data VALUES (95404, 0, 40, 0, 0, 124, 18);
INSERT INTO public.who_global_data VALUES (95405, 4, 1832, 0, 25, 124, 40);
INSERT INTO public.who_global_data VALUES (95406, 0, 4867, 0, 166, 124, 218);
INSERT INTO public.who_global_data VALUES (95407, 0, 3322, 0, 104, 124, 191);
INSERT INTO public.who_global_data VALUES (95408, 1664, 94369, 5, 1324, 124, 156);
INSERT INTO public.who_global_data VALUES (95409, 0, 0, 0, 0, 124, 135);
INSERT INTO public.who_global_data VALUES (95410, 619, 85328, 12, 2571, 124, 55);
INSERT INTO public.who_global_data VALUES (95411, 0, 125, 0, 2, 124, 88);
INSERT INTO public.who_global_data VALUES (95412, 940, 52180, 14, 466, 124, 108);
INSERT INTO public.who_global_data VALUES (95413, 1088, 162322, 14, 1663, 124, 48);
INSERT INTO public.who_global_data VALUES (95414, 114, 129888, 2, 1504, 124, 3);
INSERT INTO public.who_global_data VALUES (95415, 0, 745, 0, 13, 124, 224);
INSERT INTO public.who_global_data VALUES (95416, 2118, 492594, 52, 10461, 124, 110);
INSERT INTO public.who_global_data VALUES (95417, 0, 0, 0, 0, 124, 106);
INSERT INTO public.who_global_data VALUES (95418, 3540, 259770, 41, 4238, 124, 89);
INSERT INTO public.who_global_data VALUES (95419, 0, 799, 0, 9, 124, 121);
INSERT INTO public.who_global_data VALUES (95420, 959, 110796, 16, 2321, 124, 163);
INSERT INTO public.who_global_data VALUES (95421, 960, 1022018, 52, 37925, 124, 70);
INSERT INTO public.who_global_data VALUES (95422, 1044, 480737, 26, 9347, 124, 174);
INSERT INTO public.who_global_data VALUES (95423, 0, 0, 0, 0, 124, 175);
INSERT INTO public.who_global_data VALUES (95424, 12119, 1356882, 186, 30241, 124, 118);
INSERT INTO public.who_global_data VALUES (95425, 10027, 446606, 91, 7377, 124, 189);
INSERT INTO public.who_global_data VALUES (95426, 293, 79612, 8, 1570, 124, 124);
INSERT INTO public.who_global_data VALUES (95427, 209, 145061, 0, 245, 124, 192);
INSERT INTO public.who_global_data VALUES (95428, 869, 66679, 19, 1046, 124, 41);
INSERT INTO public.who_global_data VALUES (95429, 950, 147871, 18, 3088, 124, 95);
INSERT INTO public.who_global_data VALUES (95430, 55, 9173, 0, 42, 124, 74);
INSERT INTO public.who_global_data VALUES (95431, 5719, 654007, 121, 16299, 124, 11);
INSERT INTO public.who_global_data VALUES (95432, 23541, 3332142, 506, 60457, 124, 87);
INSERT INTO public.who_global_data VALUES (95433, 210, 9058, 7, 112, 124, 214);
INSERT INTO public.who_global_data VALUES (95434, 0, 5, 0, 0, 124, 116);
INSERT INTO public.who_global_data VALUES (95435, 0, 191, 0, 0, 124, 157);
INSERT INTO public.who_global_data VALUES (95436, 0, 0, 0, 0, 124, 182);
INSERT INTO public.who_global_data VALUES (95437, 0, 33, 0, 0, 124, 186);
INSERT INTO public.who_global_data VALUES (95438, 20, 380, 0, 5, 124, 127);
INSERT INTO public.who_global_data VALUES (95439, 0, 1002, 0, 12, 124, 232);
INSERT INTO public.who_global_data VALUES (95440, 0, 16, 0, 0, 124, 33);
INSERT INTO public.who_global_data VALUES (95441, 16, 149, 0, 0, 124, 97);
INSERT INTO public.who_global_data VALUES (95442, 0, 2, 0, 0, 124, 42);
INSERT INTO public.who_global_data VALUES (95443, 0, 2549, 0, 62, 124, 198);
INSERT INTO public.who_global_data VALUES (95444, 0, 1024, 0, 17, 124, 216);
INSERT INTO public.who_global_data VALUES (95445, 118, 363377, 7, 6272, 124, 164);
INSERT INTO public.who_global_data VALUES (95446, 192, 20156, 5, 433, 124, 235);
INSERT INTO public.who_global_data VALUES (95447, 2882, 352120, 39, 3444, 124, 67);
INSERT INTO public.who_global_data VALUES (95448, 27, 373, 0, 1, 124, 15);
INSERT INTO public.who_global_data VALUES (95449, 15, 2739, 0, 76, 124, 180);
INSERT INTO public.who_global_data VALUES (95450, 31, 58780, 0, 29, 124, 237);
INSERT INTO public.who_global_data VALUES (95451, 0, 19, 0, 0, 124, 25);
INSERT INTO public.who_global_data VALUES (95452, 39, 1504, 0, 27, 124, 209);
INSERT INTO public.who_global_data VALUES (95453, 2137, 198184, 60, 2717, 124, 217);
INSERT INTO public.who_global_data VALUES (95454, 3417, 131787, 57, 2970, 124, 79);
INSERT INTO public.who_global_data VALUES (95455, 0, 17, 0, 0, 124, 143);
INSERT INTO public.who_global_data VALUES (95456, 12, 4726, 0, 130, 124, 229);
INSERT INTO public.who_global_data VALUES (95457, 21832, 1149591, 844, 31368, 124, 141);
INSERT INTO public.who_global_data VALUES (95458, 15, 3604, 0, 63, 124, 197);
INSERT INTO public.who_global_data VALUES (95459, 28938, 2076354, 184, 52471, 124, 221);
INSERT INTO public.who_global_data VALUES (95460, 522, 46248, 2, 219, 124, 150);
INSERT INTO public.who_global_data VALUES (95461, 0, 26279, 0, 1603, 124, 56);
INSERT INTO public.who_global_data VALUES (95462, 93, 6586, 1, 125, 124, 167);
INSERT INTO public.who_global_data VALUES (95463, 7546, 477233, 88, 10258, 124, 23);
INSERT INTO public.who_global_data VALUES (95464, 4772, 468427, 65, 7400, 124, 222);
INSERT INTO public.who_global_data VALUES (95465, 98, 11988, 6, 747, 124, 219);
INSERT INTO public.who_global_data VALUES (95466, 6, 13701, 0, 91, 124, 7);
INSERT INTO public.who_global_data VALUES (95467, 305, 9636, 1, 67, 124, 161);
INSERT INTO public.who_global_data VALUES (95468, 62322, 2836805, 1041, 77346, 124, 149);
INSERT INTO public.who_global_data VALUES (95469, 0, 49, 0, 0, 124, 6);
INSERT INTO public.who_global_data VALUES (95470, 85, 3807, 1, 70, 124, 139);
INSERT INTO public.who_global_data VALUES (95471, 0, 0, 0, 0, 124, 211);
INSERT INTO public.who_global_data VALUES (95472, 0, 0, 0, 0, 124, 14);
INSERT INTO public.who_global_data VALUES (95473, 8, 7186, 0, 127, 124, 111);
INSERT INTO public.who_global_data VALUES (95474, 2820, 149881, 70, 5004, 124, 207);
INSERT INTO public.who_global_data VALUES (95475, 13830, 1469593, 191, 22070, 124, 66);
INSERT INTO public.who_global_data VALUES (95476, 0, 0, 0, 0, 124, 173);
INSERT INTO public.who_global_data VALUES (95477, 8, 918, 0, 6, 124, 145);
INSERT INTO public.who_global_data VALUES (95478, 0, 0, 0, 0, 124, 65);
INSERT INTO public.who_global_data VALUES (95479, 652, 36702, 20, 294, 124, 184);
INSERT INTO public.who_global_data VALUES (95480, 8997, 1099493, 148, 19505, 124, 98);
INSERT INTO public.who_global_data VALUES (95481, 2067, 218766, 4, 689, 124, 104);
INSERT INTO public.who_global_data VALUES (95482, 0, 509, 0, 21, 124, 73);
INSERT INTO public.who_global_data VALUES (95483, 227369, 20870913, 3533, 354286, 124, 8);
INSERT INTO public.who_global_data VALUES (95484, 28, 2083, 0, 24, 124, 227);
INSERT INTO public.who_global_data VALUES (95485, 678, 22104, 6, 217, 124, 75);
INSERT INTO public.who_global_data VALUES (95486, 62, 77412, 0, 615, 124, 45);
INSERT INTO public.who_global_data VALUES (95487, 0, 1, 0, 0, 124, 133);
INSERT INTO public.who_global_data VALUES (95488, 255, 114662, 4, 1042, 124, 202);
INSERT INTO public.who_global_data VALUES (95489, 1, 1505, 0, 35, 124, 129);
INSERT INTO public.who_global_data VALUES (95490, 0, 4, 0, 0, 124, 36);
INSERT INTO public.who_global_data VALUES (95491, 1, 2106, 0, 611, 124, 51);
INSERT INTO public.who_global_data VALUES (95492, 850, 23495, 5, 417, 124, 206);
INSERT INTO public.who_global_data VALUES (95493, 610, 17804, 13, 431, 124, 5);
INSERT INTO public.who_global_data VALUES (95494, 102, 53207, 9, 2253, 124, 103);
INSERT INTO public.who_global_data VALUES (95495, 725, 61008, 7, 1217, 124, 58);
INSERT INTO public.who_global_data VALUES (95496, 475, 101120, 9, 2786, 124, 195);
INSERT INTO public.who_global_data VALUES (95497, 0, 0, 0, 0, 124, 115);
INSERT INTO public.who_global_data VALUES (95498, 40, 8348, 0, 84, 124, 99);
INSERT INTO public.who_global_data VALUES (95499, 180, 17864, 5, 413, 124, 153);
INSERT INTO public.who_global_data VALUES (95500, 0, 15, 0, 0, 124, 93);
INSERT INTO public.who_global_data VALUES (95501, 0, 160, 0, 5, 124, 84);
INSERT INTO public.who_global_data VALUES (95502, 13790, 1662730, 151, 43785, 124, 78);
INSERT INTO public.who_global_data VALUES (95503, 201, 161054, 11, 2901, 124, 170);
INSERT INTO public.who_global_data VALUES (95504, 110, 5716, 1, 50, 124, 32);
INSERT INTO public.who_global_data VALUES (95505, 17, 28536, 0, 909, 124, 155);
INSERT INTO public.who_global_data VALUES (95506, 2877, 371657, 51, 6454, 124, 82);
INSERT INTO public.who_global_data VALUES (95507, 799, 222200, 26, 2818, 124, 16);
INSERT INTO public.who_global_data VALUES (95508, 17, 7945, 0, 175, 124, 72);
INSERT INTO public.who_global_data VALUES (95509, 289, 94284, 1, 353, 124, 43);
INSERT INTO public.who_global_data VALUES (95510, 978, 518898, 17, 7687, 124, 120);
INSERT INTO public.who_global_data VALUES (95511, 49, 692, 0, 7, 124, 213);
INSERT INTO public.who_global_data VALUES (95512, 1854, 204958, 9, 1480, 124, 31);
INSERT INTO public.who_global_data VALUES (95513, 2518, 660159, 53, 19920, 124, 204);
INSERT INTO public.who_global_data VALUES (95514, 80, 11018, 1, 258, 124, 152);
INSERT INTO public.who_global_data VALUES (95515, 0, 3304, 0, 44, 124, 144);
INSERT INTO public.who_global_data VALUES (95516, 8, 632, 1, 11, 124, 96);
INSERT INTO public.who_global_data VALUES (95517, 21, 755, 0, 0, 124, 47);
INSERT INTO public.who_global_data VALUES (95518, 1597, 165268, 22, 9241, 124, 80);
INSERT INTO public.who_global_data VALUES (95519, 12, 237, 0, 3, 124, 159);
INSERT INTO public.who_global_data VALUES (95520, 760, 114152, 37, 4248, 124, 27);
INSERT INTO public.who_global_data VALUES (95521, 0, 14805, 0, 42, 124, 146);
INSERT INTO public.who_global_data VALUES (95522, 56648, 7810400, 1171, 197732, 124, 71);
INSERT INTO public.who_global_data VALUES (95523, 0, 107, 0, 1, 124, 210);
INSERT INTO public.who_global_data VALUES (95524, 0, 172, 0, 3, 124, 54);
INSERT INTO public.who_global_data VALUES (95525, 1310, 205390, 67, 7902, 371, 147);
INSERT INTO public.who_global_data VALUES (95526, 0, 7126, 0, 86, 371, 2);
INSERT INTO public.who_global_data VALUES (95527, 0, 842, 0, 2, 371, 105);
INSERT INTO public.who_global_data VALUES (95528, 34, 11983, 0, 113, 371, 53);
INSERT INTO public.who_global_data VALUES (95529, 1, 383, 0, 0, 371, 81);
INSERT INTO public.who_global_data VALUES (95530, 0, 26848, 0, 448, 371, 223);
INSERT INTO public.who_global_data VALUES (95531, 9761, 611424, 209, 16074, 371, 94);
INSERT INTO public.who_global_data VALUES (95532, 9, 347, 0, 2, 371, 154);
INSERT INTO public.who_global_data VALUES (95533, 0, 4963, 0, 63, 371, 83);
INSERT INTO public.who_global_data VALUES (95534, 60, 2289, 1, 105, 371, 194);
INSERT INTO public.who_global_data VALUES (95535, 2460, 623101, 21, 16788, 371, 136);
INSERT INTO public.who_global_data VALUES (95536, 66, 97127, 0, 4794, 371, 179);
INSERT INTO public.who_global_data VALUES (95537, 10311, 1686131, 222, 44187, 371, 57);
INSERT INTO public.who_global_data VALUES (95538, 0, 864, 0, 13, 371, 35);
INSERT INTO public.who_global_data VALUES (95539, 0, 6200, 0, 100, 371, 228);
INSERT INTO public.who_global_data VALUES (95540, 0, 0, 0, 0, 371, 19);
INSERT INTO public.who_global_data VALUES (95541, 717, 172436, 11, 2229, 371, 22);
INSERT INTO public.who_global_data VALUES (95542, 152, 22800, 0, 138, 371, 1);
INSERT INTO public.who_global_data VALUES (95543, 1896, 216286, 44, 4223, 371, 21);
INSERT INTO public.who_global_data VALUES (95544, 224, 12964, 0, 147, 371, 234);
INSERT INTO public.who_global_data VALUES (95545, 6, 4323, 0, 16, 371, 91);
INSERT INTO public.who_global_data VALUES (95546, 569, 25208, 1, 134, 371, 137);
INSERT INTO public.who_global_data VALUES (95547, 17332, 776967, 179, 12436, 371, 201);
INSERT INTO public.who_global_data VALUES (95548, 0, 0, 0, 0, 371, 171);
INSERT INTO public.who_global_data VALUES (95549, 155, 18152, 5, 601, 371, 92);
INSERT INTO public.who_global_data VALUES (95550, 1992, 172779, 31, 1420, 371, 112);
INSERT INTO public.who_global_data VALUES (95551, 8, 5854, 0, 61, 371, 62);
INSERT INTO public.who_global_data VALUES (95552, 0, 96, 0, 0, 371, 69);
INSERT INTO public.who_global_data VALUES (95553, 2518, 175849, 1, 2419, 371, 220);
INSERT INTO public.who_global_data VALUES (95554, 1003, 216083, 34, 14103, 371, 100);
INSERT INTO public.who_global_data VALUES (95555, 1119, 144583, 55, 7918, 371, 187);
INSERT INTO public.who_global_data VALUES (95556, 268, 47355, 9, 1373, 371, 63);
INSERT INTO public.who_global_data VALUES (95557, 0, 5279, 0, 86, 371, 28);
INSERT INTO public.who_global_data VALUES (95558, 82, 1445, 0, 3, 371, 172);
INSERT INTO public.who_global_data VALUES (95559, 717, 30667, 0, 258, 371, 17);
INSERT INTO public.who_global_data VALUES (95560, 200, 10338, 8, 252, 371, 226);
INSERT INTO public.who_global_data VALUES (95561, 322, 126241, 13, 1963, 371, 236);
INSERT INTO public.who_global_data VALUES (95562, 0, 29, 0, 0, 371, 76);
INSERT INTO public.who_global_data VALUES (95563, 4, 626, 0, 0, 371, 30);
INSERT INTO public.who_global_data VALUES (95564, 0, 49, 0, 2, 371, 128);
INSERT INTO public.who_global_data VALUES (95565, 299, 37218, 11, 576, 371, 86);
INSERT INTO public.who_global_data VALUES (95566, 20366, 2635551, 867, 65902, 371, 140);
INSERT INTO public.who_global_data VALUES (95567, 123, 13497, 0, 72, 371, 44);
INSERT INTO public.who_global_data VALUES (95568, 100, 17088, 0, 121, 371, 113);
INSERT INTO public.who_global_data VALUES (95569, 0, 9605, 0, 66, 371, 29);
INSERT INTO public.who_global_data VALUES (95570, 6, 3812, 0, 125, 371, 125);
INSERT INTO public.who_global_data VALUES (95571, 1800, 233879, 20, 2666, 371, 131);
INSERT INTO public.who_global_data VALUES (95572, 21237, 1808647, 1019, 36537, 371, 46);
INSERT INTO public.who_global_data VALUES (95573, 0, 55168, 0, 335, 371, 10);
INSERT INTO public.who_global_data VALUES (95574, 107, 2513, 0, 8, 371, 205);
INSERT INTO public.who_global_data VALUES (95575, 927, 141453, 40, 5051, 371, 50);
INSERT INTO public.who_global_data VALUES (95576, 1, 28, 0, 0, 371, 20);
INSERT INTO public.who_global_data VALUES (95577, 0, 130, 0, 1, 371, 13);
INSERT INTO public.who_global_data VALUES (95578, 0, 8702, 0, 155, 371, 148);
INSERT INTO public.who_global_data VALUES (95579, 10, 7173, 0, 123, 371, 230);
INSERT INTO public.who_global_data VALUES (95580, 763, 139419, 24, 4859, 371, 190);
INSERT INTO public.who_global_data VALUES (95581, 0, 300, 0, 13, 371, 188);
INSERT INTO public.who_global_data VALUES (95582, 19, 13818, 0, 81, 371, 123);
INSERT INTO public.who_global_data VALUES (95583, 0, 2447, 0, 45, 371, 9);
INSERT INTO public.who_global_data VALUES (95584, 21, 6379, 2, 166, 371, 102);
INSERT INTO public.who_global_data VALUES (95585, 0, 10127, 0, 236, 371, 34);
INSERT INTO public.who_global_data VALUES (95586, 0, 26, 0, 0, 371, 212);
INSERT INTO public.who_global_data VALUES (95587, 29, 123398, 1, 3181, 371, 122);
INSERT INTO public.who_global_data VALUES (95588, 2047, 331768, 118, 10198, 371, 38);
INSERT INTO public.who_global_data VALUES (95589, 16, 5811, 0, 29, 371, 130);
INSERT INTO public.who_global_data VALUES (95590, 18088, 10374932, 264, 150114, 371, 37);
INSERT INTO public.who_global_data VALUES (95591, 7445, 779548, 198, 23109, 371, 231);
INSERT INTO public.who_global_data VALUES (95592, 6113, 1255620, 98, 55748, 371, 107);
INSERT INTO public.who_global_data VALUES (95593, 757, 599126, 12, 12856, 371, 101);
INSERT INTO public.who_global_data VALUES (95594, 5325, 113322, 17, 2282, 371, 132);
INSERT INTO public.who_global_data VALUES (95595, 0, 380, 0, 25, 371, 176);
INSERT INTO public.who_global_data VALUES (95596, 8403, 449564, 38, 3489, 371, 200);
INSERT INTO public.who_global_data VALUES (95597, 15375, 2181619, 649, 76329, 371, 169);
INSERT INTO public.who_global_data VALUES (95598, 43, 13246, 1, 305, 371, 225);
INSERT INTO public.who_global_data VALUES (95599, 4357, 252317, 64, 3719, 371, 165);
INSERT INTO public.who_global_data VALUES (95600, 21, 2842, 3, 47, 371, 233);
INSERT INTO public.who_global_data VALUES (95601, 1472, 301303, 21, 3940, 371, 215);
INSERT INTO public.who_global_data VALUES (95602, 869, 205933, 0, 2845, 371, 177);
INSERT INTO public.who_global_data VALUES (95603, 219, 97127, 4, 1690, 371, 183);
INSERT INTO public.who_global_data VALUES (95604, 0, 0, 0, 0, 371, 203);
INSERT INTO public.who_global_data VALUES (95605, 199, 52290, 4, 1345, 371, 162);
INSERT INTO public.who_global_data VALUES (95606, 312, 152027, 0, 938, 371, 12);
INSERT INTO public.who_global_data VALUES (95607, 144, 81656, 1, 1361, 371, 24);
INSERT INTO public.who_global_data VALUES (95608, 0, 41, 0, 0, 371, 119);
INSERT INTO public.who_global_data VALUES (95609, 824, 43942, 30, 722, 371, 39);
INSERT INTO public.who_global_data VALUES (95610, 3620, 195759, 17, 1516, 371, 26);
INSERT INTO public.who_global_data VALUES (95611, 0, 2577, 0, 50, 371, 59);
INSERT INTO public.who_global_data VALUES (95612, 0, 1800, 0, 83, 371, 77);
INSERT INTO public.who_global_data VALUES (95613, 481, 102456, 10, 1536, 371, 134);
INSERT INTO public.who_global_data VALUES (95614, 25, 2326, 1, 34, 371, 4);
INSERT INTO public.who_global_data VALUES (95615, 2717, 152214, 34, 2049, 371, 109);
INSERT INTO public.who_global_data VALUES (95616, 163, 47148, 6, 514, 371, 90);
INSERT INTO public.who_global_data VALUES (95617, 0, 17767, 0, 262, 371, 61);
INSERT INTO public.who_global_data VALUES (95618, 175, 7110, 3, 199, 371, 85);
INSERT INTO public.who_global_data VALUES (95619, 2027, 122845, 8, 509, 371, 49);
INSERT INTO public.who_global_data VALUES (95620, 37, 13930, 0, 48, 371, 208);
INSERT INTO public.who_global_data VALUES (95621, 0, 7260, 0, 279, 371, 166);
INSERT INTO public.who_global_data VALUES (95622, 224, 13612, 1, 227, 371, 64);
INSERT INTO public.who_global_data VALUES (95623, 0, 4, 0, 0, 371, 199);
INSERT INTO public.who_global_data VALUES (95624, 0, 6117, 0, 43, 371, 114);
INSERT INTO public.who_global_data VALUES (95625, 617, 14981, 20, 367, 371, 60);
INSERT INTO public.who_global_data VALUES (95626, 0, 531, 0, 10, 371, 68);
INSERT INTO public.who_global_data VALUES (95627, 0, 6045, 0, 56, 371, 158);
INSERT INTO public.who_global_data VALUES (95628, 6464, 1455219, 544, 127757, 371, 52);
INSERT INTO public.who_global_data VALUES (95629, 0, 0, 0, 0, 371, 117);
INSERT INTO public.who_global_data VALUES (95630, 30, 950, 0, 4, 371, 126);
INSERT INTO public.who_global_data VALUES (95631, 22, 1308, 1, 1, 371, 196);
INSERT INTO public.who_global_data VALUES (95632, 497, 51022, 6, 705, 371, 142);
INSERT INTO public.who_global_data VALUES (95633, 0, 13, 0, 1, 371, 185);
INSERT INTO public.who_global_data VALUES (95634, 1637, 445439, 43, 7581, 371, 138);
INSERT INTO public.who_global_data VALUES (95635, 0, 19463, 0, 171, 371, 181);
INSERT INTO public.who_global_data VALUES (95636, 647, 127582, 22, 2766, 371, 178);
INSERT INTO public.who_global_data VALUES (95637, 501, 25887, 4, 222, 371, 168);
INSERT INTO public.who_global_data VALUES (95638, 0, 0, 0, 0, 371, 160);
INSERT INTO public.who_global_data VALUES (95639, 522, 262784, 8, 1893, 371, 151);
INSERT INTO public.who_global_data VALUES (95640, 6383, 833437, 152, 11810, 371, 193);
INSERT INTO public.who_global_data VALUES (95641, 0, 40, 0, 0, 371, 18);
INSERT INTO public.who_global_data VALUES (95642, 0, 1828, 0, 25, 371, 40);
INSERT INTO public.who_global_data VALUES (95643, 38, 4867, 1, 166, 371, 218);
INSERT INTO public.who_global_data VALUES (95644, 0, 3322, 0, 104, 371, 191);
INSERT INTO public.who_global_data VALUES (95645, 1421, 92705, 1, 1319, 371, 156);
INSERT INTO public.who_global_data VALUES (95646, 0, 0, 0, 0, 371, 135);
INSERT INTO public.who_global_data VALUES (95647, 580, 84709, 9, 2559, 371, 55);
INSERT INTO public.who_global_data VALUES (95648, 0, 125, 0, 2, 371, 88);
INSERT INTO public.who_global_data VALUES (95649, 525, 51240, 3, 452, 371, 108);
INSERT INTO public.who_global_data VALUES (95650, 1191, 161234, 20, 1649, 371, 48);
INSERT INTO public.who_global_data VALUES (95651, 190, 129774, 0, 1502, 371, 3);
INSERT INTO public.who_global_data VALUES (95652, 0, 745, 0, 13, 371, 224);
INSERT INTO public.who_global_data VALUES (95653, 1947, 490476, 59, 10409, 371, 110);
INSERT INTO public.who_global_data VALUES (95654, 0, 0, 0, 0, 371, 106);
INSERT INTO public.who_global_data VALUES (95655, 2494, 256230, 57, 4197, 371, 89);
INSERT INTO public.who_global_data VALUES (95656, 0, 799, 0, 9, 371, 121);
INSERT INTO public.who_global_data VALUES (95657, 764, 109837, 13, 2305, 371, 163);
INSERT INTO public.who_global_data VALUES (95658, 1583, 1021058, 43, 37873, 371, 70);
INSERT INTO public.who_global_data VALUES (95659, 932, 479693, 58, 9321, 371, 174);
INSERT INTO public.who_global_data VALUES (95660, 0, 0, 0, 0, 371, 175);
INSERT INTO public.who_global_data VALUES (95661, 14220, 1344763, 553, 30055, 371, 118);
INSERT INTO public.who_global_data VALUES (95662, 4956, 436579, 90, 7286, 371, 189);
INSERT INTO public.who_global_data VALUES (95663, 514, 79319, 7, 1562, 371, 124);
INSERT INTO public.who_global_data VALUES (95664, 208, 144852, 0, 245, 371, 192);
INSERT INTO public.who_global_data VALUES (95665, 838, 65810, 20, 1027, 371, 41);
INSERT INTO public.who_global_data VALUES (95666, 612, 146921, 16, 3070, 371, 95);
INSERT INTO public.who_global_data VALUES (95667, 0, 9118, 0, 42, 371, 74);
INSERT INTO public.who_global_data VALUES (95668, 4729, 648288, 121, 16178, 371, 11);
INSERT INTO public.who_global_data VALUES (95669, 24217, 3308601, 445, 59951, 371, 87);
INSERT INTO public.who_global_data VALUES (95670, 0, 8848, 0, 105, 371, 214);
INSERT INTO public.who_global_data VALUES (95671, 0, 5, 0, 0, 371, 116);
INSERT INTO public.who_global_data VALUES (95672, 0, 191, 0, 0, 371, 157);
INSERT INTO public.who_global_data VALUES (95673, 0, 0, 0, 0, 371, 182);
INSERT INTO public.who_global_data VALUES (95674, 0, 33, 0, 0, 371, 186);
INSERT INTO public.who_global_data VALUES (95675, 7, 360, 0, 5, 371, 127);
INSERT INTO public.who_global_data VALUES (95676, 0, 1002, 0, 12, 371, 232);
INSERT INTO public.who_global_data VALUES (95677, 0, 16, 0, 0, 371, 33);
INSERT INTO public.who_global_data VALUES (95678, 9, 133, 0, 0, 371, 97);
INSERT INTO public.who_global_data VALUES (95679, 0, 2, 0, 0, 371, 42);
INSERT INTO public.who_global_data VALUES (95680, 56, 2549, 0, 62, 371, 198);
INSERT INTO public.who_global_data VALUES (95681, 0, 1024, 0, 17, 371, 216);
INSERT INTO public.who_global_data VALUES (95682, 104, 363259, 9, 6265, 371, 164);
INSERT INTO public.who_global_data VALUES (95683, 161, 19964, 4, 428, 371, 235);
INSERT INTO public.who_global_data VALUES (95684, 2653, 349238, 41, 3405, 371, 67);
INSERT INTO public.who_global_data VALUES (95685, 24, 346, 0, 1, 371, 15);
INSERT INTO public.who_global_data VALUES (95686, 51, 2724, 0, 76, 371, 180);
INSERT INTO public.who_global_data VALUES (95687, 28, 58749, 0, 29, 371, 237);
INSERT INTO public.who_global_data VALUES (95688, 0, 19, 0, 0, 371, 25);
INSERT INTO public.who_global_data VALUES (95689, 3, 1465, 0, 27, 371, 209);
INSERT INTO public.who_global_data VALUES (95690, 4959, 196047, 54, 2657, 371, 217);
INSERT INTO public.who_global_data VALUES (95691, 2512, 128370, 22, 2913, 371, 79);
INSERT INTO public.who_global_data VALUES (95692, 0, 17, 0, 0, 371, 143);
INSERT INTO public.who_global_data VALUES (95693, 0, 4714, 0, 130, 371, 229);
INSERT INTO public.who_global_data VALUES (95694, 14410, 1127759, 513, 30524, 371, 141);
INSERT INTO public.who_global_data VALUES (95695, 0, 3589, 0, 63, 371, 197);
INSERT INTO public.who_global_data VALUES (95696, 20684, 2047416, 140, 52287, 371, 221);
INSERT INTO public.who_global_data VALUES (95697, 484, 45726, 2, 217, 371, 150);
INSERT INTO public.who_global_data VALUES (95698, 0, 26279, 0, 1603, 371, 56);
INSERT INTO public.who_global_data VALUES (95699, 100, 6493, 1, 124, 371, 167);
INSERT INTO public.who_global_data VALUES (95700, 6982, 469687, 84, 10170, 371, 23);
INSERT INTO public.who_global_data VALUES (95701, 3995, 463655, 97, 7335, 371, 222);
INSERT INTO public.who_global_data VALUES (95702, 91, 11890, 7, 741, 371, 219);
INSERT INTO public.who_global_data VALUES (95703, 9, 13695, 0, 91, 371, 7);
INSERT INTO public.who_global_data VALUES (95704, 365, 9331, 1, 66, 371, 161);
INSERT INTO public.who_global_data VALUES (95705, 60916, 2774483, 874, 76305, 371, 149);
INSERT INTO public.who_global_data VALUES (95706, 5, 49, 0, 0, 371, 6);
INSERT INTO public.who_global_data VALUES (95707, 0, 3722, 0, 69, 371, 139);
INSERT INTO public.who_global_data VALUES (95708, 0, 0, 0, 0, 371, 211);
INSERT INTO public.who_global_data VALUES (95709, 0, 0, 0, 0, 371, 14);
INSERT INTO public.who_global_data VALUES (95710, 10, 7178, 0, 127, 371, 111);
INSERT INTO public.who_global_data VALUES (95711, 2265, 147061, 72, 4934, 371, 207);
INSERT INTO public.who_global_data VALUES (95712, 14494, 1455763, 194, 21879, 371, 66);
INSERT INTO public.who_global_data VALUES (95713, 0, 0, 0, 0, 371, 173);
INSERT INTO public.who_global_data VALUES (95714, 0, 910, 0, 6, 371, 145);
INSERT INTO public.who_global_data VALUES (95715, 0, 0, 0, 0, 371, 65);
INSERT INTO public.who_global_data VALUES (95716, 0, 36050, 0, 274, 371, 184);
INSERT INTO public.who_global_data VALUES (95717, 6911, 1090496, 228, 19357, 371, 98);
INSERT INTO public.who_global_data VALUES (95718, 1967, 216699, 3, 685, 371, 104);
INSERT INTO public.who_global_data VALUES (95719, 0, 509, 0, 21, 371, 73);
INSERT INTO public.who_global_data VALUES (95720, 173375, 20643544, 1791, 350753, 371, 8);
INSERT INTO public.who_global_data VALUES (95721, 13, 2055, 1, 24, 371, 227);
INSERT INTO public.who_global_data VALUES (95722, 603, 21426, 7, 211, 371, 75);
INSERT INTO public.who_global_data VALUES (95723, 55, 77350, 1, 615, 371, 45);
INSERT INTO public.who_global_data VALUES (95724, 0, 1, 0, 0, 371, 133);
INSERT INTO public.who_global_data VALUES (95725, 177, 114407, 4, 1038, 371, 202);
INSERT INTO public.who_global_data VALUES (95726, 7, 1504, 0, 35, 371, 129);
INSERT INTO public.who_global_data VALUES (95727, 0, 4, 0, 0, 371, 36);
INSERT INTO public.who_global_data VALUES (95728, 0, 2105, 0, 611, 371, 51);
INSERT INTO public.who_global_data VALUES (95729, 652, 22645, 14, 412, 371, 206);
INSERT INTO public.who_global_data VALUES (95730, 1365, 17194, 34, 418, 371, 5);
INSERT INTO public.who_global_data VALUES (95731, 94, 53105, 7, 2244, 371, 103);
INSERT INTO public.who_global_data VALUES (95732, 660, 60283, 11, 1210, 371, 58);
INSERT INTO public.who_global_data VALUES (95733, 0, 100645, 0, 2777, 371, 195);
INSERT INTO public.who_global_data VALUES (95734, 0, 0, 0, 0, 371, 115);
INSERT INTO public.who_global_data VALUES (95735, 59, 8308, 0, 84, 371, 99);
INSERT INTO public.who_global_data VALUES (95736, 0, 17684, 0, 408, 371, 153);
INSERT INTO public.who_global_data VALUES (95737, 0, 15, 0, 0, 371, 93);
INSERT INTO public.who_global_data VALUES (95738, 0, 160, 0, 5, 371, 84);
INSERT INTO public.who_global_data VALUES (95739, 8222, 1648940, 152, 43634, 371, 78);
INSERT INTO public.who_global_data VALUES (95740, 309, 160853, 12, 2890, 371, 170);
INSERT INTO public.who_global_data VALUES (95741, 42, 5606, 0, 49, 371, 32);
INSERT INTO public.who_global_data VALUES (95742, 15, 28519, 0, 909, 371, 155);
INSERT INTO public.who_global_data VALUES (95743, 2255, 368780, 77, 6403, 371, 82);
INSERT INTO public.who_global_data VALUES (95744, 802, 221401, 31, 2792, 371, 16);
INSERT INTO public.who_global_data VALUES (95745, 4, 7928, 0, 175, 371, 72);
INSERT INTO public.who_global_data VALUES (95746, 229, 93995, 0, 352, 371, 43);
INSERT INTO public.who_global_data VALUES (95747, 991, 517920, 20, 7670, 371, 120);
INSERT INTO public.who_global_data VALUES (95748, 37, 643, 0, 7, 371, 213);
INSERT INTO public.who_global_data VALUES (95749, 1273, 203104, 10, 1471, 371, 31);
INSERT INTO public.who_global_data VALUES (95750, 2823, 657641, 63, 19867, 371, 204);
INSERT INTO public.who_global_data VALUES (95751, 37, 10938, 7, 257, 371, 152);
INSERT INTO public.who_global_data VALUES (95752, 53, 3304, 0, 44, 371, 144);
INSERT INTO public.who_global_data VALUES (95753, 2, 624, 0, 10, 371, 96);
INSERT INTO public.who_global_data VALUES (95754, 0, 734, 0, 0, 371, 47);
INSERT INTO public.who_global_data VALUES (95755, 1010, 163671, 18, 9219, 371, 80);
INSERT INTO public.who_global_data VALUES (95756, 8, 225, 0, 3, 371, 159);
INSERT INTO public.who_global_data VALUES (95757, 564, 113392, 32, 4211, 371, 27);
INSERT INTO public.who_global_data VALUES (95758, 0, 14805, 0, 42, 371, 146);
INSERT INTO public.who_global_data VALUES (95759, 20006, 7753752, 543, 196561, 371, 71);
INSERT INTO public.who_global_data VALUES (95760, 10, 107, 0, 1, 371, 210);
INSERT INTO public.who_global_data VALUES (95761, 0, 172, 0, 3, 371, 54);
INSERT INTO public.who_global_data VALUES (95762, 1029, 204080, 157, 7835, 376, 147);
INSERT INTO public.who_global_data VALUES (95763, 75, 7126, 0, 86, 376, 2);
INSERT INTO public.who_global_data VALUES (95764, 0, 842, 0, 2, 376, 105);
INSERT INTO public.who_global_data VALUES (95765, 29, 11949, 0, 113, 376, 53);
INSERT INTO public.who_global_data VALUES (95766, 0, 382, 0, 0, 376, 81);
INSERT INTO public.who_global_data VALUES (95767, 0, 26848, 0, 448, 376, 223);
INSERT INTO public.who_global_data VALUES (95768, 6578, 601663, 41, 15865, 376, 94);
INSERT INTO public.who_global_data VALUES (95769, 0, 338, 0, 2, 376, 154);
INSERT INTO public.who_global_data VALUES (95770, 0, 4963, 0, 63, 376, 83);
INSERT INTO public.who_global_data VALUES (95771, 16, 2229, 0, 104, 376, 194);
INSERT INTO public.who_global_data VALUES (95772, 2450, 620641, 0, 16767, 376, 136);
INSERT INTO public.who_global_data VALUES (95773, 89, 97061, 3, 4794, 376, 179);
INSERT INTO public.who_global_data VALUES (95774, 9412, 1675820, 200, 43965, 376, 57);
INSERT INTO public.who_global_data VALUES (95775, 0, 864, 0, 13, 376, 35);
INSERT INTO public.who_global_data VALUES (95776, 0, 6200, 0, 100, 376, 228);
INSERT INTO public.who_global_data VALUES (95777, 0, 0, 0, 0, 376, 19);
INSERT INTO public.who_global_data VALUES (95778, 589, 171719, 13, 2218, 376, 22);
INSERT INTO public.who_global_data VALUES (95779, 398, 22648, 1, 138, 376, 1);
INSERT INTO public.who_global_data VALUES (95780, 1071, 214390, 53, 4179, 376, 21);
INSERT INTO public.who_global_data VALUES (95781, 316, 12740, 0, 147, 376, 234);
INSERT INTO public.who_global_data VALUES (95782, 87, 4317, 2, 16, 376, 91);
INSERT INTO public.who_global_data VALUES (95783, 665, 24639, 2, 133, 376, 137);
INSERT INTO public.who_global_data VALUES (95784, 12921, 759635, 187, 12257, 376, 201);
INSERT INTO public.who_global_data VALUES (95785, 0, 0, 0, 0, 376, 171);
INSERT INTO public.who_global_data VALUES (95786, 0, 17997, 0, 596, 376, 92);
INSERT INTO public.who_global_data VALUES (95787, 2076, 170787, 15, 1389, 376, 112);
INSERT INTO public.who_global_data VALUES (95788, 4, 5846, 0, 61, 376, 62);
INSERT INTO public.who_global_data VALUES (95789, 0, 96, 0, 0, 376, 69);
INSERT INTO public.who_global_data VALUES (95790, 0, 173331, 0, 2418, 376, 220);
INSERT INTO public.who_global_data VALUES (95791, 466, 215080, 10, 14069, 376, 100);
INSERT INTO public.who_global_data VALUES (95792, 1277, 143464, 58, 7863, 376, 187);
INSERT INTO public.who_global_data VALUES (95793, 284, 47087, 6, 1364, 376, 63);
INSERT INTO public.who_global_data VALUES (95794, 2, 5279, 0, 86, 376, 28);
INSERT INTO public.who_global_data VALUES (95795, 43, 1363, 0, 3, 376, 172);
INSERT INTO public.who_global_data VALUES (95796, 429, 29950, 7, 258, 376, 17);
INSERT INTO public.who_global_data VALUES (95797, 195, 10138, 13, 244, 376, 226);
INSERT INTO public.who_global_data VALUES (95798, 297, 125919, 2, 1950, 376, 236);
INSERT INTO public.who_global_data VALUES (95799, 0, 29, 0, 0, 376, 76);
INSERT INTO public.who_global_data VALUES (95800, 2, 622, 0, 0, 376, 30);
INSERT INTO public.who_global_data VALUES (95801, 0, 49, 0, 2, 376, 128);
INSERT INTO public.who_global_data VALUES (95802, 147, 36919, 4, 565, 376, 86);
INSERT INTO public.who_global_data VALUES (95803, 3569, 2615185, 376, 65035, 376, 140);
INSERT INTO public.who_global_data VALUES (95804, 101, 13374, 1, 72, 376, 44);
INSERT INTO public.who_global_data VALUES (95805, 62, 16988, 7, 121, 376, 113);
INSERT INTO public.who_global_data VALUES (95806, 34, 9605, 2, 66, 376, 29);
INSERT INTO public.who_global_data VALUES (95807, 4, 3806, 1, 125, 376, 125);
INSERT INTO public.who_global_data VALUES (95808, 2316, 232079, 18, 2646, 376, 131);
INSERT INTO public.who_global_data VALUES (95809, 11897, 1787410, 944, 35518, 376, 46);
INSERT INTO public.who_global_data VALUES (95810, 0, 55168, 0, 335, 376, 10);
INSERT INTO public.who_global_data VALUES (95811, 102, 2406, 1, 8, 376, 205);
INSERT INTO public.who_global_data VALUES (95812, 427, 140526, 54, 5011, 376, 50);
INSERT INTO public.who_global_data VALUES (95813, 0, 27, 0, 0, 376, 20);
INSERT INTO public.who_global_data VALUES (95814, 0, 130, 0, 1, 376, 13);
INSERT INTO public.who_global_data VALUES (95815, 82, 8702, 0, 155, 376, 148);
INSERT INTO public.who_global_data VALUES (95816, 14, 7163, 0, 123, 376, 230);
INSERT INTO public.who_global_data VALUES (95817, 181, 138656, 2, 4835, 376, 190);
INSERT INTO public.who_global_data VALUES (95818, 1, 300, 0, 13, 376, 188);
INSERT INTO public.who_global_data VALUES (95819, 15, 13799, 0, 81, 376, 123);
INSERT INTO public.who_global_data VALUES (95820, 0, 2447, 0, 45, 376, 9);
INSERT INTO public.who_global_data VALUES (95821, 0, 6358, 0, 164, 376, 102);
INSERT INTO public.who_global_data VALUES (95822, 0, 10127, 0, 236, 376, 34);
INSERT INTO public.who_global_data VALUES (95823, 0, 26, 0, 0, 376, 212);
INSERT INTO public.who_global_data VALUES (95824, 225, 123369, 7, 3180, 376, 122);
INSERT INTO public.who_global_data VALUES (95825, 870, 329721, 103, 10080, 376, 38);
INSERT INTO public.who_global_data VALUES (95826, 0, 5795, 0, 29, 376, 130);
INSERT INTO public.who_global_data VALUES (95827, 16375, 10356844, 201, 149850, 376, 37);
INSERT INTO public.who_global_data VALUES (95828, 6753, 772103, 177, 22911, 376, 231);
INSERT INTO public.who_global_data VALUES (95829, 6073, 1249507, 110, 55650, 376, 107);
INSERT INTO public.who_global_data VALUES (95830, 595, 598369, 10, 12844, 376, 101);
INSERT INTO public.who_global_data VALUES (95831, 6110, 107997, 6, 2265, 376, 132);
INSERT INTO public.who_global_data VALUES (95832, 0, 380, 0, 25, 376, 176);
INSERT INTO public.who_global_data VALUES (95833, 5229, 441161, 24, 3451, 376, 200);
INSERT INTO public.who_global_data VALUES (95834, 10798, 2166244, 348, 75680, 376, 169);
INSERT INTO public.who_global_data VALUES (95835, 154, 13203, 0, 304, 376, 225);
INSERT INTO public.who_global_data VALUES (95836, 4113, 247960, 56, 3655, 376, 165);
INSERT INTO public.who_global_data VALUES (95837, 61, 2821, 0, 44, 376, 233);
INSERT INTO public.who_global_data VALUES (95838, 1623, 299831, 16, 3919, 376, 215);
INSERT INTO public.who_global_data VALUES (95839, 771, 205064, 0, 2845, 376, 177);
INSERT INTO public.who_global_data VALUES (95840, 106, 96908, 1, 1686, 376, 183);
INSERT INTO public.who_global_data VALUES (95841, 0, 0, 0, 0, 376, 203);
INSERT INTO public.who_global_data VALUES (95842, 169, 52091, 7, 1341, 376, 162);
INSERT INTO public.who_global_data VALUES (95843, 372, 151715, 1, 938, 376, 12);
INSERT INTO public.who_global_data VALUES (95844, 124, 81512, 0, 1360, 376, 24);
INSERT INTO public.who_global_data VALUES (95845, 0, 41, 0, 0, 376, 119);
INSERT INTO public.who_global_data VALUES (95846, 621, 43118, 12, 692, 376, 39);
INSERT INTO public.who_global_data VALUES (95847, 2861, 192139, 13, 1499, 376, 26);
INSERT INTO public.who_global_data VALUES (95848, 0, 2577, 0, 50, 376, 59);
INSERT INTO public.who_global_data VALUES (95849, 0, 1800, 0, 83, 376, 77);
INSERT INTO public.who_global_data VALUES (95850, 561, 101975, 16, 1526, 376, 134);
INSERT INTO public.who_global_data VALUES (95851, 80, 2301, 0, 33, 376, 4);
INSERT INTO public.who_global_data VALUES (95852, 1510, 149497, 40, 2015, 376, 109);
INSERT INTO public.who_global_data VALUES (95853, 66, 46985, 2, 508, 376, 90);
INSERT INTO public.who_global_data VALUES (95854, 0, 17767, 0, 262, 376, 61);
INSERT INTO public.who_global_data VALUES (95855, 91, 6935, 1, 196, 376, 85);
INSERT INTO public.who_global_data VALUES (95856, 1741, 120818, 7, 501, 376, 49);
INSERT INTO public.who_global_data VALUES (95857, 26, 13893, 0, 48, 376, 208);
INSERT INTO public.who_global_data VALUES (95858, 7, 7260, 1, 279, 376, 166);
INSERT INTO public.who_global_data VALUES (95859, 158, 13388, 4, 226, 376, 64);
INSERT INTO public.who_global_data VALUES (95860, 0, 4, 0, 0, 376, 199);
INSERT INTO public.who_global_data VALUES (95861, 26, 6117, 0, 43, 376, 114);
INSERT INTO public.who_global_data VALUES (95862, 0, 14364, 0, 347, 376, 60);
INSERT INTO public.who_global_data VALUES (95863, 4, 531, 0, 10, 376, 68);
INSERT INTO public.who_global_data VALUES (95864, 155, 6045, 1, 56, 376, 158);
INSERT INTO public.who_global_data VALUES (95865, 5211, 1448755, 362, 127213, 376, 52);
INSERT INTO public.who_global_data VALUES (95866, 0, 0, 0, 0, 376, 117);
INSERT INTO public.who_global_data VALUES (95867, 10, 920, 0, 4, 376, 126);
INSERT INTO public.who_global_data VALUES (95868, 23, 1286, 0, 0, 376, 196);
INSERT INTO public.who_global_data VALUES (95869, 526, 50525, 7, 699, 376, 142);
INSERT INTO public.who_global_data VALUES (95870, 0, 13, 0, 1, 376, 185);
INSERT INTO public.who_global_data VALUES (95871, 656, 443802, 53, 7538, 376, 138);
INSERT INTO public.who_global_data VALUES (95872, 154, 19463, 2, 171, 376, 181);
INSERT INTO public.who_global_data VALUES (95873, 590, 126935, 16, 2744, 376, 178);
INSERT INTO public.who_global_data VALUES (95874, 270, 25386, 3, 218, 376, 168);
INSERT INTO public.who_global_data VALUES (95875, 0, 0, 0, 0, 376, 160);
INSERT INTO public.who_global_data VALUES (95876, 403, 262262, 7, 1885, 376, 151);
INSERT INTO public.who_global_data VALUES (95877, 6646, 827054, 65, 11658, 376, 193);
INSERT INTO public.who_global_data VALUES (95878, 0, 40, 0, 0, 376, 18);
INSERT INTO public.who_global_data VALUES (95879, 3, 1828, 0, 25, 376, 40);
INSERT INTO public.who_global_data VALUES (95880, 0, 4829, 0, 165, 376, 218);
INSERT INTO public.who_global_data VALUES (95881, 114, 3322, 2, 104, 376, 191);
INSERT INTO public.who_global_data VALUES (95882, 1204, 91284, 7, 1318, 376, 156);
INSERT INTO public.who_global_data VALUES (95883, 0, 0, 0, 0, 376, 135);
INSERT INTO public.who_global_data VALUES (95884, 105, 84129, 20, 2550, 376, 55);
INSERT INTO public.who_global_data VALUES (95885, 1, 125, 0, 2, 376, 88);
INSERT INTO public.who_global_data VALUES (95886, 2437, 50715, 13, 449, 376, 108);
INSERT INTO public.who_global_data VALUES (95887, 1009, 160043, 20, 1629, 376, 48);
INSERT INTO public.who_global_data VALUES (95888, 180, 129584, 1, 1502, 376, 3);
INSERT INTO public.who_global_data VALUES (95889, 0, 745, 0, 13, 376, 224);
INSERT INTO public.who_global_data VALUES (95890, 1895, 488529, 39, 10350, 376, 110);
INSERT INTO public.who_global_data VALUES (95891, 0, 0, 0, 0, 376, 106);
INSERT INTO public.who_global_data VALUES (95892, 1972, 253736, 37, 4140, 376, 89);
INSERT INTO public.who_global_data VALUES (95893, 0, 799, 0, 9, 376, 121);
INSERT INTO public.who_global_data VALUES (95894, 355, 109073, 13, 2292, 376, 163);
INSERT INTO public.who_global_data VALUES (95895, 1376, 1019475, 57, 37830, 376, 70);
INSERT INTO public.who_global_data VALUES (95896, 954, 478761, 6, 9263, 376, 174);
INSERT INTO public.who_global_data VALUES (95897, 0, 0, 0, 0, 376, 175);
INSERT INTO public.who_global_data VALUES (95898, 7596, 1330543, 341, 29502, 376, 118);
INSERT INTO public.who_global_data VALUES (95899, 4369, 431623, 78, 7196, 376, 189);
INSERT INTO public.who_global_data VALUES (95900, 636, 78805, 10, 1555, 376, 124);
INSERT INTO public.who_global_data VALUES (95901, 207, 144644, 0, 245, 376, 192);
INSERT INTO public.who_global_data VALUES (95902, 714, 64972, 26, 1007, 376, 41);
INSERT INTO public.who_global_data VALUES (95903, 436, 146309, 17, 3054, 376, 95);
INSERT INTO public.who_global_data VALUES (95904, 81, 9118, 0, 42, 376, 74);
INSERT INTO public.who_global_data VALUES (95905, 3130, 643559, 78, 16057, 376, 11);
INSERT INTO public.who_global_data VALUES (95906, 24246, 3284384, 518, 59506, 376, 87);
INSERT INTO public.who_global_data VALUES (95907, 172, 8848, 4, 105, 376, 214);
INSERT INTO public.who_global_data VALUES (95908, 0, 5, 0, 0, 376, 116);
INSERT INTO public.who_global_data VALUES (95909, 1, 191, 0, 0, 376, 157);
INSERT INTO public.who_global_data VALUES (95910, 0, 0, 0, 0, 376, 182);
INSERT INTO public.who_global_data VALUES (95911, 0, 33, 0, 0, 376, 186);
INSERT INTO public.who_global_data VALUES (95912, 0, 353, 0, 5, 376, 127);
INSERT INTO public.who_global_data VALUES (95913, 7, 1002, 0, 12, 376, 232);
INSERT INTO public.who_global_data VALUES (95914, 0, 16, 0, 0, 376, 33);
INSERT INTO public.who_global_data VALUES (95915, 0, 124, 0, 0, 376, 97);
INSERT INTO public.who_global_data VALUES (95916, 0, 2, 0, 0, 376, 42);
INSERT INTO public.who_global_data VALUES (95917, 30, 2493, 1, 62, 376, 198);
INSERT INTO public.who_global_data VALUES (95918, 0, 1024, 0, 17, 376, 216);
INSERT INTO public.who_global_data VALUES (95919, 94, 363155, 10, 6256, 376, 164);
INSERT INTO public.who_global_data VALUES (95920, 106, 19803, 3, 424, 376, 235);
INSERT INTO public.who_global_data VALUES (95921, 2715, 346585, 39, 3364, 376, 67);
INSERT INTO public.who_global_data VALUES (95922, 26, 322, 1, 1, 376, 15);
INSERT INTO public.who_global_data VALUES (95923, 0, 2673, 0, 76, 376, 180);
INSERT INTO public.who_global_data VALUES (95924, 24, 58721, 0, 29, 376, 237);
INSERT INTO public.who_global_data VALUES (95925, 0, 19, 0, 0, 376, 25);
INSERT INTO public.who_global_data VALUES (95926, 28, 1462, 0, 27, 376, 209);
INSERT INTO public.who_global_data VALUES (95927, 2989, 191088, 82, 2603, 376, 217);
INSERT INTO public.who_global_data VALUES (95928, 772, 125858, 2, 2891, 376, 79);
INSERT INTO public.who_global_data VALUES (95929, 0, 17, 0, 0, 376, 143);
INSERT INTO public.who_global_data VALUES (95930, 0, 4714, 0, 130, 376, 229);
INSERT INTO public.who_global_data VALUES (95931, 12601, 1113349, 434, 30011, 376, 141);
INSERT INTO public.who_global_data VALUES (95932, 31, 3589, 0, 63, 376, 197);
INSERT INTO public.who_global_data VALUES (95933, 9239, 2026732, 128, 52147, 376, 221);
INSERT INTO public.who_global_data VALUES (95934, 468, 45242, 2, 215, 376, 150);
INSERT INTO public.who_global_data VALUES (95935, 0, 26279, 0, 1603, 376, 56);
INSERT INTO public.who_global_data VALUES (95936, 50, 6393, 0, 123, 376, 167);
INSERT INTO public.who_global_data VALUES (95937, 2756, 462705, 80, 10086, 376, 23);
INSERT INTO public.who_global_data VALUES (95938, 2397, 459660, 48, 7238, 376, 222);
INSERT INTO public.who_global_data VALUES (95939, 89, 11799, 5, 734, 376, 219);
INSERT INTO public.who_global_data VALUES (95940, 10, 13686, 0, 91, 376, 7);
INSERT INTO public.who_global_data VALUES (95941, 527, 8966, 0, 65, 376, 161);
INSERT INTO public.who_global_data VALUES (95942, 58784, 2713567, 407, 75431, 376, 149);
INSERT INTO public.who_global_data VALUES (95943, 0, 44, 0, 0, 376, 6);
INSERT INTO public.who_global_data VALUES (95944, 20, 3722, 1, 69, 376, 139);
INSERT INTO public.who_global_data VALUES (95945, 0, 0, 0, 0, 376, 211);
INSERT INTO public.who_global_data VALUES (95946, 0, 0, 0, 0, 376, 14);
INSERT INTO public.who_global_data VALUES (95947, 6, 7168, 0, 127, 376, 111);
INSERT INTO public.who_global_data VALUES (95948, 1252, 144796, 62, 4862, 376, 207);
INSERT INTO public.who_global_data VALUES (95949, 13695, 1441269, 197, 21685, 376, 66);
INSERT INTO public.who_global_data VALUES (95950, 0, 0, 0, 0, 376, 173);
INSERT INTO public.who_global_data VALUES (95951, 1, 910, 0, 6, 376, 145);
INSERT INTO public.who_global_data VALUES (95952, 0, 0, 0, 0, 376, 65);
INSERT INTO public.who_global_data VALUES (95953, 128, 36050, 0, 274, 376, 184);
INSERT INTO public.who_global_data VALUES (95954, 5334, 1083585, 202, 19129, 376, 98);
INSERT INTO public.who_global_data VALUES (95955, 1501, 214732, 3, 682, 376, 104);
INSERT INTO public.who_global_data VALUES (95956, 0, 509, 0, 21, 376, 73);
INSERT INTO public.who_global_data VALUES (95957, 211444, 20470169, 1407, 348962, 376, 8);
INSERT INTO public.who_global_data VALUES (95958, 1, 2042, 0, 23, 376, 227);
INSERT INTO public.who_global_data VALUES (95959, 548, 20823, 3, 204, 376, 75);
INSERT INTO public.who_global_data VALUES (95960, 37, 77295, 0, 614, 376, 45);
INSERT INTO public.who_global_data VALUES (95961, 0, 1, 0, 0, 376, 133);
INSERT INTO public.who_global_data VALUES (95962, 147, 114230, 2, 1034, 376, 202);
INSERT INTO public.who_global_data VALUES (95963, 3, 1497, 0, 35, 376, 129);
INSERT INTO public.who_global_data VALUES (95964, 0, 4, 0, 0, 376, 36);
INSERT INTO public.who_global_data VALUES (95965, 0, 2105, 0, 611, 376, 51);
INSERT INTO public.who_global_data VALUES (95966, 410, 21993, 4, 398, 376, 206);
INSERT INTO public.who_global_data VALUES (95967, 564, 15829, 4, 384, 376, 5);
INSERT INTO public.who_global_data VALUES (95968, 102, 53011, 7, 2237, 376, 103);
INSERT INTO public.who_global_data VALUES (95969, 185, 59623, 6, 1199, 376, 58);
INSERT INTO public.who_global_data VALUES (95970, 486, 100645, 8, 2777, 376, 195);
INSERT INTO public.who_global_data VALUES (95971, 0, 0, 0, 0, 376, 115);
INSERT INTO public.who_global_data VALUES (95972, 57, 8249, 0, 84, 376, 99);
INSERT INTO public.who_global_data VALUES (95973, 42, 17684, 0, 408, 376, 153);
INSERT INTO public.who_global_data VALUES (95974, 0, 15, 0, 0, 376, 93);
INSERT INTO public.who_global_data VALUES (95975, 1, 160, 0, 5, 376, 84);
INSERT INTO public.who_global_data VALUES (95976, 5884, 1640718, 107, 43482, 376, 78);
INSERT INTO public.who_global_data VALUES (95977, 324, 160544, 14, 2878, 376, 170);
INSERT INTO public.who_global_data VALUES (95978, 122, 5564, 0, 49, 376, 32);
INSERT INTO public.who_global_data VALUES (95979, 21, 28504, 0, 909, 376, 155);
INSERT INTO public.who_global_data VALUES (95980, 1951, 366525, 73, 6326, 376, 82);
INSERT INTO public.who_global_data VALUES (95981, 334, 220599, 28, 2761, 376, 16);
INSERT INTO public.who_global_data VALUES (95982, 10, 7924, 0, 175, 376, 72);
INSERT INTO public.who_global_data VALUES (95983, 288, 93766, 0, 352, 376, 43);
INSERT INTO public.who_global_data VALUES (95984, 910, 516929, 24, 7650, 376, 120);
INSERT INTO public.who_global_data VALUES (95985, 211, 606, 0, 7, 376, 213);
INSERT INTO public.who_global_data VALUES (95986, 1869, 201831, 10, 1461, 376, 31);
INSERT INTO public.who_global_data VALUES (95987, 3121, 654818, 59, 19804, 376, 204);
INSERT INTO public.who_global_data VALUES (95988, 94, 10901, 1, 250, 376, 152);
INSERT INTO public.who_global_data VALUES (95989, 0, 3251, 0, 44, 376, 144);
INSERT INTO public.who_global_data VALUES (95990, 0, 622, 0, 10, 376, 96);
INSERT INTO public.who_global_data VALUES (95991, 18, 734, 0, 0, 376, 47);
INSERT INTO public.who_global_data VALUES (95992, 606, 162661, 15, 9201, 376, 80);
INSERT INTO public.who_global_data VALUES (95993, 52, 217, 0, 3, 376, 159);
INSERT INTO public.who_global_data VALUES (95994, 183, 112828, 48, 4179, 376, 27);
INSERT INTO public.who_global_data VALUES (95995, 0, 14805, 0, 42, 376, 146);
INSERT INTO public.who_global_data VALUES (95996, 17341, 7733746, 293, 196018, 376, 71);
INSERT INTO public.who_global_data VALUES (95997, 4, 97, 0, 1, 376, 210);
INSERT INTO public.who_global_data VALUES (95998, 0, 172, 0, 3, 376, 54);
INSERT INTO public.who_global_data VALUES (95999, 171, 203051, 34, 7678, 316, 147);
INSERT INTO public.who_global_data VALUES (96000, 111, 7051, 0, 86, 316, 2);
INSERT INTO public.who_global_data VALUES (96001, 9, 842, 0, 2, 316, 105);
INSERT INTO public.who_global_data VALUES (96002, 37, 11920, 0, 113, 316, 53);
INSERT INTO public.who_global_data VALUES (96003, 1, 382, 0, 0, 316, 81);
INSERT INTO public.who_global_data VALUES (96004, 0, 26848, 0, 448, 316, 223);
INSERT INTO public.who_global_data VALUES (96005, 6808, 595085, 83, 15824, 316, 94);
INSERT INTO public.who_global_data VALUES (96006, 0, 338, 0, 2, 316, 154);
INSERT INTO public.who_global_data VALUES (96007, 0, 4963, 0, 63, 316, 83);
INSERT INTO public.who_global_data VALUES (96008, 44, 2213, 0, 104, 316, 194);
INSERT INTO public.who_global_data VALUES (96009, 2289, 618191, 43, 16767, 316, 136);
INSERT INTO public.who_global_data VALUES (96010, 78, 96972, 0, 4791, 316, 179);
INSERT INTO public.who_global_data VALUES (96011, 11528, 1666408, 270, 43765, 316, 57);
INSERT INTO public.who_global_data VALUES (96012, 0, 864, 0, 13, 316, 35);
INSERT INTO public.who_global_data VALUES (96013, 0, 6200, 0, 100, 316, 228);
INSERT INTO public.who_global_data VALUES (96014, 0, 0, 0, 0, 316, 19);
INSERT INTO public.who_global_data VALUES (96015, 539, 171130, 12, 2205, 316, 22);
INSERT INTO public.who_global_data VALUES (96016, 0, 22250, 0, 137, 316, 1);
INSERT INTO public.who_global_data VALUES (96017, 361, 213319, 54, 4126, 316, 21);
INSERT INTO public.who_global_data VALUES (96018, 199, 12424, 1, 147, 316, 234);
INSERT INTO public.who_global_data VALUES (96019, 0, 4230, 0, 14, 316, 91);
INSERT INTO public.who_global_data VALUES (96020, 529, 23974, 2, 131, 316, 137);
INSERT INTO public.who_global_data VALUES (96021, 6233, 746714, 110, 12070, 316, 201);
INSERT INTO public.who_global_data VALUES (96022, 0, 0, 0, 0, 316, 171);
INSERT INTO public.who_global_data VALUES (96023, 149, 17997, 5, 596, 316, 92);
INSERT INTO public.who_global_data VALUES (96024, 1170, 168711, 29, 1374, 316, 112);
INSERT INTO public.who_global_data VALUES (96025, 1, 5842, 0, 61, 316, 62);
INSERT INTO public.who_global_data VALUES (96026, 0, 96, 0, 0, 316, 69);
INSERT INTO public.who_global_data VALUES (96027, 366, 173331, 2, 2418, 316, 220);
INSERT INTO public.who_global_data VALUES (96028, 101, 214614, 0, 14059, 316, 100);
INSERT INTO public.who_global_data VALUES (96029, 1309, 142187, 64, 7805, 316, 187);
INSERT INTO public.who_global_data VALUES (96030, 561, 46803, 7, 1358, 316, 63);
INSERT INTO public.who_global_data VALUES (96031, 0, 5277, 0, 86, 316, 28);
INSERT INTO public.who_global_data VALUES (96032, 0, 1320, 0, 3, 316, 172);
INSERT INTO public.who_global_data VALUES (96033, 390, 29521, 7, 251, 316, 17);
INSERT INTO public.who_global_data VALUES (96034, 232, 9943, 4, 231, 316, 226);
INSERT INTO public.who_global_data VALUES (96035, 573, 125622, 4, 1948, 316, 236);
INSERT INTO public.who_global_data VALUES (96036, 0, 29, 0, 0, 316, 76);
INSERT INTO public.who_global_data VALUES (96037, 6, 620, 0, 0, 316, 30);
INSERT INTO public.who_global_data VALUES (96038, 0, 49, 0, 2, 316, 128);
INSERT INTO public.who_global_data VALUES (96039, 168, 36772, 0, 561, 316, 86);
INSERT INTO public.who_global_data VALUES (96040, 12489, 2611616, 116, 64659, 316, 140);
INSERT INTO public.who_global_data VALUES (96041, 0, 13273, 0, 71, 316, 44);
INSERT INTO public.who_global_data VALUES (96042, 0, 16926, 0, 114, 316, 113);
INSERT INTO public.who_global_data VALUES (96043, 0, 9571, 0, 64, 316, 29);
INSERT INTO public.who_global_data VALUES (96044, 0, 3802, 0, 124, 316, 125);
INSERT INTO public.who_global_data VALUES (96045, 594, 229763, 25, 2628, 316, 131);
INSERT INTO public.who_global_data VALUES (96046, 9847, 1775513, 302, 34574, 316, 46);
INSERT INTO public.who_global_data VALUES (96047, 104, 55168, 0, 335, 316, 10);
INSERT INTO public.who_global_data VALUES (96048, 92, 2304, 0, 7, 316, 205);
INSERT INTO public.who_global_data VALUES (96049, 390, 140099, 36, 4957, 316, 50);
INSERT INTO public.who_global_data VALUES (96050, 0, 27, 0, 0, 316, 20);
INSERT INTO public.who_global_data VALUES (96051, 0, 130, 0, 1, 316, 13);
INSERT INTO public.who_global_data VALUES (96052, 0, 8620, 0, 155, 316, 148);
INSERT INTO public.who_global_data VALUES (96053, 1, 7149, 0, 123, 316, 230);
INSERT INTO public.who_global_data VALUES (96054, 159, 138475, 6, 4833, 316, 190);
INSERT INTO public.who_global_data VALUES (96055, 0, 299, 0, 13, 316, 188);
INSERT INTO public.who_global_data VALUES (96056, 0, 13784, 0, 81, 316, 123);
INSERT INTO public.who_global_data VALUES (96057, 0, 2447, 0, 45, 316, 9);
INSERT INTO public.who_global_data VALUES (96058, 7, 6358, 0, 164, 316, 102);
INSERT INTO public.who_global_data VALUES (96059, 50, 10127, 0, 236, 316, 34);
INSERT INTO public.who_global_data VALUES (96060, 0, 26, 0, 0, 316, 212);
INSERT INTO public.who_global_data VALUES (96061, 170, 123144, 13, 3173, 316, 122);
INSERT INTO public.who_global_data VALUES (96062, 856, 328851, 93, 9977, 316, 38);
INSERT INTO public.who_global_data VALUES (96063, 41, 5795, 0, 29, 316, 130);
INSERT INTO public.who_global_data VALUES (96064, 16504, 10340469, 214, 149649, 316, 37);
INSERT INTO public.who_global_data VALUES (96065, 6877, 765350, 179, 22734, 316, 231);
INSERT INTO public.who_global_data VALUES (96066, 5960, 1243434, 102, 55540, 316, 107);
INSERT INTO public.who_global_data VALUES (96067, 741, 597774, 5, 12834, 316, 101);
INSERT INTO public.who_global_data VALUES (96068, 4961, 101887, 7, 2259, 316, 132);
INSERT INTO public.who_global_data VALUES (96069, 0, 380, 0, 25, 316, 176);
INSERT INTO public.who_global_data VALUES (96070, 4218, 435932, 26, 3427, 316, 200);
INSERT INTO public.who_global_data VALUES (96071, 14245, 2155446, 347, 75332, 316, 169);
INSERT INTO public.who_global_data VALUES (96072, 118, 13049, 1, 304, 316, 225);
INSERT INTO public.who_global_data VALUES (96073, 2893, 243847, 51, 3599, 316, 165);
INSERT INTO public.who_global_data VALUES (96074, 0, 2760, 0, 44, 316, 233);
INSERT INTO public.who_global_data VALUES (96075, 1540, 298208, 26, 3903, 316, 215);
INSERT INTO public.who_global_data VALUES (96076, 730, 204293, 0, 2845, 316, 177);
INSERT INTO public.who_global_data VALUES (96077, 124, 96802, 0, 1685, 316, 183);
INSERT INTO public.who_global_data VALUES (96078, 0, 0, 0, 0, 316, 203);
INSERT INTO public.who_global_data VALUES (96079, 234, 51922, 4, 1334, 316, 162);
INSERT INTO public.who_global_data VALUES (96080, 269, 151343, 0, 937, 316, 12);
INSERT INTO public.who_global_data VALUES (96081, 83, 81388, 1, 1360, 316, 24);
INSERT INTO public.who_global_data VALUES (96082, 0, 41, 0, 0, 316, 119);
INSERT INTO public.who_global_data VALUES (96083, 568, 42497, 12, 680, 316, 39);
INSERT INTO public.who_global_data VALUES (96084, 2870, 189278, 10, 1486, 316, 26);
INSERT INTO public.who_global_data VALUES (96085, 0, 2577, 0, 50, 316, 59);
INSERT INTO public.who_global_data VALUES (96086, 0, 1800, 0, 83, 316, 77);
INSERT INTO public.who_global_data VALUES (96087, 670, 101414, 23, 1510, 316, 134);
INSERT INTO public.who_global_data VALUES (96088, 0, 2221, 0, 33, 316, 4);
INSERT INTO public.who_global_data VALUES (96089, 1362, 147987, 37, 1975, 316, 109);
INSERT INTO public.who_global_data VALUES (96090, 81, 46919, 3, 506, 316, 90);
INSERT INTO public.who_global_data VALUES (96091, 0, 17767, 0, 262, 316, 61);
INSERT INTO public.who_global_data VALUES (96092, 133, 6844, 3, 195, 316, 85);
INSERT INTO public.who_global_data VALUES (96093, 1704, 119077, 11, 494, 316, 49);
INSERT INTO public.who_global_data VALUES (96094, 33, 13867, 0, 48, 316, 208);
INSERT INTO public.who_global_data VALUES (96095, 27, 7253, 2, 278, 316, 166);
INSERT INTO public.who_global_data VALUES (96096, 233, 13230, 2, 222, 316, 64);
INSERT INTO public.who_global_data VALUES (96097, 0, 4, 0, 0, 316, 199);
INSERT INTO public.who_global_data VALUES (96098, 0, 6091, 0, 43, 316, 114);
INSERT INTO public.who_global_data VALUES (96099, 0, 14364, 0, 347, 316, 60);
INSERT INTO public.who_global_data VALUES (96100, 0, 527, 0, 10, 316, 68);
INSERT INTO public.who_global_data VALUES (96101, 0, 5890, 0, 55, 316, 158);
INSERT INTO public.who_global_data VALUES (96102, 6359, 1443544, 344, 126851, 316, 52);
INSERT INTO public.who_global_data VALUES (96103, 0, 0, 0, 0, 316, 117);
INSERT INTO public.who_global_data VALUES (96104, 6, 910, 0, 4, 316, 126);
INSERT INTO public.who_global_data VALUES (96105, 21, 1263, 0, 0, 316, 196);
INSERT INTO public.who_global_data VALUES (96106, 520, 49999, 3, 692, 316, 142);
INSERT INTO public.who_global_data VALUES (96107, 0, 13, 0, 1, 316, 185);
INSERT INTO public.who_global_data VALUES (96108, 1005, 443146, 33, 7485, 316, 138);
INSERT INTO public.who_global_data VALUES (96109, 341, 19309, 1, 169, 316, 181);
INSERT INTO public.who_global_data VALUES (96110, 729, 126345, 17, 2728, 316, 178);
INSERT INTO public.who_global_data VALUES (96111, 462, 25116, 2, 215, 316, 168);
INSERT INTO public.who_global_data VALUES (96112, 0, 0, 0, 0, 316, 160);
INSERT INTO public.who_global_data VALUES (96113, 421, 261859, 8, 1878, 316, 151);
INSERT INTO public.who_global_data VALUES (96114, 7410, 820408, 47, 11593, 316, 193);
INSERT INTO public.who_global_data VALUES (96115, 0, 40, 0, 0, 316, 18);
INSERT INTO public.who_global_data VALUES (96116, 0, 1825, 0, 25, 316, 40);
INSERT INTO public.who_global_data VALUES (96117, 0, 4829, 0, 165, 316, 218);
INSERT INTO public.who_global_data VALUES (96118, 0, 3208, 0, 102, 316, 191);
INSERT INTO public.who_global_data VALUES (96119, 917, 90080, 9, 1311, 316, 156);
INSERT INTO public.who_global_data VALUES (96120, 0, 0, 0, 0, 316, 135);
INSERT INTO public.who_global_data VALUES (96121, 235, 84024, 8, 2530, 316, 55);
INSERT INTO public.who_global_data VALUES (96122, 2, 124, 0, 2, 316, 88);
INSERT INTO public.who_global_data VALUES (96123, 0, 48278, 0, 436, 316, 108);
INSERT INTO public.who_global_data VALUES (96124, 1155, 159034, 31, 1609, 316, 48);
INSERT INTO public.who_global_data VALUES (96125, 537, 129404, 2, 1501, 316, 3);
INSERT INTO public.who_global_data VALUES (96126, 0, 745, 0, 13, 316, 224);
INSERT INTO public.who_global_data VALUES (96127, 2272, 486634, 53, 10311, 316, 110);
INSERT INTO public.who_global_data VALUES (96128, 0, 0, 0, 0, 316, 106);
INSERT INTO public.who_global_data VALUES (96129, 2031, 251764, 39, 4103, 316, 89);
INSERT INTO public.who_global_data VALUES (96130, 19, 799, 0, 9, 316, 121);
INSERT INTO public.who_global_data VALUES (96131, 369, 108718, 17, 2279, 316, 163);
INSERT INTO public.who_global_data VALUES (96132, 900, 1018099, 49, 37773, 316, 70);
INSERT INTO public.who_global_data VALUES (96133, 891, 477807, 4, 9257, 316, 174);
INSERT INTO public.who_global_data VALUES (96134, 0, 0, 0, 0, 316, 175);
INSERT INTO public.who_global_data VALUES (96135, 4385, 1322947, 42, 29161, 316, 118);
INSERT INTO public.who_global_data VALUES (96136, 3384, 427254, 73, 7118, 316, 189);
INSERT INTO public.who_global_data VALUES (96137, 237, 78169, 19, 1545, 316, 124);
INSERT INTO public.who_global_data VALUES (96138, 197, 144437, 0, 245, 316, 192);
INSERT INTO public.who_global_data VALUES (96139, 1020, 64258, 19, 981, 316, 41);
INSERT INTO public.who_global_data VALUES (96140, 179, 145873, 17, 3037, 316, 95);
INSERT INTO public.who_global_data VALUES (96141, 0, 9037, 0, 42, 316, 74);
INSERT INTO public.who_global_data VALUES (96142, 3034, 640429, 60, 15979, 316, 11);
INSERT INTO public.who_global_data VALUES (96143, 23351, 3260138, 482, 58988, 316, 87);
INSERT INTO public.who_global_data VALUES (96144, 109, 8676, 3, 101, 316, 214);
INSERT INTO public.who_global_data VALUES (96145, 0, 5, 0, 0, 316, 116);
INSERT INTO public.who_global_data VALUES (96146, 0, 190, 0, 0, 316, 157);
INSERT INTO public.who_global_data VALUES (96147, 0, 0, 0, 0, 316, 182);
INSERT INTO public.who_global_data VALUES (96148, 0, 33, 0, 0, 316, 186);
INSERT INTO public.who_global_data VALUES (96149, 0, 353, 0, 5, 316, 127);
INSERT INTO public.who_global_data VALUES (96150, 0, 995, 0, 12, 316, 232);
INSERT INTO public.who_global_data VALUES (96151, 0, 16, 0, 0, 316, 33);
INSERT INTO public.who_global_data VALUES (96152, 2, 124, 0, 0, 316, 97);
INSERT INTO public.who_global_data VALUES (96153, 0, 2, 0, 0, 316, 42);
INSERT INTO public.who_global_data VALUES (96154, 0, 2463, 0, 61, 316, 198);
INSERT INTO public.who_global_data VALUES (96155, 0, 1024, 0, 17, 316, 216);
INSERT INTO public.who_global_data VALUES (96156, 82, 363061, 7, 6246, 316, 164);
INSERT INTO public.who_global_data VALUES (96157, 186, 19697, 5, 421, 316, 235);
INSERT INTO public.who_global_data VALUES (96158, 1966, 343870, 37, 3325, 316, 67);
INSERT INTO public.who_global_data VALUES (96159, 12, 296, 0, 0, 316, 15);
INSERT INTO public.who_global_data VALUES (96160, 113, 2673, 0, 76, 316, 180);
INSERT INTO public.who_global_data VALUES (96161, 35, 58697, 0, 29, 316, 237);
INSERT INTO public.who_global_data VALUES (96162, 0, 19, 0, 0, 316, 25);
INSERT INTO public.who_global_data VALUES (96163, 0, 1434, 0, 27, 316, 209);
INSERT INTO public.who_global_data VALUES (96164, 636, 188099, 204, 2521, 316, 217);
INSERT INTO public.who_global_data VALUES (96165, 0, 125086, 0, 2889, 316, 79);
INSERT INTO public.who_global_data VALUES (96166, 0, 17, 0, 0, 316, 143);
INSERT INTO public.who_global_data VALUES (96167, 0, 4714, 0, 130, 316, 229);
INSERT INTO public.who_global_data VALUES (96168, 11859, 1100748, 402, 29577, 316, 141);
INSERT INTO public.who_global_data VALUES (96169, 0, 3558, 0, 63, 316, 197);
INSERT INTO public.who_global_data VALUES (96170, 9698, 2017493, 147, 52019, 316, 221);
INSERT INTO public.who_global_data VALUES (96171, 403, 44774, 2, 213, 316, 150);
INSERT INTO public.who_global_data VALUES (96172, 240, 26279, 6, 1603, 316, 56);
INSERT INTO public.who_global_data VALUES (96173, 66, 6343, 0, 123, 316, 167);
INSERT INTO public.who_global_data VALUES (96174, 2532, 459949, 97, 10006, 316, 23);
INSERT INTO public.who_global_data VALUES (96175, 2396, 457263, 47, 7190, 316, 222);
INSERT INTO public.who_global_data VALUES (96176, 94, 11710, 6, 729, 316, 219);
INSERT INTO public.who_global_data VALUES (96177, 2, 13676, 0, 91, 316, 7);
INSERT INTO public.who_global_data VALUES (96178, 1060, 8439, 1, 65, 316, 161);
INSERT INTO public.who_global_data VALUES (96179, 54990, 2654783, 454, 75024, 316, 149);
INSERT INTO public.who_global_data VALUES (96180, 0, 44, 0, 0, 316, 6);
INSERT INTO public.who_global_data VALUES (96181, 19, 3702, 0, 68, 316, 139);
INSERT INTO public.who_global_data VALUES (96182, 0, 0, 0, 0, 316, 211);
INSERT INTO public.who_global_data VALUES (96183, 0, 0, 0, 0, 316, 14);
INSERT INTO public.who_global_data VALUES (96184, 4, 7162, 0, 127, 316, 111);
INSERT INTO public.who_global_data VALUES (96185, 1565, 143544, 35, 4800, 316, 207);
INSERT INTO public.who_global_data VALUES (96186, 9877, 1427574, 193, 21488, 316, 66);
INSERT INTO public.who_global_data VALUES (96187, 0, 0, 0, 0, 316, 173);
INSERT INTO public.who_global_data VALUES (96188, 1, 909, 0, 6, 316, 145);
INSERT INTO public.who_global_data VALUES (96189, 0, 0, 0, 0, 316, 65);
INSERT INTO public.who_global_data VALUES (96190, 210, 35922, 0, 274, 316, 184);
INSERT INTO public.who_global_data VALUES (96191, 4158, 1078251, 73, 18927, 316, 98);
INSERT INTO public.who_global_data VALUES (96192, 1590, 213231, 5, 679, 316, 104);
INSERT INTO public.who_global_data VALUES (96193, 0, 509, 0, 21, 316, 73);
INSERT INTO public.who_global_data VALUES (96194, 284312, 20258725, 2302, 347555, 316, 8);
INSERT INTO public.who_global_data VALUES (96195, 5, 2041, 0, 23, 316, 227);
INSERT INTO public.who_global_data VALUES (96196, 522, 20275, 8, 201, 316, 75);
INSERT INTO public.who_global_data VALUES (96197, 20, 77258, 0, 614, 316, 45);
INSERT INTO public.who_global_data VALUES (96198, 0, 1, 0, 0, 316, 133);
INSERT INTO public.who_global_data VALUES (96199, 521, 114083, 4, 1032, 316, 202);
INSERT INTO public.who_global_data VALUES (96200, 12, 1494, 0, 35, 316, 129);
INSERT INTO public.who_global_data VALUES (96201, 0, 4, 0, 0, 316, 36);
INSERT INTO public.who_global_data VALUES (96202, 0, 2105, 0, 611, 316, 51);
INSERT INTO public.who_global_data VALUES (96203, 353, 21583, 2, 394, 316, 206);
INSERT INTO public.who_global_data VALUES (96204, 774, 15265, 3, 380, 316, 5);
INSERT INTO public.who_global_data VALUES (96205, 200, 52909, 9, 2230, 316, 103);
INSERT INTO public.who_global_data VALUES (96206, 447, 59438, 3, 1193, 316, 58);
INSERT INTO public.who_global_data VALUES (96207, 0, 100159, 0, 2769, 316, 195);
INSERT INTO public.who_global_data VALUES (96208, 0, 0, 0, 0, 316, 115);
INSERT INTO public.who_global_data VALUES (96209, 26, 8192, 0, 84, 316, 99);
INSERT INTO public.who_global_data VALUES (96210, 34, 17642, 1, 408, 316, 153);
INSERT INTO public.who_global_data VALUES (96211, 0, 15, 0, 0, 316, 93);
INSERT INTO public.who_global_data VALUES (96212, 0, 159, 0, 5, 316, 84);
INSERT INTO public.who_global_data VALUES (96213, 5240, 1634834, 56, 43375, 316, 78);
INSERT INTO public.who_global_data VALUES (96214, 193, 160220, 14, 2864, 316, 170);
INSERT INTO public.who_global_data VALUES (96215, 0, 5442, 0, 49, 316, 32);
INSERT INTO public.who_global_data VALUES (96216, 21, 28483, 0, 909, 316, 155);
INSERT INTO public.who_global_data VALUES (96217, 1611, 364574, 39, 6253, 316, 82);
INSERT INTO public.who_global_data VALUES (96218, 803, 220265, 30, 2733, 316, 16);
INSERT INTO public.who_global_data VALUES (96219, 15, 7914, 4, 175, 316, 72);
INSERT INTO public.who_global_data VALUES (96220, 294, 93478, 0, 352, 316, 43);
INSERT INTO public.who_global_data VALUES (96221, 835, 516019, 27, 7626, 316, 120);
INSERT INTO public.who_global_data VALUES (96222, 0, 395, 0, 7, 316, 213);
INSERT INTO public.who_global_data VALUES (96223, 1837, 199962, 9, 1451, 316, 31);
INSERT INTO public.who_global_data VALUES (96224, 821, 651697, 42, 19745, 316, 204);
INSERT INTO public.who_global_data VALUES (96225, 0, 10807, 0, 249, 316, 152);
INSERT INTO public.who_global_data VALUES (96226, 0, 3251, 0, 44, 316, 144);
INSERT INTO public.who_global_data VALUES (96227, 18, 622, 0, 10, 316, 96);
INSERT INTO public.who_global_data VALUES (96228, 6, 716, 0, 0, 316, 47);
INSERT INTO public.who_global_data VALUES (96229, 0, 162055, 0, 9186, 316, 80);
INSERT INTO public.who_global_data VALUES (96230, 0, 165, 0, 3, 316, 159);
INSERT INTO public.who_global_data VALUES (96231, 300, 112645, 31, 4131, 316, 27);
INSERT INTO public.who_global_data VALUES (96232, 0, 14805, 0, 42, 316, 146);
INSERT INTO public.who_global_data VALUES (96233, 15827, 7716405, 314, 195725, 316, 71);
INSERT INTO public.who_global_data VALUES (96234, 0, 93, 0, 1, 316, 210);
INSERT INTO public.who_global_data VALUES (96235, 15, 172, 0, 3, 316, 54);
INSERT INTO public.who_global_data VALUES (96236, 340, 202880, 40, 7644, 260, 147);
INSERT INTO public.who_global_data VALUES (96237, 233, 6940, 1, 86, 260, 2);
INSERT INTO public.who_global_data VALUES (96238, 11, 833, 0, 2, 260, 105);
INSERT INTO public.who_global_data VALUES (96239, 43, 11883, 0, 113, 260, 53);
INSERT INTO public.who_global_data VALUES (96240, 2, 381, 0, 0, 260, 81);
INSERT INTO public.who_global_data VALUES (96241, 0, 26848, 0, 448, 260, 223);
INSERT INTO public.who_global_data VALUES (96242, 6875, 588277, 136, 15741, 260, 94);
INSERT INTO public.who_global_data VALUES (96243, 0, 338, 0, 2, 260, 154);
INSERT INTO public.who_global_data VALUES (96244, 0, 4963, 0, 63, 260, 83);
INSERT INTO public.who_global_data VALUES (96245, 56, 2169, 0, 104, 260, 194);
INSERT INTO public.who_global_data VALUES (96246, 3338, 615902, 64, 16724, 260, 136);
INSERT INTO public.who_global_data VALUES (96247, 65, 96894, 1, 4791, 260, 179);
INSERT INTO public.who_global_data VALUES (96248, 12105, 1654880, 282, 43495, 260, 57);
INSERT INTO public.who_global_data VALUES (96249, 99, 864, 4, 13, 260, 35);
INSERT INTO public.who_global_data VALUES (96250, 0, 6200, 0, 100, 260, 228);
INSERT INTO public.who_global_data VALUES (96251, 0, 0, 0, 0, 260, 19);
INSERT INTO public.who_global_data VALUES (96252, 1270, 170591, 8, 2193, 260, 22);
INSERT INTO public.who_global_data VALUES (96253, 0, 22250, 0, 137, 260, 1);
INSERT INTO public.who_global_data VALUES (96254, 696, 212958, 56, 4072, 260, 21);
INSERT INTO public.who_global_data VALUES (96255, 169, 12225, 0, 146, 260, 234);
INSERT INTO public.who_global_data VALUES (96256, 0, 4230, 0, 14, 260, 91);
INSERT INTO public.who_global_data VALUES (96257, 627, 23445, 2, 129, 260, 137);
INSERT INTO public.who_global_data VALUES (96258, 5012, 740481, 133, 11960, 260, 201);
INSERT INTO public.who_global_data VALUES (96259, 0, 0, 0, 0, 260, 171);
INSERT INTO public.who_global_data VALUES (96260, 474, 17848, 0, 591, 260, 92);
INSERT INTO public.who_global_data VALUES (96261, 1611, 167541, 23, 1345, 260, 112);
INSERT INTO public.who_global_data VALUES (96262, 1, 5841, 0, 61, 260, 62);
INSERT INTO public.who_global_data VALUES (96263, 0, 96, 0, 0, 260, 69);
INSERT INTO public.who_global_data VALUES (96264, 747, 172965, 0, 2416, 260, 220);
INSERT INTO public.who_global_data VALUES (96265, 1135, 214513, 8, 14059, 260, 100);
INSERT INTO public.who_global_data VALUES (96266, 1407, 140878, 54, 7741, 260, 187);
INSERT INTO public.who_global_data VALUES (96267, 282, 46242, 8, 1351, 260, 63);
INSERT INTO public.who_global_data VALUES (96268, 0, 5277, 0, 86, 260, 28);
INSERT INTO public.who_global_data VALUES (96269, 0, 1320, 0, 3, 260, 172);
INSERT INTO public.who_global_data VALUES (96270, 342, 29131, 3, 244, 260, 17);
INSERT INTO public.who_global_data VALUES (96271, 353, 9711, 21, 227, 260, 226);
INSERT INTO public.who_global_data VALUES (96272, 785, 125049, 21, 1944, 260, 236);
INSERT INTO public.who_global_data VALUES (96273, 0, 29, 0, 0, 260, 76);
INSERT INTO public.who_global_data VALUES (96274, 4, 614, 0, 0, 260, 30);
INSERT INTO public.who_global_data VALUES (96275, 0, 49, 0, 2, 260, 128);
INSERT INTO public.who_global_data VALUES (96276, 201, 36604, 0, 561, 260, 86);
INSERT INTO public.who_global_data VALUES (96277, 3466, 2599127, 156, 64543, 260, 140);
INSERT INTO public.who_global_data VALUES (96278, 0, 13273, 0, 71, 260, 44);
INSERT INTO public.who_global_data VALUES (96279, 0, 16926, 0, 114, 260, 113);
INSERT INTO public.who_global_data VALUES (96280, 0, 9571, 0, 64, 260, 29);
INSERT INTO public.who_global_data VALUES (96281, 2, 3802, 0, 124, 260, 125);
INSERT INTO public.who_global_data VALUES (96282, 417, 229169, 31, 2603, 260, 131);
INSERT INTO public.who_global_data VALUES (96283, 10315, 1765666, 312, 34272, 260, 46);
INSERT INTO public.who_global_data VALUES (96284, 293, 55064, 0, 335, 260, 10);
INSERT INTO public.who_global_data VALUES (96285, 172, 2212, 0, 7, 260, 205);
INSERT INTO public.who_global_data VALUES (96286, 262, 139709, 40, 4921, 260, 50);
INSERT INTO public.who_global_data VALUES (96287, 0, 27, 0, 0, 260, 20);
INSERT INTO public.who_global_data VALUES (96288, 0, 130, 0, 1, 260, 13);
INSERT INTO public.who_global_data VALUES (96289, 0, 8620, 0, 155, 260, 148);
INSERT INTO public.who_global_data VALUES (96290, 0, 7148, 1, 123, 260, 230);
INSERT INTO public.who_global_data VALUES (96291, 80, 138316, 7, 4827, 260, 190);
INSERT INTO public.who_global_data VALUES (96292, 1, 299, 0, 13, 260, 188);
INSERT INTO public.who_global_data VALUES (96293, 62, 13784, 0, 81, 260, 123);
INSERT INTO public.who_global_data VALUES (96294, 0, 2447, 0, 45, 260, 9);
INSERT INTO public.who_global_data VALUES (96295, 19, 6351, 0, 164, 260, 102);
INSERT INTO public.who_global_data VALUES (96296, 62, 10077, 0, 236, 260, 34);
INSERT INTO public.who_global_data VALUES (96297, 0, 26, 0, 0, 260, 212);
INSERT INTO public.who_global_data VALUES (96298, 211, 122974, 19, 3160, 260, 122);
INSERT INTO public.who_global_data VALUES (96299, 1307, 327995, 103, 9884, 260, 38);
INSERT INTO public.who_global_data VALUES (96300, 0, 5754, 0, 29, 260, 130);
INSERT INTO public.who_global_data VALUES (96301, 18177, 10323965, 217, 149435, 260, 37);
INSERT INTO public.who_global_data VALUES (96302, 7203, 758473, 226, 22555, 260, 231);
INSERT INTO public.who_global_data VALUES (96303, 6045, 1237474, 101, 55438, 260, 107);
INSERT INTO public.who_global_data VALUES (96304, 840, 597033, 5, 12829, 260, 101);
INSERT INTO public.who_global_data VALUES (96305, 3394, 96926, 4, 2252, 260, 132);
INSERT INTO public.who_global_data VALUES (96306, 0, 380, 0, 25, 260, 176);
INSERT INTO public.who_global_data VALUES (96307, 6020, 431714, 38, 3401, 260, 200);
INSERT INTO public.who_global_data VALUES (96308, 11825, 2141201, 364, 74985, 260, 169);
INSERT INTO public.who_global_data VALUES (96309, 16, 12931, 0, 303, 260, 225);
INSERT INTO public.who_global_data VALUES (96310, 2942, 240954, 34, 3548, 260, 165);
INSERT INTO public.who_global_data VALUES (96311, 0, 2760, 0, 44, 260, 233);
INSERT INTO public.who_global_data VALUES (96312, 903, 296668, 26, 3877, 260, 215);
INSERT INTO public.who_global_data VALUES (96313, 683, 203563, 96, 2845, 260, 177);
INSERT INTO public.who_global_data VALUES (96314, 220, 96678, 15, 1685, 260, 183);
INSERT INTO public.who_global_data VALUES (96315, 0, 0, 0, 0, 260, 203);
INSERT INTO public.who_global_data VALUES (96316, 229, 51688, 4, 1330, 260, 162);
INSERT INTO public.who_global_data VALUES (96317, 205, 151074, 1, 937, 260, 12);
INSERT INTO public.who_global_data VALUES (96318, 91, 81305, 1, 1359, 260, 24);
INSERT INTO public.who_global_data VALUES (96319, 0, 41, 0, 0, 260, 119);
INSERT INTO public.who_global_data VALUES (96320, 314, 41929, 24, 668, 260, 39);
INSERT INTO public.who_global_data VALUES (96321, 2520, 186408, 10, 1476, 260, 26);
INSERT INTO public.who_global_data VALUES (96322, 0, 2577, 0, 50, 260, 59);
INSERT INTO public.who_global_data VALUES (96323, 0, 1800, 0, 83, 260, 77);
INSERT INTO public.who_global_data VALUES (96324, 0, 100744, 0, 1487, 260, 134);
INSERT INTO public.who_global_data VALUES (96325, 0, 2221, 0, 33, 260, 4);
INSERT INTO public.who_global_data VALUES (96326, 1238, 146625, 49, 1938, 260, 109);
INSERT INTO public.who_global_data VALUES (96327, 25, 46838, 2, 503, 260, 90);
INSERT INTO public.who_global_data VALUES (96328, 53, 17767, 1, 262, 260, 61);
INSERT INTO public.who_global_data VALUES (96329, 128, 6711, 3, 192, 260, 85);
INSERT INTO public.who_global_data VALUES (96330, 2295, 117373, 9, 483, 260, 49);
INSERT INTO public.who_global_data VALUES (96331, 30, 13834, 0, 48, 260, 208);
INSERT INTO public.who_global_data VALUES (96332, 136, 7226, 7, 276, 260, 166);
INSERT INTO public.who_global_data VALUES (96333, 88, 12997, 1, 220, 260, 64);
INSERT INTO public.who_global_data VALUES (96334, 0, 4, 0, 0, 260, 199);
INSERT INTO public.who_global_data VALUES (96335, 0, 6091, 0, 43, 260, 114);
INSERT INTO public.who_global_data VALUES (96336, 722, 14364, 23, 347, 260, 60);
INSERT INTO public.who_global_data VALUES (96337, 0, 527, 0, 10, 260, 68);
INSERT INTO public.who_global_data VALUES (96338, 0, 5890, 0, 55, 260, 158);
INSERT INTO public.who_global_data VALUES (96339, 11091, 1437185, 700, 126507, 260, 52);
INSERT INTO public.who_global_data VALUES (96340, 0, 0, 0, 0, 260, 117);
INSERT INTO public.who_global_data VALUES (96341, 16, 904, 1, 4, 260, 126);
INSERT INTO public.who_global_data VALUES (96342, 22, 1242, 0, 0, 260, 196);
INSERT INTO public.who_global_data VALUES (96343, 300, 49479, 5, 689, 260, 142);
INSERT INTO public.who_global_data VALUES (96344, 0, 13, 0, 1, 260, 185);
INSERT INTO public.who_global_data VALUES (96345, 1171, 442141, 27, 7452, 260, 138);
INSERT INTO public.who_global_data VALUES (96346, 326, 18968, 2, 168, 260, 181);
INSERT INTO public.who_global_data VALUES (96347, 563, 125616, 14, 2711, 260, 178);
INSERT INTO public.who_global_data VALUES (96348, 713, 24654, 8, 213, 260, 168);
INSERT INTO public.who_global_data VALUES (96349, 0, 0, 0, 0, 260, 160);
INSERT INTO public.who_global_data VALUES (96350, 419, 261438, 6, 1870, 260, 151);
INSERT INTO public.who_global_data VALUES (96351, 8595, 812998, 38, 11546, 260, 193);
INSERT INTO public.who_global_data VALUES (96352, 2, 40, 0, 0, 260, 18);
INSERT INTO public.who_global_data VALUES (96353, 19, 1825, 0, 25, 260, 40);
INSERT INTO public.who_global_data VALUES (96354, 0, 4829, 0, 165, 260, 218);
INSERT INTO public.who_global_data VALUES (96355, 0, 3208, 0, 102, 260, 191);
INSERT INTO public.who_global_data VALUES (96356, 1653, 89163, 13, 1302, 260, 156);
INSERT INTO public.who_global_data VALUES (96357, 0, 0, 0, 0, 260, 135);
INSERT INTO public.who_global_data VALUES (96358, 46, 83789, 12, 2522, 260, 55);
INSERT INTO public.who_global_data VALUES (96359, 0, 122, 0, 2, 260, 88);
INSERT INTO public.who_global_data VALUES (96360, 0, 48278, 0, 436, 260, 108);
INSERT INTO public.who_global_data VALUES (96361, 1064, 157879, 28, 1578, 260, 48);
INSERT INTO public.who_global_data VALUES (96362, 0, 128867, 0, 1499, 260, 3);
INSERT INTO public.who_global_data VALUES (96363, 0, 745, 0, 13, 260, 224);
INSERT INTO public.who_global_data VALUES (96364, 2184, 484362, 82, 10258, 260, 110);
INSERT INTO public.who_global_data VALUES (96365, 0, 0, 0, 0, 260, 106);
INSERT INTO public.who_global_data VALUES (96366, 2943, 249733, 42, 4064, 260, 89);
INSERT INTO public.who_global_data VALUES (96367, 0, 780, 0, 9, 260, 121);
INSERT INTO public.who_global_data VALUES (96368, 417, 108349, 0, 2262, 260, 163);
INSERT INTO public.who_global_data VALUES (96369, 2062, 1017199, 44, 37724, 260, 70);
INSERT INTO public.who_global_data VALUES (96370, 1096, 476916, 5, 9253, 260, 174);
INSERT INTO public.who_global_data VALUES (96371, 0, 0, 0, 0, 260, 175);
INSERT INTO public.who_global_data VALUES (96372, 5782, 1318562, 61, 29119, 260, 118);
INSERT INTO public.who_global_data VALUES (96373, 3241, 423870, 73, 7045, 260, 189);
INSERT INTO public.who_global_data VALUES (96374, 878, 77932, 5, 1526, 260, 124);
INSERT INTO public.who_global_data VALUES (96375, 198, 144240, 0, 245, 260, 192);
INSERT INTO public.who_global_data VALUES (96376, 657, 63238, 20, 962, 260, 41);
INSERT INTO public.who_global_data VALUES (96377, 436, 145694, 16, 3020, 260, 95);
INSERT INTO public.who_global_data VALUES (96378, 0, 9037, 0, 42, 260, 74);
INSERT INTO public.who_global_data VALUES (96379, 1194, 637395, 78, 15919, 260, 11);
INSERT INTO public.who_global_data VALUES (96380, 24150, 3236787, 504, 58506, 260, 87);
INSERT INTO public.who_global_data VALUES (96381, 184, 8567, 6, 98, 260, 214);
INSERT INTO public.who_global_data VALUES (96382, 0, 5, 0, 0, 260, 116);
INSERT INTO public.who_global_data VALUES (96383, 0, 190, 0, 0, 260, 157);
INSERT INTO public.who_global_data VALUES (96384, 0, 0, 0, 0, 260, 182);
INSERT INTO public.who_global_data VALUES (96385, 1, 33, 0, 0, 260, 186);
INSERT INTO public.who_global_data VALUES (96386, 0, 353, 0, 5, 260, 127);
INSERT INTO public.who_global_data VALUES (96387, 0, 995, 0, 12, 260, 232);
INSERT INTO public.who_global_data VALUES (96388, 0, 16, 0, 0, 260, 33);
INSERT INTO public.who_global_data VALUES (96389, 1, 122, 0, 0, 260, 97);
INSERT INTO public.who_global_data VALUES (96390, 0, 2, 0, 0, 260, 42);
INSERT INTO public.who_global_data VALUES (96391, 35, 2463, 2, 61, 260, 198);
INSERT INTO public.who_global_data VALUES (96392, 10, 1024, 0, 17, 260, 216);
INSERT INTO public.who_global_data VALUES (96393, 101, 362979, 9, 6239, 260, 164);
INSERT INTO public.who_global_data VALUES (96394, 371, 19511, 6, 416, 260, 235);
INSERT INTO public.who_global_data VALUES (96395, 1907, 341904, 38, 3288, 260, 67);
INSERT INTO public.who_global_data VALUES (96396, 17, 284, 0, 0, 260, 15);
INSERT INTO public.who_global_data VALUES (96397, 0, 2560, 0, 76, 260, 180);
INSERT INTO public.who_global_data VALUES (96398, 33, 58662, 0, 29, 260, 237);
INSERT INTO public.who_global_data VALUES (96399, 0, 19, 0, 0, 260, 25);
INSERT INTO public.who_global_data VALUES (96400, 0, 1434, 0, 27, 260, 209);
INSERT INTO public.who_global_data VALUES (96401, 1219, 187463, 67, 2317, 260, 217);
INSERT INTO public.who_global_data VALUES (96402, 743, 125086, 12, 2889, 260, 79);
INSERT INTO public.who_global_data VALUES (96403, 0, 17, 0, 0, 260, 143);
INSERT INTO public.who_global_data VALUES (96404, 0, 4714, 0, 130, 260, 229);
INSERT INTO public.who_global_data VALUES (96405, 31328, 1088889, 706, 29175, 260, 141);
INSERT INTO public.who_global_data VALUES (96406, 0, 3558, 0, 63, 260, 197);
INSERT INTO public.who_global_data VALUES (96407, 6885, 2007795, 115, 51872, 260, 221);
INSERT INTO public.who_global_data VALUES (96408, 515, 44371, 7, 211, 260, 150);
INSERT INTO public.who_global_data VALUES (96409, 157, 26039, 9, 1597, 260, 56);
INSERT INTO public.who_global_data VALUES (96410, 67, 6277, 1, 123, 260, 167);
INSERT INTO public.who_global_data VALUES (96411, 2618, 457417, 80, 9909, 260, 23);
INSERT INTO public.who_global_data VALUES (96412, 2396, 454867, 47, 7143, 260, 222);
INSERT INTO public.who_global_data VALUES (96413, 90, 11616, 6, 723, 260, 219);
INSERT INTO public.who_global_data VALUES (96414, 3, 13674, 0, 91, 260, 7);
INSERT INTO public.who_global_data VALUES (96415, 216, 7379, 1, 64, 260, 161);
INSERT INTO public.who_global_data VALUES (96416, 57724, 2599793, 445, 74570, 260, 149);
INSERT INTO public.who_global_data VALUES (96417, 0, 44, 0, 0, 260, 6);
INSERT INTO public.who_global_data VALUES (96418, 50, 3683, 0, 68, 260, 139);
INSERT INTO public.who_global_data VALUES (96419, 0, 0, 0, 0, 260, 211);
INSERT INTO public.who_global_data VALUES (96420, 0, 0, 0, 0, 260, 14);
INSERT INTO public.who_global_data VALUES (96421, 8, 7158, 0, 127, 260, 111);
INSERT INTO public.who_global_data VALUES (96422, 1422, 141979, 35, 4765, 260, 207);
INSERT INTO public.who_global_data VALUES (96423, 11180, 1417697, 202, 21295, 260, 66);
INSERT INTO public.who_global_data VALUES (96424, 0, 0, 0, 0, 260, 173);
INSERT INTO public.who_global_data VALUES (96425, 15, 908, 0, 6, 260, 145);
INSERT INTO public.who_global_data VALUES (96426, 0, 0, 0, 0, 260, 65);
INSERT INTO public.who_global_data VALUES (96427, 496, 35712, 23, 274, 260, 184);
INSERT INTO public.who_global_data VALUES (96428, 4576, 1074093, 123, 18854, 260, 98);
INSERT INTO public.who_global_data VALUES (96429, 1963, 211641, 3, 674, 260, 104);
INSERT INTO public.who_global_data VALUES (96430, 0, 509, 0, 21, 260, 73);
INSERT INTO public.who_global_data VALUES (96431, 167759, 19974413, 2423, 345253, 260, 8);
INSERT INTO public.who_global_data VALUES (96432, 0, 2036, 0, 23, 260, 227);
INSERT INTO public.who_global_data VALUES (96433, 634, 19753, 12, 193, 260, 75);
INSERT INTO public.who_global_data VALUES (96434, 56, 77238, 0, 614, 260, 45);
INSERT INTO public.who_global_data VALUES (96435, 0, 1, 0, 0, 260, 133);
INSERT INTO public.who_global_data VALUES (96436, 0, 113562, 0, 1028, 260, 202);
INSERT INTO public.who_global_data VALUES (96437, 8, 1482, 0, 35, 260, 129);
INSERT INTO public.who_global_data VALUES (96438, 0, 4, 0, 0, 260, 36);
INSERT INTO public.who_global_data VALUES (96439, 0, 2105, 0, 611, 260, 51);
INSERT INTO public.who_global_data VALUES (96440, 505, 21230, 4, 392, 260, 206);
INSERT INTO public.who_global_data VALUES (96441, 624, 14491, 14, 377, 260, 5);
INSERT INTO public.who_global_data VALUES (96442, 123, 52709, 10, 2221, 260, 103);
INSERT INTO public.who_global_data VALUES (96443, 268, 58991, 4, 1190, 260, 58);
INSERT INTO public.who_global_data VALUES (96444, 549, 100159, 13, 2769, 260, 195);
INSERT INTO public.who_global_data VALUES (96445, 0, 0, 0, 0, 260, 115);
INSERT INTO public.who_global_data VALUES (96446, 49, 8166, 0, 84, 260, 99);
INSERT INTO public.who_global_data VALUES (96447, 55, 17608, 2, 407, 260, 153);
INSERT INTO public.who_global_data VALUES (96448, 1, 15, 0, 0, 260, 93);
INSERT INTO public.who_global_data VALUES (96449, 0, 159, 0, 5, 260, 84);
INSERT INTO public.who_global_data VALUES (96450, 4080, 1629594, 74, 43319, 260, 78);
INSERT INTO public.who_global_data VALUES (96451, 289, 160027, 22, 2850, 260, 170);
INSERT INTO public.who_global_data VALUES (96452, 0, 5442, 0, 49, 260, 32);
INSERT INTO public.who_global_data VALUES (96453, 35, 28462, 0, 909, 260, 155);
INSERT INTO public.who_global_data VALUES (96454, 1491, 362963, 37, 6214, 260, 82);
INSERT INTO public.who_global_data VALUES (96455, 421, 219462, 33, 2703, 260, 16);
INSERT INTO public.who_global_data VALUES (96456, 12, 7899, 0, 171, 260, 72);
INSERT INTO public.who_global_data VALUES (96457, 271, 93184, 0, 352, 260, 43);
INSERT INTO public.who_global_data VALUES (96458, 684, 515184, 23, 7599, 260, 120);
INSERT INTO public.who_global_data VALUES (96459, 12, 395, 0, 7, 260, 213);
INSERT INTO public.who_global_data VALUES (96460, 1902, 198125, 9, 1442, 260, 31);
INSERT INTO public.who_global_data VALUES (96461, 1120, 650876, 64, 19703, 260, 204);
INSERT INTO public.who_global_data VALUES (96462, 31, 10807, 1, 249, 260, 152);
INSERT INTO public.who_global_data VALUES (96463, 0, 3251, 0, 44, 260, 144);
INSERT INTO public.who_global_data VALUES (96464, 0, 604, 0, 10, 260, 96);
INSERT INTO public.who_global_data VALUES (96465, 21, 710, 0, 0, 260, 47);
INSERT INTO public.who_global_data VALUES (96466, 1931, 162055, 21, 9186, 260, 80);
INSERT INTO public.who_global_data VALUES (96467, 0, 165, 0, 3, 260, 159);
INSERT INTO public.who_global_data VALUES (96468, 202, 112345, 14, 4100, 260, 27);
INSERT INTO public.who_global_data VALUES (96469, 780, 14805, 2, 42, 260, 146);
INSERT INTO public.who_global_data VALUES (96470, 24605, 7700578, 462, 195411, 260, 71);
INSERT INTO public.who_global_data VALUES (96471, 0, 93, 0, 1, 260, 210);
INSERT INTO public.who_global_data VALUES (96472, 0, 157, 0, 3, 260, 54);
INSERT INTO public.who_global_data VALUES (96473, 274, 202540, 28, 7604, 377, 147);
INSERT INTO public.who_global_data VALUES (96474, 0, 6707, 0, 85, 377, 2);
INSERT INTO public.who_global_data VALUES (96475, 0, 822, 0, 2, 377, 105);
INSERT INTO public.who_global_data VALUES (96476, 0, 11840, 0, 113, 377, 53);
INSERT INTO public.who_global_data VALUES (96477, 1, 379, 0, 0, 377, 81);
INSERT INTO public.who_global_data VALUES (96478, 0, 26848, 0, 448, 377, 223);
INSERT INTO public.who_global_data VALUES (96479, 8420, 581402, 133, 15605, 377, 94);
INSERT INTO public.who_global_data VALUES (96480, 8, 338, 0, 2, 377, 154);
INSERT INTO public.who_global_data VALUES (96481, 0, 4963, 0, 63, 377, 83);
INSERT INTO public.who_global_data VALUES (96482, 0, 2113, 0, 104, 377, 194);
INSERT INTO public.who_global_data VALUES (96483, 3591, 612564, 52, 16660, 377, 136);
INSERT INTO public.who_global_data VALUES (96484, 67, 96829, 1, 4790, 377, 179);
INSERT INTO public.who_global_data VALUES (96485, 16314, 1642775, 304, 43213, 377, 57);
INSERT INTO public.who_global_data VALUES (96486, 0, 765, 0, 9, 377, 35);
INSERT INTO public.who_global_data VALUES (96487, 0, 6200, 0, 100, 377, 228);
INSERT INTO public.who_global_data VALUES (96488, 0, 0, 0, 0, 377, 19);
INSERT INTO public.who_global_data VALUES (96489, 1207, 169321, 14, 2185, 377, 22);
INSERT INTO public.who_global_data VALUES (96490, 0, 22250, 0, 137, 377, 1);
INSERT INTO public.who_global_data VALUES (96491, 255, 212262, 55, 4016, 377, 21);
INSERT INTO public.who_global_data VALUES (96492, 193, 12056, 0, 146, 377, 234);
INSERT INTO public.who_global_data VALUES (96493, 0, 4230, 0, 14, 377, 91);
INSERT INTO public.who_global_data VALUES (96494, 167, 22818, 2, 127, 377, 137);
INSERT INTO public.who_global_data VALUES (96495, 3447, 735469, 116, 11827, 377, 201);
INSERT INTO public.who_global_data VALUES (96496, 0, 0, 0, 0, 377, 171);
INSERT INTO public.who_global_data VALUES (96497, 0, 17374, 0, 591, 377, 92);
INSERT INTO public.who_global_data VALUES (96498, 2451, 165930, 24, 1322, 377, 112);
INSERT INTO public.who_global_data VALUES (96499, 9, 5840, 0, 61, 377, 62);
INSERT INTO public.who_global_data VALUES (96500, 0, 96, 0, 0, 377, 69);
INSERT INTO public.who_global_data VALUES (96501, 1433, 172218, 2, 2416, 377, 220);
INSERT INTO public.who_global_data VALUES (96502, 866, 213378, 17, 14051, 377, 100);
INSERT INTO public.who_global_data VALUES (96503, 1409, 139471, 56, 7687, 377, 187);
INSERT INTO public.who_global_data VALUES (96504, 0, 45960, 7, 1343, 377, 63);
INSERT INTO public.who_global_data VALUES (96505, 0, 5277, 0, 86, 377, 28);
INSERT INTO public.who_global_data VALUES (96506, 0, 1320, 0, 3, 377, 172);
INSERT INTO public.who_global_data VALUES (96507, 383, 28789, 7, 241, 377, 17);
INSERT INTO public.who_global_data VALUES (96508, 0, 9358, 0, 206, 377, 226);
INSERT INTO public.who_global_data VALUES (96509, 0, 124264, 0, 1923, 377, 236);
INSERT INTO public.who_global_data VALUES (96510, 0, 29, 0, 0, 377, 76);
INSERT INTO public.who_global_data VALUES (96511, 0, 610, 0, 0, 377, 30);
INSERT INTO public.who_global_data VALUES (96512, 0, 49, 0, 2, 377, 128);
INSERT INTO public.who_global_data VALUES (96513, 296, 36403, 0, 561, 377, 86);
INSERT INTO public.who_global_data VALUES (96514, 19241, 2595661, 133, 64387, 377, 140);
INSERT INTO public.who_global_data VALUES (96515, 107, 13273, 0, 71, 377, 44);
INSERT INTO public.who_global_data VALUES (96516, 0, 16926, 0, 114, 377, 113);
INSERT INTO public.who_global_data VALUES (96517, 0, 9571, 0, 64, 377, 29);
INSERT INTO public.who_global_data VALUES (96518, 0, 3800, 0, 124, 377, 125);
INSERT INTO public.who_global_data VALUES (96519, 342, 228752, 44, 2572, 377, 131);
INSERT INTO public.who_global_data VALUES (96520, 12690, 1755351, 336, 33960, 377, 46);
INSERT INTO public.who_global_data VALUES (96521, 0, 54771, 0, 335, 377, 10);
INSERT INTO public.who_global_data VALUES (96522, 67, 2040, 1, 7, 377, 205);
INSERT INTO public.who_global_data VALUES (96523, 597, 139447, 43, 4881, 377, 50);
INSERT INTO public.who_global_data VALUES (96524, 0, 27, 0, 0, 377, 20);
INSERT INTO public.who_global_data VALUES (96525, 0, 130, 0, 1, 377, 13);
INSERT INTO public.who_global_data VALUES (96526, 0, 8620, 0, 155, 377, 148);
INSERT INTO public.who_global_data VALUES (96527, 9, 7148, 0, 122, 377, 230);
INSERT INTO public.who_global_data VALUES (96528, 224, 138236, 7, 4820, 377, 190);
INSERT INTO public.who_global_data VALUES (96529, 0, 298, 0, 13, 377, 188);
INSERT INTO public.who_global_data VALUES (96530, 0, 13722, 0, 81, 377, 123);
INSERT INTO public.who_global_data VALUES (96531, 0, 2447, 0, 45, 377, 9);
INSERT INTO public.who_global_data VALUES (96532, 13, 6332, 0, 164, 377, 102);
INSERT INTO public.who_global_data VALUES (96533, 0, 10015, 0, 236, 377, 34);
INSERT INTO public.who_global_data VALUES (96534, 0, 26, 0, 0, 377, 212);
INSERT INTO public.who_global_data VALUES (96535, 936, 122763, 11, 3141, 377, 122);
INSERT INTO public.who_global_data VALUES (96536, 1410, 326688, 114, 9781, 377, 38);
INSERT INTO public.who_global_data VALUES (96537, 0, 5754, 0, 29, 377, 130);
INSERT INTO public.who_global_data VALUES (96538, 19079, 10305788, 224, 149218, 377, 37);
INSERT INTO public.who_global_data VALUES (96539, 8072, 751270, 191, 22329, 377, 231);
INSERT INTO public.who_global_data VALUES (96540, 6286, 1231429, 114, 55337, 377, 107);
INSERT INTO public.who_global_data VALUES (96541, 902, 596193, 11, 12824, 377, 101);
INSERT INTO public.who_global_data VALUES (96542, 1753, 93532, 11, 2248, 377, 132);
INSERT INTO public.who_global_data VALUES (96543, 3, 380, 0, 25, 377, 176);
INSERT INTO public.who_global_data VALUES (96544, 5876, 425694, 34, 3363, 377, 200);
INSERT INTO public.who_global_data VALUES (96545, 22210, 2129376, 462, 74621, 377, 169);
INSERT INTO public.who_global_data VALUES (96546, 88, 12915, 1, 303, 377, 225);
INSERT INTO public.who_global_data VALUES (96547, 3617, 238012, 54, 3514, 377, 165);
INSERT INTO public.who_global_data VALUES (96548, 34, 2760, 2, 44, 377, 233);
INSERT INTO public.who_global_data VALUES (96549, 1271, 295765, 17, 3851, 377, 215);
INSERT INTO public.who_global_data VALUES (96550, 721, 202880, 0, 2749, 377, 177);
INSERT INTO public.who_global_data VALUES (96551, 0, 96458, 0, 1670, 377, 183);
INSERT INTO public.who_global_data VALUES (96552, 0, 0, 0, 0, 377, 203);
INSERT INTO public.who_global_data VALUES (96553, 174, 51459, 1, 1326, 377, 162);
INSERT INTO public.who_global_data VALUES (96554, 285, 150869, 2, 936, 377, 12);
INSERT INTO public.who_global_data VALUES (96555, 58, 81214, 2, 1358, 377, 24);
INSERT INTO public.who_global_data VALUES (96556, 0, 41, 0, 0, 377, 119);
INSERT INTO public.who_global_data VALUES (96557, 711, 41615, 9, 644, 377, 39);
INSERT INTO public.who_global_data VALUES (96558, 2385, 183888, 11, 1466, 377, 26);
INSERT INTO public.who_global_data VALUES (96559, 0, 2577, 0, 50, 377, 59);
INSERT INTO public.who_global_data VALUES (96560, 0, 1800, 0, 83, 377, 77);
INSERT INTO public.who_global_data VALUES (96561, 467, 100744, 9, 1487, 377, 134);
INSERT INTO public.who_global_data VALUES (96562, 0, 2221, 0, 33, 377, 4);
INSERT INTO public.who_global_data VALUES (96563, 1492, 145387, 51, 1889, 377, 109);
INSERT INTO public.who_global_data VALUES (96564, 215, 46813, 3, 501, 377, 90);
INSERT INTO public.who_global_data VALUES (96565, 0, 17714, 0, 261, 377, 61);
INSERT INTO public.who_global_data VALUES (96566, 0, 6583, 0, 189, 377, 85);
INSERT INTO public.who_global_data VALUES (96567, 2068, 115078, 3, 474, 377, 49);
INSERT INTO public.who_global_data VALUES (96568, 47, 13804, 0, 48, 377, 208);
INSERT INTO public.who_global_data VALUES (96569, 0, 7090, 0, 269, 377, 166);
INSERT INTO public.who_global_data VALUES (96570, 135, 12909, 0, 219, 377, 64);
INSERT INTO public.who_global_data VALUES (96571, 0, 4, 0, 0, 377, 199);
INSERT INTO public.who_global_data VALUES (96572, 0, 6091, 0, 43, 377, 114);
INSERT INTO public.who_global_data VALUES (96573, 0, 13642, 0, 324, 377, 60);
INSERT INTO public.who_global_data VALUES (96574, 0, 527, 0, 10, 377, 68);
INSERT INTO public.who_global_data VALUES (96575, 0, 5890, 0, 55, 377, 158);
INSERT INTO public.who_global_data VALUES (96576, 12159, 1426094, 910, 125807, 377, 52);
INSERT INTO public.who_global_data VALUES (96577, 0, 0, 0, 0, 377, 117);
INSERT INTO public.who_global_data VALUES (96578, 10, 888, 0, 3, 377, 126);
INSERT INTO public.who_global_data VALUES (96579, 5, 1220, 0, 0, 377, 196);
INSERT INTO public.who_global_data VALUES (96580, 386, 49179, 0, 684, 377, 142);
INSERT INTO public.who_global_data VALUES (96581, 0, 13, 0, 1, 377, 185);
INSERT INTO public.who_global_data VALUES (96582, 1777, 440970, 37, 7425, 377, 138);
INSERT INTO public.who_global_data VALUES (96583, 0, 18642, 0, 166, 377, 181);
INSERT INTO public.who_global_data VALUES (96584, 423, 125053, 15, 2697, 377, 178);
INSERT INTO public.who_global_data VALUES (96585, 0, 23941, 0, 205, 377, 168);
INSERT INTO public.who_global_data VALUES (96586, 0, 0, 0, 0, 377, 160);
INSERT INTO public.who_global_data VALUES (96587, 426, 261019, 8, 1864, 377, 151);
INSERT INTO public.who_global_data VALUES (96588, 8177, 804403, 98, 11508, 377, 193);
INSERT INTO public.who_global_data VALUES (96589, 0, 38, 0, 0, 377, 18);
INSERT INTO public.who_global_data VALUES (96590, 0, 1806, 0, 25, 377, 40);
INSERT INTO public.who_global_data VALUES (96591, 0, 4829, 0, 165, 377, 218);
INSERT INTO public.who_global_data VALUES (96592, 0, 3208, 0, 102, 377, 191);
INSERT INTO public.who_global_data VALUES (96593, 0, 87510, 0, 1289, 377, 156);
INSERT INTO public.who_global_data VALUES (96594, 0, 0, 0, 0, 377, 135);
INSERT INTO public.who_global_data VALUES (96595, 414, 83743, 7, 2510, 377, 55);
INSERT INTO public.who_global_data VALUES (96596, 0, 122, 0, 2, 377, 88);
INSERT INTO public.who_global_data VALUES (96597, 0, 48278, 0, 436, 377, 108);
INSERT INTO public.who_global_data VALUES (96598, 1450, 156815, 21, 1550, 377, 48);
INSERT INTO public.who_global_data VALUES (96599, 0, 128867, 0, 1499, 377, 3);
INSERT INTO public.who_global_data VALUES (96600, 0, 745, 0, 13, 377, 224);
INSERT INTO public.who_global_data VALUES (96601, 2463, 482178, 71, 10176, 377, 110);
INSERT INTO public.who_global_data VALUES (96602, 0, 0, 0, 0, 377, 106);
INSERT INTO public.who_global_data VALUES (96603, 4046, 246790, 47, 4022, 377, 89);
INSERT INTO public.who_global_data VALUES (96604, 0, 780, 0, 9, 377, 121);
INSERT INTO public.who_global_data VALUES (96605, 974, 107932, 20, 2262, 377, 163);
INSERT INTO public.who_global_data VALUES (96606, 2523, 1015137, 59, 37680, 377, 70);
INSERT INTO public.who_global_data VALUES (96607, 1756, 475820, 4, 9248, 377, 174);
INSERT INTO public.who_global_data VALUES (96608, 0, 0, 0, 0, 377, 175);
INSERT INTO public.who_global_data VALUES (96609, 7006, 1312780, 102, 29058, 377, 118);
INSERT INTO public.who_global_data VALUES (96610, 6951, 420629, 66, 6972, 377, 189);
INSERT INTO public.who_global_data VALUES (96611, 763, 77054, 18, 1521, 377, 124);
INSERT INTO public.who_global_data VALUES (96612, 208, 144042, 0, 245, 377, 192);
INSERT INTO public.who_global_data VALUES (96613, 824, 62581, 25, 942, 377, 41);
INSERT INTO public.who_global_data VALUES (96614, 440, 145258, 19, 3004, 377, 95);
INSERT INTO public.who_global_data VALUES (96615, 0, 9037, 0, 42, 377, 74);
INSERT INTO public.who_global_data VALUES (96616, 3938, 636201, 74, 15841, 377, 11);
INSERT INTO public.who_global_data VALUES (96617, 26301, 3212637, 447, 58002, 377, 87);
INSERT INTO public.who_global_data VALUES (96618, 0, 8383, 0, 92, 377, 214);
INSERT INTO public.who_global_data VALUES (96619, 0, 5, 0, 0, 377, 116);
INSERT INTO public.who_global_data VALUES (96620, 0, 190, 0, 0, 377, 157);
INSERT INTO public.who_global_data VALUES (96621, 0, 0, 0, 0, 377, 182);
INSERT INTO public.who_global_data VALUES (96622, 0, 32, 0, 0, 377, 186);
INSERT INTO public.who_global_data VALUES (96623, 0, 353, 0, 5, 377, 127);
INSERT INTO public.who_global_data VALUES (96624, 0, 995, 0, 12, 377, 232);
INSERT INTO public.who_global_data VALUES (96625, 0, 16, 0, 0, 377, 33);
INSERT INTO public.who_global_data VALUES (96626, 2, 121, 0, 0, 377, 97);
INSERT INTO public.who_global_data VALUES (96627, 0, 2, 0, 0, 377, 42);
INSERT INTO public.who_global_data VALUES (96628, 44, 2428, 0, 59, 377, 198);
INSERT INTO public.who_global_data VALUES (96629, 0, 1014, 0, 17, 377, 216);
INSERT INTO public.who_global_data VALUES (96630, 137, 362878, 7, 6230, 377, 164);
INSERT INTO public.who_global_data VALUES (96631, 0, 19140, 0, 410, 377, 235);
INSERT INTO public.who_global_data VALUES (96632, 2074, 339997, 39, 3250, 377, 67);
INSERT INTO public.who_global_data VALUES (96633, 0, 267, 0, 0, 377, 15);
INSERT INTO public.who_global_data VALUES (96634, 0, 2560, 0, 76, 377, 180);
INSERT INTO public.who_global_data VALUES (96635, 30, 58629, 0, 29, 377, 237);
INSERT INTO public.who_global_data VALUES (96636, 0, 19, 0, 0, 377, 25);
INSERT INTO public.who_global_data VALUES (96637, 0, 1434, 0, 27, 377, 209);
INSERT INTO public.who_global_data VALUES (96638, 1736, 186244, 0, 2250, 377, 217);
INSERT INTO public.who_global_data VALUES (96639, 393, 124343, 35, 2877, 377, 79);
INSERT INTO public.who_global_data VALUES (96640, 0, 17, 0, 0, 377, 143);
INSERT INTO public.who_global_data VALUES (96641, 0, 4714, 0, 130, 377, 229);
INSERT INTO public.who_global_data VALUES (96642, 0, 1057561, 0, 28469, 377, 141);
INSERT INTO public.who_global_data VALUES (96643, 0, 3558, 0, 63, 377, 197);
INSERT INTO public.who_global_data VALUES (96644, 13346, 2000910, 136, 51757, 377, 221);
INSERT INTO public.who_global_data VALUES (96645, 557, 43856, 0, 204, 377, 150);
INSERT INTO public.who_global_data VALUES (96646, 152, 25882, 12, 1588, 377, 56);
INSERT INTO public.who_global_data VALUES (96647, 29, 6210, 1, 122, 377, 167);
INSERT INTO public.who_global_data VALUES (96648, 7002, 454799, 108, 9829, 377, 23);
INSERT INTO public.who_global_data VALUES (96649, 2396, 452471, 47, 7096, 377, 222);
INSERT INTO public.who_global_data VALUES (96650, 92, 11526, 6, 717, 377, 219);
INSERT INTO public.who_global_data VALUES (96651, 6, 13671, 1, 91, 377, 7);
INSERT INTO public.who_global_data VALUES (96652, 279, 7163, 2, 63, 377, 161);
INSERT INTO public.who_global_data VALUES (96653, 53285, 2542069, 613, 74125, 377, 149);
INSERT INTO public.who_global_data VALUES (96654, 0, 44, 0, 0, 377, 6);
INSERT INTO public.who_global_data VALUES (96655, 0, 3633, 0, 68, 377, 139);
INSERT INTO public.who_global_data VALUES (96656, 0, 0, 0, 0, 377, 211);
INSERT INTO public.who_global_data VALUES (96657, 0, 0, 0, 0, 377, 14);
INSERT INTO public.who_global_data VALUES (96658, 18, 7150, 1, 127, 377, 111);
INSERT INTO public.who_global_data VALUES (96659, 1417, 140557, 54, 4730, 377, 207);
INSERT INTO public.who_global_data VALUES (96660, 12203, 1406517, 212, 21093, 377, 66);
INSERT INTO public.who_global_data VALUES (96661, 0, 0, 0, 0, 377, 173);
INSERT INTO public.who_global_data VALUES (96662, 19, 893, 0, 6, 377, 145);
INSERT INTO public.who_global_data VALUES (96663, 0, 0, 0, 0, 377, 65);
INSERT INTO public.who_global_data VALUES (96664, 0, 35216, 0, 251, 377, 184);
INSERT INTO public.who_global_data VALUES (96665, 5038, 1069517, 51, 18731, 377, 98);
INSERT INTO public.who_global_data VALUES (96666, 1856, 209678, 2, 671, 377, 104);
INSERT INTO public.who_global_data VALUES (96667, 0, 509, 0, 21, 377, 73);
INSERT INTO public.who_global_data VALUES (96668, 228437, 19806654, 3280, 342830, 377, 8);
INSERT INTO public.who_global_data VALUES (96669, 5, 2036, 0, 23, 377, 227);
INSERT INTO public.who_global_data VALUES (96670, 639, 19119, 7, 181, 377, 75);
INSERT INTO public.who_global_data VALUES (96671, 56, 77182, 0, 614, 377, 45);
INSERT INTO public.who_global_data VALUES (96672, 0, 1, 0, 0, 377, 133);
INSERT INTO public.who_global_data VALUES (96673, 441, 113562, 3, 1028, 377, 202);
INSERT INTO public.who_global_data VALUES (96674, 9, 1474, 0, 35, 377, 129);
INSERT INTO public.who_global_data VALUES (96675, 0, 4, 0, 0, 377, 36);
INSERT INTO public.who_global_data VALUES (96676, 2, 2105, 0, 611, 377, 51);
INSERT INTO public.who_global_data VALUES (96677, 0, 20725, 0, 388, 377, 206);
INSERT INTO public.who_global_data VALUES (96678, 0, 13867, 0, 363, 377, 5);
INSERT INTO public.who_global_data VALUES (96679, 73, 52586, 10, 2211, 377, 103);
INSERT INTO public.who_global_data VALUES (96680, 407, 58723, 5, 1186, 377, 58);
INSERT INTO public.who_global_data VALUES (96681, 0, 99610, 0, 2756, 377, 195);
INSERT INTO public.who_global_data VALUES (96682, 0, 0, 0, 0, 377, 115);
INSERT INTO public.who_global_data VALUES (96683, 68, 8117, 0, 84, 377, 99);
INSERT INTO public.who_global_data VALUES (96684, 0, 17553, 0, 405, 377, 153);
INSERT INTO public.who_global_data VALUES (96685, 1, 14, 0, 0, 377, 93);
INSERT INTO public.who_global_data VALUES (96686, 0, 159, 0, 5, 377, 84);
INSERT INTO public.who_global_data VALUES (96687, 11586, 1625514, 82, 43245, 377, 78);
INSERT INTO public.who_global_data VALUES (96688, 1016, 159738, 10, 2828, 377, 170);
INSERT INTO public.who_global_data VALUES (96689, 0, 5442, 0, 49, 377, 32);
INSERT INTO public.who_global_data VALUES (96690, 19, 28427, 0, 909, 377, 155);
INSERT INTO public.who_global_data VALUES (96691, 2110, 361472, 46, 6177, 377, 82);
INSERT INTO public.who_global_data VALUES (96692, 341, 219041, 29, 2670, 377, 16);
INSERT INTO public.who_global_data VALUES (96693, 16, 7887, 1, 171, 377, 72);
INSERT INTO public.who_global_data VALUES (96694, 238, 92913, 0, 352, 377, 43);
INSERT INTO public.who_global_data VALUES (96695, 990, 514500, 17, 7576, 377, 120);
INSERT INTO public.who_global_data VALUES (96696, 11, 383, 0, 7, 377, 213);
INSERT INTO public.who_global_data VALUES (96697, 1939, 196223, 9, 1433, 377, 31);
INSERT INTO public.who_global_data VALUES (96698, 471, 649756, 49, 19639, 377, 204);
INSERT INTO public.who_global_data VALUES (96699, 52, 10776, 6, 248, 377, 152);
INSERT INTO public.who_global_data VALUES (96700, 0, 3251, 0, 44, 377, 144);
INSERT INTO public.who_global_data VALUES (96701, 0, 604, 0, 10, 377, 96);
INSERT INTO public.who_global_data VALUES (96702, 19, 689, 0, 0, 377, 47);
INSERT INTO public.who_global_data VALUES (96703, 1752, 160124, 16, 9165, 377, 80);
INSERT INTO public.who_global_data VALUES (96704, 0, 165, 0, 3, 377, 159);
INSERT INTO public.who_global_data VALUES (96705, 500, 112143, 14, 4086, 377, 27);
INSERT INTO public.who_global_data VALUES (96706, 0, 14025, 0, 40, 377, 146);
INSERT INTO public.who_global_data VALUES (96707, 56773, 7675973, 1074, 194949, 377, 71);
INSERT INTO public.who_global_data VALUES (96708, 0, 93, 0, 1, 377, 210);
INSERT INTO public.who_global_data VALUES (96709, 0, 157, 0, 3, 377, 54);
INSERT INTO public.who_global_data VALUES (96710, 1046, 202266, 61, 7576, 70, 147);
INSERT INTO public.who_global_data VALUES (96711, 170, 6707, 3, 85, 70, 2);
INSERT INTO public.who_global_data VALUES (96712, 4, 822, 0, 2, 70, 105);
INSERT INTO public.who_global_data VALUES (96713, 47, 11840, 1, 113, 70, 53);
INSERT INTO public.who_global_data VALUES (96714, 12, 378, 0, 0, 70, 81);
INSERT INTO public.who_global_data VALUES (96715, 571, 26848, 0, 448, 70, 223);
INSERT INTO public.who_global_data VALUES (96716, 7476, 572982, 94, 15472, 70, 94);
INSERT INTO public.who_global_data VALUES (96717, 4, 330, 0, 2, 70, 154);
INSERT INTO public.who_global_data VALUES (96718, 0, 4963, 0, 63, 70, 83);
INSERT INTO public.who_global_data VALUES (96719, 36, 2113, 0, 104, 70, 194);
INSERT INTO public.who_global_data VALUES (96720, 3023, 608973, 109, 16608, 70, 136);
INSERT INTO public.who_global_data VALUES (96721, 89, 96762, 1, 4789, 70, 179);
INSERT INTO public.who_global_data VALUES (96722, 11639, 1626461, 289, 42909, 70, 57);
INSERT INTO public.who_global_data VALUES (96723, 0, 765, 0, 9, 70, 35);
INSERT INTO public.who_global_data VALUES (96724, 0, 6200, 0, 100, 70, 228);
INSERT INTO public.who_global_data VALUES (96725, 0, 0, 0, 0, 70, 19);
INSERT INTO public.who_global_data VALUES (96726, 1315, 168114, 15, 2171, 70, 22);
INSERT INTO public.who_global_data VALUES (96727, 0, 22250, 0, 137, 70, 1);
INSERT INTO public.who_global_data VALUES (96728, 1170, 212007, 41, 3961, 70, 21);
INSERT INTO public.who_global_data VALUES (96729, 176, 11863, 1, 146, 70, 234);
INSERT INTO public.who_global_data VALUES (96730, 51, 4230, 0, 14, 70, 91);
INSERT INTO public.who_global_data VALUES (96731, 632, 22651, 6, 125, 70, 137);
INSERT INTO public.who_global_data VALUES (96732, 13361, 732022, 131, 11711, 70, 201);
INSERT INTO public.who_global_data VALUES (96733, 0, 0, 0, 0, 70, 171);
INSERT INTO public.who_global_data VALUES (96734, 194, 17374, 7, 591, 70, 92);
INSERT INTO public.who_global_data VALUES (96735, 2249, 163479, 42, 1298, 70, 112);
INSERT INTO public.who_global_data VALUES (96736, 7, 5831, 0, 61, 70, 62);
INSERT INTO public.who_global_data VALUES (96737, 0, 96, 0, 0, 70, 69);
INSERT INTO public.who_global_data VALUES (96738, 1206, 170785, 5, 2414, 70, 220);
INSERT INTO public.who_global_data VALUES (96739, 1000, 212512, 11, 14034, 70, 100);
INSERT INTO public.who_global_data VALUES (96740, 1418, 138062, 55, 7631, 70, 187);
INSERT INTO public.who_global_data VALUES (96741, 0, 45960, 9, 1336, 70, 63);
INSERT INTO public.who_global_data VALUES (96742, 13, 5277, 0, 86, 70, 28);
INSERT INTO public.who_global_data VALUES (96743, 68, 1320, 2, 3, 70, 172);
INSERT INTO public.who_global_data VALUES (96744, 416, 28406, 5, 234, 70, 17);
INSERT INTO public.who_global_data VALUES (96745, 212, 9358, 21, 206, 70, 226);
INSERT INTO public.who_global_data VALUES (96746, 408, 124264, 5, 1923, 70, 236);
INSERT INTO public.who_global_data VALUES (96747, 0, 29, 0, 0, 70, 76);
INSERT INTO public.who_global_data VALUES (96748, 5, 610, 0, 0, 70, 30);
INSERT INTO public.who_global_data VALUES (96749, 0, 49, 0, 2, 70, 128);
INSERT INTO public.who_global_data VALUES (96750, 249, 36107, 5, 561, 70, 86);
INSERT INTO public.who_global_data VALUES (96751, 19712, 2576420, 250, 64254, 70, 140);
INSERT INTO public.who_global_data VALUES (96752, 121, 13166, 0, 71, 70, 44);
INSERT INTO public.who_global_data VALUES (96753, 75, 16926, 0, 114, 70, 113);
INSERT INTO public.who_global_data VALUES (96754, 0, 9571, 0, 64, 70, 29);
INSERT INTO public.who_global_data VALUES (96755, 3, 3800, 0, 124, 70, 125);
INSERT INTO public.who_global_data VALUES (96756, 990, 228410, 23, 2528, 70, 131);
INSERT INTO public.who_global_data VALUES (96757, 22924, 1742661, 553, 33624, 70, 46);
INSERT INTO public.who_global_data VALUES (96758, 0, 54771, 0, 335, 70, 10);
INSERT INTO public.who_global_data VALUES (96759, 180, 1973, 0, 6, 70, 205);
INSERT INTO public.who_global_data VALUES (96760, 932, 138850, 50, 4838, 70, 50);
INSERT INTO public.who_global_data VALUES (96761, 0, 27, 0, 0, 70, 20);
INSERT INTO public.who_global_data VALUES (96762, 0, 130, 0, 1, 70, 13);
INSERT INTO public.who_global_data VALUES (96763, 0, 8620, 0, 155, 70, 148);
INSERT INTO public.who_global_data VALUES (96764, 10, 7139, 1, 122, 70, 230);
INSERT INTO public.who_global_data VALUES (96765, 846, 138012, 10, 4813, 70, 190);
INSERT INTO public.who_global_data VALUES (96766, 1, 298, 0, 13, 70, 188);
INSERT INTO public.who_global_data VALUES (96767, 15, 13722, 1, 81, 70, 123);
INSERT INTO public.who_global_data VALUES (96768, 0, 2447, 0, 45, 70, 9);
INSERT INTO public.who_global_data VALUES (96769, 18, 6319, 0, 164, 70, 102);
INSERT INTO public.who_global_data VALUES (96770, 16, 10015, 0, 236, 70, 34);
INSERT INTO public.who_global_data VALUES (96771, 0, 26, 0, 0, 70, 212);
INSERT INTO public.who_global_data VALUES (96772, 915, 121827, 19, 3130, 70, 122);
INSERT INTO public.who_global_data VALUES (96773, 2764, 325278, 130, 9667, 70, 38);
INSERT INTO public.who_global_data VALUES (96774, 0, 5754, 0, 29, 70, 130);
INSERT INTO public.who_global_data VALUES (96775, 20035, 10286709, 256, 148994, 70, 37);
INSERT INTO public.who_global_data VALUES (96776, 8074, 743198, 194, 22138, 70, 231);
INSERT INTO public.who_global_data VALUES (96777, 6390, 1225143, 128, 55223, 70, 107);
INSERT INTO public.who_global_data VALUES (96778, 849, 595291, 5, 12813, 70, 101);
INSERT INTO public.who_global_data VALUES (96779, 1622, 91779, 11, 2237, 70, 132);
INSERT INTO public.who_global_data VALUES (96780, 3, 377, 0, 25, 70, 176);
INSERT INTO public.who_global_data VALUES (96781, 5868, 419818, 15, 3329, 70, 200);
INSERT INTO public.who_global_data VALUES (96782, 23477, 2107166, 555, 74159, 70, 169);
INSERT INTO public.who_global_data VALUES (96783, 34, 12827, 0, 302, 70, 225);
INSERT INTO public.who_global_data VALUES (96784, 4091, 234395, 46, 3460, 70, 165);
INSERT INTO public.who_global_data VALUES (96785, 19, 2726, 1, 42, 70, 233);
INSERT INTO public.who_global_data VALUES (96786, 1427, 294494, 19, 3834, 70, 215);
INSERT INTO public.who_global_data VALUES (96787, 846, 202159, 0, 2749, 70, 177);
INSERT INTO public.who_global_data VALUES (96788, 207, 96458, 3, 1670, 70, 183);
INSERT INTO public.who_global_data VALUES (96789, 0, 0, 0, 0, 70, 203);
INSERT INTO public.who_global_data VALUES (96790, 184, 51285, 3, 1325, 70, 162);
INSERT INTO public.who_global_data VALUES (96791, 286, 150584, 1, 934, 70, 12);
INSERT INTO public.who_global_data VALUES (96792, 122, 81156, 1, 1356, 70, 24);
INSERT INTO public.who_global_data VALUES (96793, 0, 41, 0, 0, 70, 119);
INSERT INTO public.who_global_data VALUES (96794, 1861, 40904, 9, 635, 70, 39);
INSERT INTO public.who_global_data VALUES (96795, 3507, 181503, 12, 1455, 70, 26);
INSERT INTO public.who_global_data VALUES (96796, 0, 2577, 0, 50, 70, 59);
INSERT INTO public.who_global_data VALUES (96797, 0, 1800, 0, 83, 70, 77);
INSERT INTO public.who_global_data VALUES (96798, 342, 100277, 19, 1478, 70, 134);
INSERT INTO public.who_global_data VALUES (96799, 31, 2221, 0, 33, 70, 4);
INSERT INTO public.who_global_data VALUES (96800, 3322, 143895, 41, 1838, 70, 109);
INSERT INTO public.who_global_data VALUES (96801, 187, 46598, 3, 498, 70, 90);
INSERT INTO public.who_global_data VALUES (96802, 0, 17714, 0, 261, 70, 61);
INSERT INTO public.who_global_data VALUES (96803, 112, 6583, 0, 189, 70, 85);
INSERT INTO public.who_global_data VALUES (96804, 2525, 113010, 8, 471, 70, 49);
INSERT INTO public.who_global_data VALUES (96805, 19, 13757, 0, 48, 70, 208);
INSERT INTO public.who_global_data VALUES (96806, 61, 7090, 0, 269, 70, 166);
INSERT INTO public.who_global_data VALUES (96807, 109, 12774, 4, 219, 70, 64);
INSERT INTO public.who_global_data VALUES (96808, 0, 4, 0, 0, 70, 199);
INSERT INTO public.who_global_data VALUES (96809, 19, 6091, 1, 43, 70, 114);
INSERT INTO public.who_global_data VALUES (96810, 0, 13642, 0, 324, 70, 60);
INSERT INTO public.who_global_data VALUES (96811, 0, 527, 0, 10, 70, 68);
INSERT INTO public.who_global_data VALUES (96812, 0, 5890, 0, 55, 70, 158);
INSERT INTO public.who_global_data VALUES (96813, 12406, 1413935, 1052, 124897, 70, 52);
INSERT INTO public.who_global_data VALUES (96814, 0, 0, 0, 0, 70, 117);
INSERT INTO public.who_global_data VALUES (96815, 22, 878, 0, 3, 70, 126);
INSERT INTO public.who_global_data VALUES (96816, 20, 1215, 0, 0, 70, 196);
INSERT INTO public.who_global_data VALUES (96817, 249, 48793, 2, 684, 70, 142);
INSERT INTO public.who_global_data VALUES (96818, 0, 13, 0, 1, 70, 185);
INSERT INTO public.who_global_data VALUES (96819, 1861, 439193, 33, 7388, 70, 138);
INSERT INTO public.who_global_data VALUES (96820, 269, 18642, 3, 166, 70, 181);
INSERT INTO public.who_global_data VALUES (96821, 890, 124630, 18, 2682, 70, 178);
INSERT INTO public.who_global_data VALUES (96822, 608, 23941, 9, 205, 70, 168);
INSERT INTO public.who_global_data VALUES (96823, 0, 0, 0, 0, 70, 160);
INSERT INTO public.who_global_data VALUES (96824, 534, 260593, 9, 1856, 70, 151);
INSERT INTO public.who_global_data VALUES (96825, 9673, 796226, 109, 11410, 70, 193);
INSERT INTO public.who_global_data VALUES (96826, 0, 38, 0, 0, 70, 18);
INSERT INTO public.who_global_data VALUES (96827, 0, 1806, 0, 25, 70, 40);
INSERT INTO public.who_global_data VALUES (96828, 0, 4829, 0, 165, 70, 218);
INSERT INTO public.who_global_data VALUES (96829, 98, 3208, 6, 102, 70, 191);
INSERT INTO public.who_global_data VALUES (96830, 934, 87510, 11, 1289, 70, 156);
INSERT INTO public.who_global_data VALUES (96831, 0, 0, 0, 0, 70, 135);
INSERT INTO public.who_global_data VALUES (96832, 535, 83329, 15, 2503, 70, 55);
INSERT INTO public.who_global_data VALUES (96833, 0, 122, 0, 2, 70, 88);
INSERT INTO public.who_global_data VALUES (96834, 0, 48278, 0, 436, 70, 108);
INSERT INTO public.who_global_data VALUES (96835, 1268, 155365, 29, 1529, 70, 48);
INSERT INTO public.who_global_data VALUES (96836, 148, 128867, 2, 1499, 70, 3);
INSERT INTO public.who_global_data VALUES (96837, 0, 745, 0, 13, 70, 224);
INSERT INTO public.who_global_data VALUES (96838, 2475, 479715, 58, 10105, 70, 110);
INSERT INTO public.who_global_data VALUES (96839, 0, 0, 0, 0, 70, 106);
INSERT INTO public.who_global_data VALUES (96840, 4465, 242744, 42, 3975, 70, 89);
INSERT INTO public.who_global_data VALUES (96841, 0, 780, 0, 9, 70, 121);
INSERT INTO public.who_global_data VALUES (96842, 822, 106958, 22, 2242, 70, 163);
INSERT INTO public.who_global_data VALUES (96843, 2118, 1012614, 47, 37621, 70, 70);
INSERT INTO public.who_global_data VALUES (96844, 1532, 474064, 14, 9244, 70, 174);
INSERT INTO public.who_global_data VALUES (96845, 0, 0, 0, 0, 70, 175);
INSERT INTO public.who_global_data VALUES (96846, 10896, 1305774, 402, 28956, 70, 118);
INSERT INTO public.who_global_data VALUES (96847, 7627, 413678, 76, 6906, 70, 189);
INSERT INTO public.who_global_data VALUES (96848, 403, 76291, 19, 1503, 70, 124);
INSERT INTO public.who_global_data VALUES (96849, 213, 143834, 0, 245, 70, 192);
INSERT INTO public.who_global_data VALUES (96850, 1028, 61757, 17, 917, 70, 41);
INSERT INTO public.who_global_data VALUES (96851, 977, 144818, 26, 2985, 70, 95);
INSERT INTO public.who_global_data VALUES (96852, 65, 9037, 0, 42, 70, 74);
INSERT INTO public.who_global_data VALUES (96853, 4322, 632263, 171, 15767, 70, 11);
INSERT INTO public.who_global_data VALUES (96854, 27039, 3186336, 536, 57555, 70, 87);
INSERT INTO public.who_global_data VALUES (96855, 133, 8383, 6, 92, 70, 214);
INSERT INTO public.who_global_data VALUES (96856, 0, 5, 0, 0, 70, 116);
INSERT INTO public.who_global_data VALUES (96857, 1, 190, 0, 0, 70, 157);
INSERT INTO public.who_global_data VALUES (96858, 0, 0, 0, 0, 70, 182);
INSERT INTO public.who_global_data VALUES (96859, 0, 32, 0, 0, 70, 186);
INSERT INTO public.who_global_data VALUES (96860, 13, 353, 0, 5, 70, 127);
INSERT INTO public.who_global_data VALUES (96861, 9, 995, 0, 12, 70, 232);
INSERT INTO public.who_global_data VALUES (96862, 0, 16, 0, 0, 70, 33);
INSERT INTO public.who_global_data VALUES (96863, 4, 119, 0, 0, 70, 97);
INSERT INTO public.who_global_data VALUES (96864, 0, 2, 0, 0, 70, 42);
INSERT INTO public.who_global_data VALUES (96865, 51, 2384, 0, 59, 70, 198);
INSERT INTO public.who_global_data VALUES (96866, 0, 1014, 0, 17, 70, 216);
INSERT INTO public.who_global_data VALUES (96867, 140, 362741, 9, 6223, 70, 164);
INSERT INTO public.who_global_data VALUES (96868, 195, 19140, 8, 410, 70, 235);
INSERT INTO public.who_global_data VALUES (96869, 2932, 337923, 48, 3211, 70, 67);
INSERT INTO public.who_global_data VALUES (96870, 41, 267, 0, 0, 70, 15);
INSERT INTO public.who_global_data VALUES (96871, 0, 2560, 0, 76, 70, 180);
INSERT INTO public.who_global_data VALUES (96872, 30, 58599, 0, 29, 70, 237);
INSERT INTO public.who_global_data VALUES (96873, 0, 19, 0, 0, 70, 25);
INSERT INTO public.who_global_data VALUES (96874, 11, 1434, 0, 27, 70, 209);
INSERT INTO public.who_global_data VALUES (96875, 4965, 184508, 112, 2250, 70, 217);
INSERT INTO public.who_global_data VALUES (96876, 4210, 123950, 160, 2842, 70, 79);
INSERT INTO public.who_global_data VALUES (96877, 0, 17, 0, 0, 70, 143);
INSERT INTO public.who_global_data VALUES (96878, 0, 4714, 0, 130, 70, 229);
INSERT INTO public.who_global_data VALUES (96879, 18400, 1057561, 436, 28469, 70, 141);
INSERT INTO public.who_global_data VALUES (96880, 18, 3558, 0, 63, 70, 197);
INSERT INTO public.who_global_data VALUES (96881, 19944, 1987564, 158, 51621, 70, 221);
INSERT INTO public.who_global_data VALUES (96882, 597, 43299, 5, 204, 70, 150);
INSERT INTO public.who_global_data VALUES (96883, 230, 25730, 15, 1576, 70, 56);
INSERT INTO public.who_global_data VALUES (96884, 83, 6181, 1, 121, 70, 167);
INSERT INTO public.who_global_data VALUES (96885, 10458, 447797, 86, 9721, 70, 23);
INSERT INTO public.who_global_data VALUES (96886, 4360, 450075, 77, 7049, 70, 222);
INSERT INTO public.who_global_data VALUES (96887, 90, 11434, 7, 711, 70, 219);
INSERT INTO public.who_global_data VALUES (96888, 0, 13665, 0, 90, 70, 7);
INSERT INTO public.who_global_data VALUES (96889, 194, 6884, 0, 61, 70, 161);
INSERT INTO public.who_global_data VALUES (96890, 55892, 2488784, 964, 73512, 70, 149);
INSERT INTO public.who_global_data VALUES (96891, 0, 44, 0, 0, 70, 6);
INSERT INTO public.who_global_data VALUES (96892, 29, 3633, 0, 68, 70, 139);
INSERT INTO public.who_global_data VALUES (96893, 0, 0, 0, 0, 70, 211);
INSERT INTO public.who_global_data VALUES (96894, 0, 0, 0, 0, 70, 14);
INSERT INTO public.who_global_data VALUES (96895, 0, 7132, 0, 126, 70, 111);
INSERT INTO public.who_global_data VALUES (96896, 1924, 139140, 56, 4676, 70, 207);
INSERT INTO public.who_global_data VALUES (96897, 14380, 1394314, 239, 20881, 70, 66);
INSERT INTO public.who_global_data VALUES (96898, 0, 0, 0, 0, 70, 173);
INSERT INTO public.who_global_data VALUES (96899, 9, 874, 0, 6, 70, 145);
INSERT INTO public.who_global_data VALUES (96900, 0, 0, 0, 0, 70, 65);
INSERT INTO public.who_global_data VALUES (96901, 539, 35216, 2, 251, 70, 184);
INSERT INTO public.who_global_data VALUES (96902, 9432, 1064479, 147, 18680, 70, 98);
INSERT INTO public.who_global_data VALUES (96903, 1730, 207822, 4, 669, 70, 104);
INSERT INTO public.who_global_data VALUES (96904, 0, 509, 0, 21, 70, 73);
INSERT INTO public.who_global_data VALUES (96905, 231427, 19578217, 3761, 339550, 70, 8);
INSERT INTO public.who_global_data VALUES (96906, 21, 2031, 0, 23, 70, 227);
INSERT INTO public.who_global_data VALUES (96907, 518, 18480, 6, 174, 70, 75);
INSERT INTO public.who_global_data VALUES (96908, 66, 77126, 0, 614, 70, 45);
INSERT INTO public.who_global_data VALUES (96909, 0, 1, 0, 0, 70, 133);
INSERT INTO public.who_global_data VALUES (96910, 260, 113121, 4, 1025, 70, 202);
INSERT INTO public.who_global_data VALUES (96911, 9, 1465, 0, 35, 70, 129);
INSERT INTO public.who_global_data VALUES (96912, 0, 4, 0, 0, 70, 36);
INSERT INTO public.who_global_data VALUES (96913, 2, 2103, 0, 611, 70, 51);
INSERT INTO public.who_global_data VALUES (96914, 263, 20725, 2, 388, 70, 206);
INSERT INTO public.who_global_data VALUES (96915, 242, 13867, 3, 363, 70, 5);
INSERT INTO public.who_global_data VALUES (96916, 183, 52513, 12, 2201, 70, 103);
INSERT INTO public.who_global_data VALUES (96917, 589, 58316, 7, 1181, 70, 58);
INSERT INTO public.who_global_data VALUES (96918, 299, 99610, 5, 2756, 70, 195);
INSERT INTO public.who_global_data VALUES (96919, 0, 0, 0, 0, 70, 115);
INSERT INTO public.who_global_data VALUES (96920, 66, 8049, 0, 84, 70, 99);
INSERT INTO public.who_global_data VALUES (96921, 182, 17553, 6, 405, 70, 153);
INSERT INTO public.who_global_data VALUES (96922, 0, 13, 0, 0, 70, 93);
INSERT INTO public.who_global_data VALUES (96923, 1, 159, 0, 5, 70, 84);
INSERT INTO public.who_global_data VALUES (96924, 11765, 1613928, 145, 43163, 70, 78);
INSERT INTO public.who_global_data VALUES (96925, 531, 158722, 16, 2818, 70, 170);
INSERT INTO public.who_global_data VALUES (96926, 69, 5442, 0, 49, 70, 32);
INSERT INTO public.who_global_data VALUES (96927, 27, 28408, 0, 909, 70, 155);
INSERT INTO public.who_global_data VALUES (96928, 3011, 359362, 45, 6131, 70, 82);
INSERT INTO public.who_global_data VALUES (96929, 1064, 218700, 32, 2641, 70, 16);
INSERT INTO public.who_global_data VALUES (96930, 14, 7871, 0, 170, 70, 72);
INSERT INTO public.who_global_data VALUES (96931, 250, 92675, 0, 352, 70, 43);
INSERT INTO public.who_global_data VALUES (96932, 1014, 513510, 28, 7559, 70, 120);
INSERT INTO public.who_global_data VALUES (96933, 0, 372, 0, 7, 70, 213);
INSERT INTO public.who_global_data VALUES (96934, 1923, 194284, 10, 1424, 70, 31);
INSERT INTO public.who_global_data VALUES (96935, 1721, 649285, 87, 19590, 70, 204);
INSERT INTO public.who_global_data VALUES (96936, 56, 10724, 1, 242, 70, 152);
INSERT INTO public.who_global_data VALUES (96937, 0, 3251, 0, 44, 70, 144);
INSERT INTO public.who_global_data VALUES (96938, 9, 604, 0, 10, 70, 96);
INSERT INTO public.who_global_data VALUES (96939, 15, 670, 0, 0, 70, 47);
INSERT INTO public.who_global_data VALUES (96940, 1485, 158372, 14, 9149, 70, 80);
INSERT INTO public.who_global_data VALUES (96941, 3, 165, 0, 3, 70, 159);
INSERT INTO public.who_global_data VALUES (96942, 658, 111643, 22, 4072, 70, 27);
INSERT INTO public.who_global_data VALUES (96943, 0, 14025, 0, 40, 70, 146);
INSERT INTO public.who_global_data VALUES (96944, 55649, 7619200, 1194, 193875, 70, 71);
INSERT INTO public.who_global_data VALUES (96945, 0, 93, 0, 1, 70, 210);
INSERT INTO public.who_global_data VALUES (96946, 0, 157, 0, 3, 70, 54);
INSERT INTO public.who_global_data VALUES (96947, 1729, 201220, 110, 7515, 2, 147);
INSERT INTO public.who_global_data VALUES (96948, 0, 6537, 0, 82, 2, 2);
INSERT INTO public.who_global_data VALUES (96949, 9, 818, 0, 2, 2, 105);
INSERT INTO public.who_global_data VALUES (96950, 41, 11793, 0, 112, 2, 53);
INSERT INTO public.who_global_data VALUES (96951, 2, 366, 0, 0, 2, 81);
INSERT INTO public.who_global_data VALUES (96952, 0, 26277, 0, 448, 2, 223);
INSERT INTO public.who_global_data VALUES (96953, 6442, 565506, 156, 15378, 2, 94);
INSERT INTO public.who_global_data VALUES (96954, 8, 326, 0, 2, 2, 154);
INSERT INTO public.who_global_data VALUES (96955, 0, 4963, 0, 63, 2, 83);
INSERT INTO public.who_global_data VALUES (96956, 62, 2077, 0, 104, 2, 194);
INSERT INTO public.who_global_data VALUES (96957, 1964, 605950, 11, 16499, 2, 136);
INSERT INTO public.who_global_data VALUES (96958, 81, 96673, 4, 4788, 2, 179);
INSERT INTO public.who_global_data VALUES (96959, 11015, 1614822, 246, 42620, 2, 57);
INSERT INTO public.who_global_data VALUES (96960, 34, 765, 2, 9, 2, 35);
INSERT INTO public.who_global_data VALUES (96961, 0, 6200, 0, 100, 2, 228);
INSERT INTO public.who_global_data VALUES (96962, 0, 0, 0, 0, 2, 19);
INSERT INTO public.who_global_data VALUES (96963, 1037, 166799, 12, 2156, 2, 22);
INSERT INTO public.who_global_data VALUES (96964, 0, 22250, 0, 137, 2, 1);
INSERT INTO public.who_global_data VALUES (96965, 2391, 210837, 60, 3920, 2, 21);
INSERT INTO public.who_global_data VALUES (96966, 86, 11687, 2, 145, 2, 234);
INSERT INTO public.who_global_data VALUES (96967, 28, 4179, 0, 14, 2, 91);
INSERT INTO public.who_global_data VALUES (96968, 704, 22019, 2, 119, 2, 137);
INSERT INTO public.who_global_data VALUES (96969, 17039, 718661, 151, 11580, 2, 201);
INSERT INTO public.who_global_data VALUES (96970, 0, 0, 0, 0, 2, 171);
INSERT INTO public.who_global_data VALUES (96971, 265, 17180, 0, 584, 2, 92);
INSERT INTO public.who_global_data VALUES (96972, 2783, 161230, 30, 1256, 2, 112);
INSERT INTO public.who_global_data VALUES (96973, 11, 5824, 0, 61, 2, 62);
INSERT INTO public.who_global_data VALUES (96974, 0, 96, 0, 0, 2, 69);
INSERT INTO public.who_global_data VALUES (96975, 1314, 169579, 4, 2409, 2, 220);
INSERT INTO public.who_global_data VALUES (96976, 1186, 211512, 22, 14023, 2, 100);
INSERT INTO public.who_global_data VALUES (96977, 1411, 136644, 56, 7576, 2, 187);
INSERT INTO public.who_global_data VALUES (96978, 545, 45960, 14, 1327, 2, 63);
INSERT INTO public.who_global_data VALUES (96979, 16, 5264, 0, 86, 2, 28);
INSERT INTO public.who_global_data VALUES (96980, 32, 1252, 0, 1, 2, 172);
INSERT INTO public.who_global_data VALUES (96981, 734, 27990, 3, 229, 2, 17);
INSERT INTO public.who_global_data VALUES (96982, 212, 9146, 9, 185, 2, 226);
INSERT INTO public.who_global_data VALUES (96983, 711, 123856, 6, 1918, 2, 236);
INSERT INTO public.who_global_data VALUES (96984, 0, 29, 0, 0, 2, 76);
INSERT INTO public.who_global_data VALUES (96985, 4, 605, 0, 0, 2, 30);
INSERT INTO public.who_global_data VALUES (96986, 0, 49, 0, 2, 2, 128);
INSERT INTO public.who_global_data VALUES (96987, 0, 35858, 0, 556, 2, 86);
INSERT INTO public.who_global_data VALUES (96988, 26308, 2556708, 303, 64004, 2, 140);
INSERT INTO public.who_global_data VALUES (96989, 149, 13045, 0, 71, 2, 44);
INSERT INTO public.who_global_data VALUES (96990, 56, 16851, 1, 114, 2, 113);
INSERT INTO public.who_global_data VALUES (96991, 61, 9571, 0, 64, 2, 29);
INSERT INTO public.who_global_data VALUES (96992, 0, 3797, 0, 124, 2, 125);
INSERT INTO public.who_global_data VALUES (96993, 1527, 227420, 24, 2505, 2, 131);
INSERT INTO public.who_global_data VALUES (96994, 32552, 1719737, 964, 33071, 2, 46);
INSERT INTO public.who_global_data VALUES (96995, 90, 54771, 0, 335, 2, 10);
INSERT INTO public.who_global_data VALUES (96996, 87, 1793, 0, 6, 2, 205);
INSERT INTO public.who_global_data VALUES (96997, 942, 137918, 58, 4788, 2, 50);
INSERT INTO public.who_global_data VALUES (96998, 0, 27, 0, 0, 2, 20);
INSERT INTO public.who_global_data VALUES (96999, 0, 130, 0, 1, 2, 13);
INSERT INTO public.who_global_data VALUES (97000, 0, 8620, 0, 155, 2, 148);
INSERT INTO public.who_global_data VALUES (97001, 15, 7129, 0, 121, 2, 230);
INSERT INTO public.who_global_data VALUES (97002, 879, 137166, 22, 4803, 2, 190);
INSERT INTO public.who_global_data VALUES (97003, 0, 297, 0, 13, 2, 188);
INSERT INTO public.who_global_data VALUES (97004, 19, 13707, 0, 80, 2, 123);
INSERT INTO public.who_global_data VALUES (97005, 0, 2447, 0, 45, 2, 9);
INSERT INTO public.who_global_data VALUES (97006, 3, 6301, 0, 164, 2, 102);
INSERT INTO public.who_global_data VALUES (97007, 0, 9999, 0, 236, 2, 34);
INSERT INTO public.who_global_data VALUES (97008, 0, 26, 0, 0, 2, 212);
INSERT INTO public.who_global_data VALUES (97009, 809, 120912, 23, 3111, 2, 122);
INSERT INTO public.who_global_data VALUES (97010, 2971, 322514, 108, 9537, 2, 38);
INSERT INTO public.who_global_data VALUES (97011, 0, 5754, 0, 29, 2, 130);
INSERT INTO public.who_global_data VALUES (97012, 21822, 10266674, 299, 148738, 2, 37);
INSERT INTO public.who_global_data VALUES (97013, 8002, 735124, 241, 21944, 2, 231);
INSERT INTO public.who_global_data VALUES (97014, 6272, 1218753, 149, 55095, 2, 107);
INSERT INTO public.who_global_data VALUES (97015, 901, 594442, 8, 12808, 2, 101);
INSERT INTO public.who_global_data VALUES (97016, 1718, 90157, 13, 2226, 2, 132);
INSERT INTO public.who_global_data VALUES (97017, 0, 374, 0, 25, 2, 176);
INSERT INTO public.who_global_data VALUES (97018, 5639, 413950, 26, 3314, 2, 200);
INSERT INTO public.who_global_data VALUES (97019, 16202, 2083689, 575, 73604, 2, 169);
INSERT INTO public.who_global_data VALUES (97020, 41, 12793, 4, 302, 2, 225);
INSERT INTO public.who_global_data VALUES (97021, 3708, 230304, 65, 3414, 2, 165);
INSERT INTO public.who_global_data VALUES (97022, 15, 2707, 0, 41, 2, 233);
INSERT INTO public.who_global_data VALUES (97023, 1674, 293067, 14, 3815, 2, 215);
INSERT INTO public.who_global_data VALUES (97024, 870, 201313, 0, 2749, 2, 177);
INSERT INTO public.who_global_data VALUES (97025, 259, 96251, 3, 1667, 2, 183);
INSERT INTO public.who_global_data VALUES (97026, 0, 0, 0, 0, 2, 203);
INSERT INTO public.who_global_data VALUES (97027, 234, 51101, 7, 1322, 2, 162);
INSERT INTO public.who_global_data VALUES (97028, 205, 150298, 1, 933, 2, 12);
INSERT INTO public.who_global_data VALUES (97029, 191, 81034, 1, 1355, 2, 24);
INSERT INTO public.who_global_data VALUES (97030, 0, 41, 0, 0, 2, 119);
INSERT INTO public.who_global_data VALUES (97031, 1367, 39043, 23, 626, 2, 39);
INSERT INTO public.who_global_data VALUES (97032, 2878, 177996, 13, 1443, 2, 26);
INSERT INTO public.who_global_data VALUES (97033, 0, 2577, 0, 50, 2, 59);
INSERT INTO public.who_global_data VALUES (97034, 0, 1800, 0, 83, 2, 77);
INSERT INTO public.who_global_data VALUES (97035, 585, 99935, 15, 1459, 2, 134);
INSERT INTO public.who_global_data VALUES (97036, 39, 2190, 6, 33, 2, 4);
INSERT INTO public.who_global_data VALUES (97037, 2375, 140573, 56, 1797, 2, 109);
INSERT INTO public.who_global_data VALUES (97038, 326, 46411, 6, 495, 2, 90);
INSERT INTO public.who_global_data VALUES (97039, 0, 17714, 0, 261, 2, 61);
INSERT INTO public.who_global_data VALUES (97040, 82, 6471, 1, 189, 2, 85);
INSERT INTO public.who_global_data VALUES (97041, 1870, 110485, 6, 463, 2, 49);
INSERT INTO public.who_global_data VALUES (97042, 47, 13738, 0, 48, 2, 208);
INSERT INTO public.who_global_data VALUES (97043, 326, 7029, 13, 269, 2, 166);
INSERT INTO public.who_global_data VALUES (97044, 124, 12665, 0, 215, 2, 64);
INSERT INTO public.who_global_data VALUES (97045, 0, 4, 0, 0, 2, 199);
INSERT INTO public.who_global_data VALUES (97046, 0, 6072, 0, 42, 2, 114);
INSERT INTO public.who_global_data VALUES (97047, 0, 13642, 0, 324, 2, 60);
INSERT INTO public.who_global_data VALUES (97048, 3, 527, 0, 10, 2, 68);
INSERT INTO public.who_global_data VALUES (97049, 0, 5890, 0, 55, 2, 158);
INSERT INTO public.who_global_data VALUES (97050, 12099, 1401529, 990, 123845, 2, 52);
INSERT INTO public.who_global_data VALUES (97051, 0, 0, 0, 0, 2, 117);
INSERT INTO public.who_global_data VALUES (97052, 26, 856, 0, 3, 2, 126);
INSERT INTO public.who_global_data VALUES (97053, 20, 1195, 0, 0, 2, 196);
INSERT INTO public.who_global_data VALUES (97054, 439, 48544, 1, 682, 2, 142);
INSERT INTO public.who_global_data VALUES (97055, 0, 13, 0, 1, 2, 185);
INSERT INTO public.who_global_data VALUES (97056, 2143, 437332, 41, 7355, 2, 138);
INSERT INTO public.who_global_data VALUES (97057, 63, 18373, 1, 163, 2, 181);
INSERT INTO public.who_global_data VALUES (97058, 587, 123740, 27, 2664, 2, 178);
INSERT INTO public.who_global_data VALUES (97059, 482, 23333, 1, 196, 2, 168);
INSERT INTO public.who_global_data VALUES (97060, 0, 0, 0, 0, 2, 160);
INSERT INTO public.who_global_data VALUES (97061, 511, 260059, 7, 1847, 2, 151);
INSERT INTO public.who_global_data VALUES (97062, 9463, 786553, 112, 11301, 2, 193);
INSERT INTO public.who_global_data VALUES (97063, 0, 38, 0, 0, 2, 18);
INSERT INTO public.who_global_data VALUES (97064, 11, 1806, 0, 25, 2, 40);
INSERT INTO public.who_global_data VALUES (97065, 0, 4829, 0, 165, 2, 218);
INSERT INTO public.who_global_data VALUES (97066, 0, 3110, 0, 96, 2, 191);
INSERT INTO public.who_global_data VALUES (97067, 1016, 86576, 11, 1278, 2, 156);
INSERT INTO public.who_global_data VALUES (97068, 0, 0, 0, 0, 2, 135);
INSERT INTO public.who_global_data VALUES (97069, 493, 82794, 15, 2488, 2, 55);
INSERT INTO public.who_global_data VALUES (97070, 0, 122, 0, 2, 2, 88);
INSERT INTO public.who_global_data VALUES (97071, 695, 48278, 3, 436, 2, 108);
INSERT INTO public.who_global_data VALUES (97072, 1539, 154097, 21, 1500, 2, 48);
INSERT INTO public.who_global_data VALUES (97073, 86, 128719, 0, 1497, 2, 3);
INSERT INTO public.who_global_data VALUES (97074, 0, 745, 0, 13, 2, 224);
INSERT INTO public.who_global_data VALUES (97075, 2155, 477240, 55, 10047, 2, 110);
INSERT INTO public.who_global_data VALUES (97076, 0, 0, 0, 0, 2, 106);
INSERT INTO public.who_global_data VALUES (97077, 4574, 238279, 41, 3933, 2, 89);
INSERT INTO public.who_global_data VALUES (97078, 0, 780, 0, 9, 2, 121);
INSERT INTO public.who_global_data VALUES (97079, 762, 106136, 18, 2220, 2, 163);
INSERT INTO public.who_global_data VALUES (97080, 1588, 1010496, 49, 37574, 2, 70);
INSERT INTO public.who_global_data VALUES (97081, 1006, 472532, 68, 9230, 2, 174);
INSERT INTO public.who_global_data VALUES (97082, 0, 0, 0, 0, 2, 175);
INSERT INTO public.who_global_data VALUES (97083, 13464, 1294878, 535, 28554, 2, 118);
INSERT INTO public.who_global_data VALUES (97084, 6049, 406051, 79, 6830, 2, 189);
INSERT INTO public.who_global_data VALUES (97085, 98, 75888, 24, 1484, 2, 124);
INSERT INTO public.who_global_data VALUES (97086, 193, 143621, 0, 245, 2, 192);
INSERT INTO public.who_global_data VALUES (97087, 967, 60729, 21, 900, 2, 41);
INSERT INTO public.who_global_data VALUES (97088, 990, 143841, 25, 2959, 2, 95);
INSERT INTO public.who_global_data VALUES (97089, 0, 8972, 0, 42, 2, 74);
INSERT INTO public.who_global_data VALUES (97090, 4875, 627941, 127, 15596, 2, 11);
INSERT INTO public.who_global_data VALUES (97091, 27747, 3159297, 593, 57019, 2, 87);
INSERT INTO public.who_global_data VALUES (97092, 229, 8250, 11, 86, 2, 214);
INSERT INTO public.who_global_data VALUES (97093, 0, 5, 0, 0, 2, 116);
INSERT INTO public.who_global_data VALUES (97094, 0, 189, 0, 0, 2, 157);
INSERT INTO public.who_global_data VALUES (97095, 0, 0, 0, 0, 2, 182);
INSERT INTO public.who_global_data VALUES (97096, 0, 32, 0, 0, 2, 186);
INSERT INTO public.who_global_data VALUES (97097, 9, 340, 0, 5, 2, 127);
INSERT INTO public.who_global_data VALUES (97098, 0, 986, 0, 12, 2, 232);
INSERT INTO public.who_global_data VALUES (97099, 0, 16, 0, 0, 2, 33);
INSERT INTO public.who_global_data VALUES (97100, 2, 115, 0, 0, 2, 97);
INSERT INTO public.who_global_data VALUES (97101, 0, 2, 0, 0, 2, 42);
INSERT INTO public.who_global_data VALUES (97102, 0, 2333, 0, 59, 2, 198);
INSERT INTO public.who_global_data VALUES (97103, 0, 1014, 0, 17, 2, 216);
INSERT INTO public.who_global_data VALUES (97104, 113, 362601, 10, 6214, 2, 164);
INSERT INTO public.who_global_data VALUES (97105, 139, 18945, 7, 402, 2, 235);
INSERT INTO public.who_global_data VALUES (97106, 3236, 334991, 44, 3163, 2, 67);
INSERT INTO public.who_global_data VALUES (97107, 0, 226, 0, 0, 2, 15);
INSERT INTO public.who_global_data VALUES (97108, 0, 2560, 0, 76, 2, 180);
INSERT INTO public.who_global_data VALUES (97109, 27, 58569, 0, 29, 2, 237);
INSERT INTO public.who_global_data VALUES (97110, 0, 19, 0, 0, 2, 25);
INSERT INTO public.who_global_data VALUES (97111, 12, 1423, 1, 27, 2, 209);
INSERT INTO public.who_global_data VALUES (97112, 6315, 179543, 73, 2138, 2, 217);
INSERT INTO public.who_global_data VALUES (97113, 2435, 119740, 72, 2682, 2, 79);
INSERT INTO public.who_global_data VALUES (97114, 0, 17, 0, 0, 2, 143);
INSERT INTO public.who_global_data VALUES (97115, 24, 4714, 3, 130, 2, 229);
INSERT INTO public.who_global_data VALUES (97116, 17710, 1039161, 465, 28033, 2, 141);
INSERT INTO public.who_global_data VALUES (97117, 49, 3540, 1, 63, 2, 197);
INSERT INTO public.who_global_data VALUES (97118, 19085, 1967620, 118, 51463, 2, 221);
INSERT INTO public.who_global_data VALUES (97119, 639, 42702, 5, 199, 2, 150);
INSERT INTO public.who_global_data VALUES (97120, 262, 25500, 12, 1561, 2, 56);
INSERT INTO public.who_global_data VALUES (97121, 85, 6098, 0, 120, 2, 167);
INSERT INTO public.who_global_data VALUES (97122, 8876, 437339, 72, 9635, 2, 23);
INSERT INTO public.who_global_data VALUES (97123, 5385, 445715, 90, 6972, 2, 222);
INSERT INTO public.who_global_data VALUES (97124, 101, 11344, 8, 704, 2, 219);
INSERT INTO public.who_global_data VALUES (97125, 3, 13665, 0, 90, 2, 7);
INSERT INTO public.who_global_data VALUES (97126, 250, 6690, 0, 61, 2, 161);
INSERT INTO public.who_global_data VALUES (97127, 50023, 2432892, 981, 72548, 2, 149);
INSERT INTO public.who_global_data VALUES (97128, 0, 44, 0, 0, 2, 6);
INSERT INTO public.who_global_data VALUES (97129, 28, 3604, 0, 68, 2, 139);
INSERT INTO public.who_global_data VALUES (97130, 0, 0, 0, 0, 2, 211);
INSERT INTO public.who_global_data VALUES (97131, 0, 0, 0, 0, 2, 14);
INSERT INTO public.who_global_data VALUES (97132, 5, 7132, 1, 126, 2, 111);
INSERT INTO public.who_global_data VALUES (97133, 2414, 137216, 50, 4620, 2, 207);
INSERT INTO public.who_global_data VALUES (97134, 15692, 1379934, 254, 20642, 2, 66);
INSERT INTO public.who_global_data VALUES (97135, 0, 0, 0, 0, 2, 173);
INSERT INTO public.who_global_data VALUES (97136, 0, 865, 0, 6, 2, 145);
INSERT INTO public.who_global_data VALUES (97137, 0, 0, 0, 0, 2, 65);
INSERT INTO public.who_global_data VALUES (97138, 396, 34677, 1, 249, 2, 184);
INSERT INTO public.who_global_data VALUES (97139, 9699, 1055047, 209, 18533, 2, 98);
INSERT INTO public.who_global_data VALUES (97140, 1723, 206092, 3, 665, 2, 104);
INSERT INTO public.who_global_data VALUES (97141, 0, 509, 0, 21, 2, 73);
INSERT INTO public.who_global_data VALUES (97142, 199163, 19346790, 3366, 335789, 2, 8);
INSERT INTO public.who_global_data VALUES (97143, 6, 2010, 0, 23, 2, 227);
INSERT INTO public.who_global_data VALUES (97144, 656, 17962, 8, 168, 2, 75);
INSERT INTO public.who_global_data VALUES (97145, 75, 77060, 0, 614, 2, 45);
INSERT INTO public.who_global_data VALUES (97146, 0, 1, 0, 0, 2, 133);
INSERT INTO public.who_global_data VALUES (97147, 225, 112861, 3, 1021, 2, 202);
INSERT INTO public.who_global_data VALUES (97148, 2, 1456, 0, 35, 2, 129);
INSERT INTO public.who_global_data VALUES (97149, 0, 4, 0, 0, 2, 36);
INSERT INTO public.who_global_data VALUES (97150, 1, 2101, 0, 611, 2, 51);
INSERT INTO public.who_global_data VALUES (97151, 519, 20462, 2, 386, 2, 206);
INSERT INTO public.who_global_data VALUES (97152, 477, 13625, 6, 360, 2, 5);
INSERT INTO public.who_global_data VALUES (97153, 0, 52330, 0, 2189, 2, 103);
INSERT INTO public.who_global_data VALUES (97154, 581, 57727, 4, 1174, 2, 58);
INSERT INTO public.who_global_data VALUES (97155, 705, 99311, 15, 2751, 2, 195);
INSERT INTO public.who_global_data VALUES (97156, 0, 0, 0, 0, 2, 115);
INSERT INTO public.who_global_data VALUES (97157, 64, 7983, 0, 84, 2, 99);
INSERT INTO public.who_global_data VALUES (97158, 0, 17371, 0, 399, 2, 153);
INSERT INTO public.who_global_data VALUES (97159, 0, 13, 0, 0, 2, 93);
INSERT INTO public.who_global_data VALUES (97160, 0, 158, 0, 5, 2, 84);
INSERT INTO public.who_global_data VALUES (97161, 11650, 1602163, 150, 43018, 2, 78);
INSERT INTO public.who_global_data VALUES (97162, 582, 158191, 10, 2802, 2, 170);
INSERT INTO public.who_global_data VALUES (97163, 50, 5373, 0, 49, 2, 32);
INSERT INTO public.who_global_data VALUES (97164, 31, 28381, 0, 909, 2, 155);
INSERT INTO public.who_global_data VALUES (97165, 3129, 356351, 81, 6086, 2, 82);
INSERT INTO public.who_global_data VALUES (97166, 1052, 217636, 34, 2609, 2, 16);
INSERT INTO public.who_global_data VALUES (97167, 11, 7857, 0, 170, 2, 72);
INSERT INTO public.who_global_data VALUES (97168, 256, 92425, 1, 352, 2, 43);
INSERT INTO public.who_global_data VALUES (97169, 1235, 512496, 22, 7531, 2, 120);
INSERT INTO public.who_global_data VALUES (97170, 7, 372, 0, 7, 2, 213);
INSERT INTO public.who_global_data VALUES (97171, 1957, 192361, 10, 1414, 2, 31);
INSERT INTO public.who_global_data VALUES (97172, 2081, 647564, 74, 19503, 2, 204);
INSERT INTO public.who_global_data VALUES (97173, 77, 10668, 5, 241, 2, 152);
INSERT INTO public.who_global_data VALUES (97174, 0, 3251, 0, 44, 2, 144);
INSERT INTO public.who_global_data VALUES (97175, 14, 595, 0, 10, 2, 96);
INSERT INTO public.who_global_data VALUES (97176, 19, 655, 0, 0, 2, 47);
INSERT INTO public.who_global_data VALUES (97177, 1293, 156887, 29, 9135, 2, 80);
INSERT INTO public.who_global_data VALUES (97178, 3, 162, 0, 3, 2, 159);
INSERT INTO public.who_global_data VALUES (97179, 531, 110985, 26, 4050, 2, 27);
INSERT INTO public.who_global_data VALUES (97180, 0, 14025, 0, 40, 2, 146);
INSERT INTO public.who_global_data VALUES (97181, 58718, 7563551, 1111, 192681, 2, 71);
INSERT INTO public.who_global_data VALUES (97182, 0, 93, 0, 1, 2, 210);
INSERT INTO public.who_global_data VALUES (97183, 5, 157, 0, 3, 2, 54);
INSERT INTO public.who_global_data VALUES (97184, 1438, 199491, 154, 7405, 259, 147);
INSERT INTO public.who_global_data VALUES (97185, 193, 6537, 4, 82, 259, 2);
INSERT INTO public.who_global_data VALUES (97186, 0, 809, 0, 2, 259, 105);
INSERT INTO public.who_global_data VALUES (97187, 29, 11752, 0, 112, 259, 53);
INSERT INTO public.who_global_data VALUES (97188, 0, 364, 0, 0, 259, 81);
INSERT INTO public.who_global_data VALUES (97189, 0, 26277, 0, 448, 259, 223);
INSERT INTO public.who_global_data VALUES (97190, 5790, 559064, 114, 15222, 259, 94);
INSERT INTO public.who_global_data VALUES (97191, 0, 318, 0, 2, 259, 154);
INSERT INTO public.who_global_data VALUES (97192, 2, 4963, 0, 63, 259, 83);
INSERT INTO public.who_global_data VALUES (97193, 0, 2015, 0, 104, 259, 194);
INSERT INTO public.who_global_data VALUES (97194, 1958, 603986, 45, 16488, 259, 136);
INSERT INTO public.who_global_data VALUES (97195, 79, 96592, 2, 4784, 259, 179);
INSERT INTO public.who_global_data VALUES (97196, 9310, 1603807, 203, 42374, 259, 57);
INSERT INTO public.who_global_data VALUES (97197, 0, 731, 0, 7, 259, 35);
INSERT INTO public.who_global_data VALUES (97198, 0, 6200, 0, 100, 259, 228);
INSERT INTO public.who_global_data VALUES (97199, 0, 0, 0, 0, 259, 19);
INSERT INTO public.who_global_data VALUES (97200, 558, 165762, 10, 2144, 259, 22);
INSERT INTO public.who_global_data VALUES (97201, 74, 22250, 0, 137, 259, 1);
INSERT INTO public.who_global_data VALUES (97202, 1850, 208446, 65, 3860, 259, 21);
INSERT INTO public.who_global_data VALUES (97203, 167, 11601, 0, 143, 259, 234);
INSERT INTO public.who_global_data VALUES (97204, 7, 4151, 0, 14, 259, 91);
INSERT INTO public.who_global_data VALUES (97205, 907, 21315, 4, 117, 259, 137);
INSERT INTO public.who_global_data VALUES (97206, 16420, 701622, 127, 11429, 259, 201);
INSERT INTO public.who_global_data VALUES (97207, 0, 0, 0, 0, 259, 171);
INSERT INTO public.who_global_data VALUES (97208, 78, 16915, 5, 584, 259, 92);
INSERT INTO public.who_global_data VALUES (97209, 2621, 158447, 22, 1226, 259, 112);
INSERT INTO public.who_global_data VALUES (97210, 0, 5813, 0, 61, 259, 62);
INSERT INTO public.who_global_data VALUES (97211, 0, 96, 0, 0, 259, 69);
INSERT INTO public.who_global_data VALUES (97212, 860, 168265, 1, 2405, 259, 220);
INSERT INTO public.who_global_data VALUES (97213, 568, 210326, 7, 14001, 259, 100);
INSERT INTO public.who_global_data VALUES (97214, 1333, 135233, 54, 7520, 259, 187);
INSERT INTO public.who_global_data VALUES (97215, 0, 45415, 0, 1313, 259, 63);
INSERT INTO public.who_global_data VALUES (97216, 0, 5248, 0, 86, 259, 28);
INSERT INTO public.who_global_data VALUES (97217, 181, 1220, -1, 1, 259, 172);
INSERT INTO public.who_global_data VALUES (97218, 973, 27256, 13, 226, 259, 17);
INSERT INTO public.who_global_data VALUES (97219, 450, 8934, 11, 176, 259, 226);
INSERT INTO public.who_global_data VALUES (97220, 0, 123145, 0, 1912, 259, 236);
INSERT INTO public.who_global_data VALUES (97221, 0, 29, 0, 0, 259, 76);
INSERT INTO public.who_global_data VALUES (97222, 19, 601, 0, 0, 259, 30);
INSERT INTO public.who_global_data VALUES (97223, 3, 49, 0, 2, 259, 128);
INSERT INTO public.who_global_data VALUES (97224, 438, 35858, 6, 556, 259, 86);
INSERT INTO public.who_global_data VALUES (97225, 11295, 2530400, 969, 63701, 259, 140);
INSERT INTO public.who_global_data VALUES (97226, 64, 12896, 0, 71, 259, 44);
INSERT INTO public.who_global_data VALUES (97227, 99, 16795, 0, 113, 259, 113);
INSERT INTO public.who_global_data VALUES (97228, 0, 9510, 0, 64, 259, 29);
INSERT INTO public.who_global_data VALUES (97229, 0, 3797, 1, 124, 259, 125);
INSERT INTO public.who_global_data VALUES (97230, 1738, 225893, 38, 2481, 259, 131);
INSERT INTO public.who_global_data VALUES (97231, 22459, 1687185, 1129, 32107, 259, 46);
INSERT INTO public.who_global_data VALUES (97232, 178, 54681, 2, 335, 259, 10);
INSERT INTO public.who_global_data VALUES (97233, 45, 1706, 0, 6, 259, 205);
INSERT INTO public.who_global_data VALUES (97234, 1045, 136976, 58, 4730, 259, 50);
INSERT INTO public.who_global_data VALUES (97235, 1, 27, 0, 0, 259, 20);
INSERT INTO public.who_global_data VALUES (97236, 0, 130, 0, 1, 259, 13);
INSERT INTO public.who_global_data VALUES (97237, 0, 8620, 0, 155, 259, 148);
INSERT INTO public.who_global_data VALUES (97238, 12, 7114, 0, 121, 259, 230);
INSERT INTO public.who_global_data VALUES (97239, 846, 136287, 8, 4781, 259, 190);
INSERT INTO public.who_global_data VALUES (97240, 0, 297, 0, 13, 259, 188);
INSERT INTO public.who_global_data VALUES (97241, 0, 13688, 0, 80, 259, 123);
INSERT INTO public.who_global_data VALUES (97242, 0, 2447, 0, 45, 259, 9);
INSERT INTO public.who_global_data VALUES (97243, 0, 6298, 0, 164, 259, 102);
INSERT INTO public.who_global_data VALUES (97244, 41, 9999, 0, 236, 259, 34);
INSERT INTO public.who_global_data VALUES (97245, 0, 26, 0, 0, 259, 212);
INSERT INTO public.who_global_data VALUES (97246, 390, 120103, 22, 3088, 259, 122);
INSERT INTO public.who_global_data VALUES (97247, 1972, 319543, 137, 9429, 259, 38);
INSERT INTO public.who_global_data VALUES (97248, 18, 5754, 0, 29, 259, 130);
INSERT INTO public.who_global_data VALUES (97249, 20549, 10244852, 286, 148439, 259, 37);
INSERT INTO public.who_global_data VALUES (97250, 7903, 727122, 251, 21703, 259, 231);
INSERT INTO public.who_global_data VALUES (97251, 6108, 1212481, 132, 54946, 259, 107);
INSERT INTO public.who_global_data VALUES (97252, 1013, 593541, 9, 12800, 259, 101);
INSERT INTO public.who_global_data VALUES (97253, 1545, 88439, 8, 2213, 259, 132);
INSERT INTO public.who_global_data VALUES (97254, 0, 374, 0, 25, 259, 176);
INSERT INTO public.who_global_data VALUES (97255, 5519, 408311, 34, 3288, 259, 200);
INSERT INTO public.who_global_data VALUES (97256, 11210, 2067487, 659, 73029, 259, 169);
INSERT INTO public.who_global_data VALUES (97257, 20, 12752, 0, 298, 259, 225);
INSERT INTO public.who_global_data VALUES (97258, 3476, 226596, 43, 3349, 259, 165);
INSERT INTO public.who_global_data VALUES (97259, 29, 2692, 0, 41, 259, 233);
INSERT INTO public.who_global_data VALUES (97260, 1645, 291393, 23, 3801, 259, 215);
INSERT INTO public.who_global_data VALUES (97261, 888, 200443, 0, 2749, 259, 177);
INSERT INTO public.who_global_data VALUES (97262, 0, 95992, 0, 1664, 259, 183);
INSERT INTO public.who_global_data VALUES (97263, 0, 0, 0, 0, 259, 203);
INSERT INTO public.who_global_data VALUES (97264, 109, 50867, 8, 1315, 259, 162);
INSERT INTO public.who_global_data VALUES (97265, 236, 150093, 0, 932, 259, 12);
INSERT INTO public.who_global_data VALUES (97266, 189, 80843, 1, 1354, 259, 24);
INSERT INTO public.who_global_data VALUES (97267, 0, 41, 0, 0, 259, 119);
INSERT INTO public.who_global_data VALUES (97268, 838, 37676, 25, 603, 259, 39);
INSERT INTO public.who_global_data VALUES (97269, 2298, 175118, 21, 1430, 259, 26);
INSERT INTO public.who_global_data VALUES (97270, 0, 2577, 0, 50, 259, 59);
INSERT INTO public.who_global_data VALUES (97271, 0, 1800, 0, 83, 259, 77);
INSERT INTO public.who_global_data VALUES (97272, 437, 99350, 4, 1444, 259, 134);
INSERT INTO public.who_global_data VALUES (97273, 59, 2151, 0, 27, 259, 4);
INSERT INTO public.who_global_data VALUES (97274, 3911, 138198, 44, 1741, 259, 109);
INSERT INTO public.who_global_data VALUES (97275, 239, 46085, 2, 489, 259, 90);
INSERT INTO public.who_global_data VALUES (97276, 0, 17714, 0, 261, 259, 61);
INSERT INTO public.who_global_data VALUES (97277, 35, 6389, 0, 188, 259, 85);
INSERT INTO public.who_global_data VALUES (97278, 1925, 108615, 2, 457, 259, 49);
INSERT INTO public.who_global_data VALUES (97279, 31, 13691, 0, 48, 259, 208);
INSERT INTO public.who_global_data VALUES (97280, 0, 6703, 0, 256, 259, 166);
INSERT INTO public.who_global_data VALUES (97281, 115, 12541, 0, 215, 259, 64);
INSERT INTO public.who_global_data VALUES (97282, 0, 4, 0, 0, 259, 199);
INSERT INTO public.who_global_data VALUES (97283, 0, 6072, 0, 42, 259, 114);
INSERT INTO public.who_global_data VALUES (97284, 0, 13642, 0, 324, 259, 60);
INSERT INTO public.who_global_data VALUES (97285, 0, 524, 0, 10, 259, 68);
INSERT INTO public.who_global_data VALUES (97286, 0, 5890, 0, 55, 259, 158);
INSERT INTO public.who_global_data VALUES (97287, 5996, 1389430, 429, 122855, 259, 52);
INSERT INTO public.who_global_data VALUES (97288, 0, 0, 0, 0, 259, 117);
INSERT INTO public.who_global_data VALUES (97289, 24, 830, 0, 3, 259, 126);
INSERT INTO public.who_global_data VALUES (97290, 38, 1175, 0, 0, 259, 196);
INSERT INTO public.who_global_data VALUES (97291, 436, 48105, 4, 681, 259, 142);
INSERT INTO public.who_global_data VALUES (97292, 0, 13, 0, 1, 259, 185);
INSERT INTO public.who_global_data VALUES (97293, 2160, 435189, 42, 7314, 259, 138);
INSERT INTO public.who_global_data VALUES (97294, 45, 18310, 1, 162, 259, 181);
INSERT INTO public.who_global_data VALUES (97295, 619, 123153, 19, 2637, 259, 178);
INSERT INTO public.who_global_data VALUES (97296, 928, 22851, 4, 195, 259, 168);
INSERT INTO public.who_global_data VALUES (97297, 0, 0, 0, 0, 259, 160);
INSERT INTO public.who_global_data VALUES (97298, 708, 259548, 8, 1840, 259, 151);
INSERT INTO public.who_global_data VALUES (97299, 7532, 777090, 171, 11189, 259, 193);
INSERT INTO public.who_global_data VALUES (97300, 0, 38, 0, 0, 259, 18);
INSERT INTO public.who_global_data VALUES (97301, 0, 1795, 0, 25, 259, 40);
INSERT INTO public.who_global_data VALUES (97302, 39, 4829, 1, 165, 259, 218);
INSERT INTO public.who_global_data VALUES (97303, 105, 3110, 5, 96, 259, 191);
INSERT INTO public.who_global_data VALUES (97304, 749, 85560, 3, 1267, 259, 156);
INSERT INTO public.who_global_data VALUES (97305, 0, 0, 0, 0, 259, 135);
INSERT INTO public.who_global_data VALUES (97306, 497, 82301, 17, 2473, 259, 55);
INSERT INTO public.who_global_data VALUES (97307, 0, 122, 0, 2, 259, 88);
INSERT INTO public.who_global_data VALUES (97308, 526, 47583, 4, 433, 259, 108);
INSERT INTO public.who_global_data VALUES (97309, 1149, 152558, 19, 1479, 259, 48);
INSERT INTO public.who_global_data VALUES (97310, 70, 128633, 2, 1497, 259, 3);
INSERT INTO public.who_global_data VALUES (97311, 0, 745, 0, 13, 259, 224);
INSERT INTO public.who_global_data VALUES (97312, 1776, 475085, 63, 9992, 259, 110);
INSERT INTO public.who_global_data VALUES (97313, 0, 0, 0, 0, 259, 106);
INSERT INTO public.who_global_data VALUES (97314, 2348, 233705, 52, 3892, 259, 89);
INSERT INTO public.who_global_data VALUES (97315, 0, 780, 0, 9, 259, 121);
INSERT INTO public.who_global_data VALUES (97316, 952, 105374, 14, 2202, 259, 163);
INSERT INTO public.who_global_data VALUES (97317, 1251, 1008908, 51, 37525, 259, 70);
INSERT INTO public.who_global_data VALUES (97318, 876, 471526, 38, 9162, 259, 174);
INSERT INTO public.who_global_data VALUES (97319, 0, 0, 0, 0, 259, 175);
INSERT INTO public.who_global_data VALUES (97320, 12780, 1281414, 565, 28019, 259, 118);
INSERT INTO public.who_global_data VALUES (97321, 3336, 400002, 74, 6751, 259, 189);
INSERT INTO public.who_global_data VALUES (97322, 2132, 75790, 4, 1460, 259, 124);
INSERT INTO public.who_global_data VALUES (97323, 206, 143428, 1, 245, 259, 192);
INSERT INTO public.who_global_data VALUES (97324, 1050, 59762, 20, 879, 259, 41);
INSERT INTO public.who_global_data VALUES (97325, 927, 142851, 25, 2934, 259, 95);
INSERT INTO public.who_global_data VALUES (97326, 36, 8972, 0, 42, 259, 74);
INSERT INTO public.who_global_data VALUES (97327, 4637, 623066, 135, 15469, 259, 11);
INSERT INTO public.who_global_data VALUES (97328, 26513, 3131550, 599, 56426, 259, 87);
INSERT INTO public.who_global_data VALUES (97329, 0, 8021, 0, 75, 259, 214);
INSERT INTO public.who_global_data VALUES (97330, 0, 5, 0, 0, 259, 116);
INSERT INTO public.who_global_data VALUES (97331, 0, 189, 0, 0, 259, 157);
INSERT INTO public.who_global_data VALUES (97332, 0, 0, 0, 0, 259, 182);
INSERT INTO public.who_global_data VALUES (97333, 0, 32, 0, 0, 259, 186);
INSERT INTO public.who_global_data VALUES (97334, 0, 331, 0, 5, 259, 127);
INSERT INTO public.who_global_data VALUES (97335, 0, 986, 0, 12, 259, 232);
INSERT INTO public.who_global_data VALUES (97336, 0, 16, 0, 0, 259, 33);
INSERT INTO public.who_global_data VALUES (97337, 4, 113, 0, 0, 259, 97);
INSERT INTO public.who_global_data VALUES (97338, 0, 2, 0, 0, 259, 42);
INSERT INTO public.who_global_data VALUES (97339, 57, 2333, 2, 59, 259, 198);
INSERT INTO public.who_global_data VALUES (97340, 0, 1014, 0, 17, 259, 216);
INSERT INTO public.who_global_data VALUES (97341, 149, 362488, 8, 6204, 259, 164);
INSERT INTO public.who_global_data VALUES (97342, 78, 18806, 5, 395, 259, 235);
INSERT INTO public.who_global_data VALUES (97343, 3136, 331755, 46, 3119, 259, 67);
INSERT INTO public.who_global_data VALUES (97344, 15, 226, 0, 0, 259, 15);
INSERT INTO public.who_global_data VALUES (97345, 0, 2560, 0, 76, 259, 180);
INSERT INTO public.who_global_data VALUES (97346, 13, 58542, 0, 29, 259, 237);
INSERT INTO public.who_global_data VALUES (97347, 0, 19, 0, 0, 259, 25);
INSERT INTO public.who_global_data VALUES (97348, 0, 1411, 0, 26, 259, 209);
INSERT INTO public.who_global_data VALUES (97349, 3041, 173228, 82, 2065, 259, 217);
INSERT INTO public.who_global_data VALUES (97350, 1978, 117305, 26, 2610, 259, 79);
INSERT INTO public.who_global_data VALUES (97351, 0, 17, 0, 0, 259, 143);
INSERT INTO public.who_global_data VALUES (97352, 0, 4690, 0, 127, 259, 229);
INSERT INTO public.who_global_data VALUES (97353, 9580, 1021451, 497, 27568, 259, 141);
INSERT INTO public.who_global_data VALUES (97354, 0, 3491, 0, 62, 259, 197);
INSERT INTO public.who_global_data VALUES (97355, 15719, 1948535, 156, 51345, 259, 221);
INSERT INTO public.who_global_data VALUES (97356, 460, 42063, 0, 194, 259, 150);
INSERT INTO public.who_global_data VALUES (97357, 178, 25238, 9, 1549, 259, 56);
INSERT INTO public.who_global_data VALUES (97358, 35, 6013, 1, 120, 259, 167);
INSERT INTO public.who_global_data VALUES (97359, 7095, 428463, 121, 9563, 259, 23);
INSERT INTO public.who_global_data VALUES (97360, 4138, 440330, 131, 6882, 259, 222);
INSERT INTO public.who_global_data VALUES (97361, 105, 11243, 10, 696, 259, 219);
INSERT INTO public.who_global_data VALUES (97362, 37, 13662, 0, 90, 259, 7);
INSERT INTO public.who_global_data VALUES (97363, 0, 6440, 0, 61, 259, 161);
INSERT INTO public.who_global_data VALUES (97364, 53135, 2382869, 458, 71567, 259, 149);
INSERT INTO public.who_global_data VALUES (97365, 3, 44, 0, 0, 259, 6);
INSERT INTO public.who_global_data VALUES (97366, 0, 3576, 0, 68, 259, 139);
INSERT INTO public.who_global_data VALUES (97367, 0, 0, 0, 0, 259, 211);
INSERT INTO public.who_global_data VALUES (97368, 0, 0, 0, 0, 259, 14);
INSERT INTO public.who_global_data VALUES (97369, 12, 7127, 0, 125, 259, 111);
INSERT INTO public.who_global_data VALUES (97370, 1598, 134802, 52, 4570, 259, 207);
INSERT INTO public.who_global_data VALUES (97371, 15805, 1364242, 253, 20388, 259, 66);
INSERT INTO public.who_global_data VALUES (97372, 0, 0, 0, 0, 259, 173);
INSERT INTO public.who_global_data VALUES (97373, 16, 865, 0, 6, 259, 145);
INSERT INTO public.who_global_data VALUES (97374, 0, 0, 0, 0, 259, 65);
INSERT INTO public.who_global_data VALUES (97375, 470, 34281, 0, 248, 259, 184);
INSERT INTO public.who_global_data VALUES (97376, 7986, 1045348, 243, 18324, 259, 98);
INSERT INTO public.who_global_data VALUES (97377, 1506, 204369, 2, 662, 259, 104);
INSERT INTO public.who_global_data VALUES (97378, 0, 509, 0, 21, 259, 73);
INSERT INTO public.who_global_data VALUES (97379, 174814, 19147627, 1779, 332423, 259, 8);
INSERT INTO public.who_global_data VALUES (97380, 16, 2004, 0, 23, 259, 227);
INSERT INTO public.who_global_data VALUES (97381, 578, 17306, 2, 160, 259, 75);
INSERT INTO public.who_global_data VALUES (97382, 78, 76985, 1, 614, 259, 45);
INSERT INTO public.who_global_data VALUES (97383, 0, 1, 0, 0, 259, 133);
INSERT INTO public.who_global_data VALUES (97384, 320, 112636, 4, 1018, 259, 202);
INSERT INTO public.who_global_data VALUES (97385, 3, 1454, 0, 35, 259, 129);
INSERT INTO public.who_global_data VALUES (97386, 0, 4, 0, 0, 259, 36);
INSERT INTO public.who_global_data VALUES (97387, 0, 2100, 2, 611, 259, 51);
INSERT INTO public.who_global_data VALUES (97388, 0, 19943, 0, 384, 259, 206);
INSERT INTO public.who_global_data VALUES (97389, 0, 13148, 0, 354, 259, 5);
INSERT INTO public.who_global_data VALUES (97390, 183, 52330, 7, 2189, 259, 103);
INSERT INTO public.who_global_data VALUES (97391, 574, 57146, 6, 1170, 259, 58);
INSERT INTO public.who_global_data VALUES (97392, 357, 98606, 8, 2736, 259, 195);
INSERT INTO public.who_global_data VALUES (97393, 0, 0, 0, 0, 259, 115);
INSERT INTO public.who_global_data VALUES (97394, 44, 7919, 1, 84, 259, 99);
INSERT INTO public.who_global_data VALUES (97395, 131, 17371, 0, 399, 259, 153);
INSERT INTO public.who_global_data VALUES (97396, 0, 13, 0, 0, 259, 93);
INSERT INTO public.who_global_data VALUES (97397, 3, 158, 0, 5, 259, 84);
INSERT INTO public.who_global_data VALUES (97398, 6586, 1590513, 218, 42868, 259, 78);
INSERT INTO public.who_global_data VALUES (97399, 0, 157609, 0, 2792, 259, 170);
INSERT INTO public.who_global_data VALUES (97400, 18, 5323, 0, 49, 259, 32);
INSERT INTO public.who_global_data VALUES (97401, 13, 28350, 0, 909, 259, 155);
INSERT INTO public.who_global_data VALUES (97402, 1836, 353222, 133, 6005, 259, 82);
INSERT INTO public.who_global_data VALUES (97403, 1101, 216584, 37, 2575, 259, 16);
INSERT INTO public.who_global_data VALUES (97404, 12, 7846, 0, 170, 259, 72);
INSERT INTO public.who_global_data VALUES (97405, 234, 92169, 0, 351, 259, 43);
INSERT INTO public.who_global_data VALUES (97406, 1181, 511261, 30, 7509, 259, 120);
INSERT INTO public.who_global_data VALUES (97407, 9, 365, 0, 7, 259, 213);
INSERT INTO public.who_global_data VALUES (97408, 1816, 190404, 10, 1404, 259, 31);
INSERT INTO public.who_global_data VALUES (97409, 2420, 645483, 76, 19429, 259, 204);
INSERT INTO public.who_global_data VALUES (97410, 30, 10591, 3, 236, 259, 152);
INSERT INTO public.who_global_data VALUES (97411, 46, 3251, 0, 44, 259, 144);
INSERT INTO public.who_global_data VALUES (97412, 0, 581, 0, 10, 259, 96);
INSERT INTO public.who_global_data VALUES (97413, 13, 636, 0, 0, 259, 47);
INSERT INTO public.who_global_data VALUES (97414, 751, 155594, 8, 9106, 259, 80);
INSERT INTO public.who_global_data VALUES (97415, 0, 159, 0, 3, 259, 159);
INSERT INTO public.who_global_data VALUES (97416, 543, 110454, 48, 4024, 259, 27);
INSERT INTO public.who_global_data VALUES (97417, 403, 14025, 2, 40, 259, 146);
INSERT INTO public.who_global_data VALUES (97418, 20548, 7504833, 431, 191570, 259, 71);
INSERT INTO public.who_global_data VALUES (97419, 0, 93, 0, 1, 259, 210);
INSERT INTO public.who_global_data VALUES (97420, 0, 152, 0, 3, 259, 54);
INSERT INTO public.who_global_data VALUES (97421, 337, 198053, 87, 7251, 40, 147);
INSERT INTO public.who_global_data VALUES (97422, 0, 6344, 0, 78, 40, 2);
INSERT INTO public.who_global_data VALUES (97423, 5, 809, 0, 2, 40, 105);
INSERT INTO public.who_global_data VALUES (97424, 9, 11723, 0, 112, 40, 53);
INSERT INTO public.who_global_data VALUES (97425, 0, 364, 0, 0, 40, 81);
INSERT INTO public.who_global_data VALUES (97426, 0, 26277, 0, 448, 40, 223);
INSERT INTO public.who_global_data VALUES (97427, 6774, 553274, 209, 15108, 40, 94);
INSERT INTO public.who_global_data VALUES (97428, 0, 318, 0, 2, 40, 154);
INSERT INTO public.who_global_data VALUES (97429, 13, 4961, 0, 63, 40, 83);
INSERT INTO public.who_global_data VALUES (97430, 29, 2015, 1, 104, 40, 194);
INSERT INTO public.who_global_data VALUES (97431, 1923, 602028, 0, 16443, 40, 136);
INSERT INTO public.who_global_data VALUES (97432, 96, 96513, 4, 4782, 40, 179);
INSERT INTO public.who_global_data VALUES (97433, 9594, 1594497, 228, 42171, 40, 57);
INSERT INTO public.who_global_data VALUES (97434, 16, 731, 0, 7, 40, 35);
INSERT INTO public.who_global_data VALUES (97435, 0, 6200, 0, 100, 40, 228);
INSERT INTO public.who_global_data VALUES (97436, 0, 0, 0, 0, 40, 19);
INSERT INTO public.who_global_data VALUES (97437, 597, 165204, 17, 2134, 40, 22);
INSERT INTO public.who_global_data VALUES (97438, 24, 22176, 2, 137, 40, 1);
INSERT INTO public.who_global_data VALUES (97439, 1350, 206596, 56, 3795, 40, 21);
INSERT INTO public.who_global_data VALUES (97440, 229, 11434, 1, 143, 40, 234);
INSERT INTO public.who_global_data VALUES (97441, 93, 4144, 2, 14, 40, 91);
INSERT INTO public.who_global_data VALUES (97442, 751, 20408, 1, 113, 40, 137);
INSERT INTO public.who_global_data VALUES (97443, 10862, 685202, 150, 11302, 40, 201);
INSERT INTO public.who_global_data VALUES (97444, 0, 0, 0, 0, 40, 171);
INSERT INTO public.who_global_data VALUES (97445, 557, 16837, 13, 579, 40, 92);
INSERT INTO public.who_global_data VALUES (97446, 2479, 155826, 30, 1204, 40, 112);
INSERT INTO public.who_global_data VALUES (97447, 0, 5813, 0, 61, 40, 62);
INSERT INTO public.who_global_data VALUES (97448, 0, 96, 0, 0, 40, 69);
INSERT INTO public.who_global_data VALUES (97449, 641, 167405, 0, 2404, 40, 220);
INSERT INTO public.who_global_data VALUES (97450, 403, 209758, 2, 13994, 40, 100);
INSERT INTO public.who_global_data VALUES (97451, 1359, 133900, 61, 7466, 40, 187);
INSERT INTO public.who_global_data VALUES (97452, 796, 45415, 8, 1313, 40, 63);
INSERT INTO public.who_global_data VALUES (97453, 0, 5248, 0, 86, 40, 28);
INSERT INTO public.who_global_data VALUES (97454, 0, 1039, 0, 2, 40, 172);
INSERT INTO public.who_global_data VALUES (97455, 475, 26283, 0, 213, 40, 17);
INSERT INTO public.who_global_data VALUES (97456, 0, 8484, 0, 165, 40, 226);
INSERT INTO public.who_global_data VALUES (97457, 732, 123145, 11, 1912, 40, 236);
INSERT INTO public.who_global_data VALUES (97458, 0, 29, 0, 0, 40, 76);
INSERT INTO public.who_global_data VALUES (97459, 3, 582, 0, 0, 40, 30);
INSERT INTO public.who_global_data VALUES (97460, 0, 46, 0, 2, 40, 128);
INSERT INTO public.who_global_data VALUES (97461, 283, 35420, 4, 550, 40, 86);
INSERT INTO public.who_global_data VALUES (97462, 2757, 2519105, 362, 62732, 40, 140);
INSERT INTO public.who_global_data VALUES (97463, 53, 12832, 0, 71, 40, 44);
INSERT INTO public.who_global_data VALUES (97464, 146, 16696, 5, 113, 40, 113);
INSERT INTO public.who_global_data VALUES (97465, 13, 9510, 0, 64, 40, 29);
INSERT INTO public.who_global_data VALUES (97466, 5, 3797, 0, 123, 40, 125);
INSERT INTO public.who_global_data VALUES (97467, 2012, 224155, 25, 2443, 40, 131);
INSERT INTO public.who_global_data VALUES (97468, 12892, 1664726, 852, 30978, 40, 46);
INSERT INTO public.who_global_data VALUES (97469, 102, 54503, 0, 333, 40, 10);
INSERT INTO public.who_global_data VALUES (97470, 68, 1661, 0, 6, 40, 205);
INSERT INTO public.who_global_data VALUES (97471, 475, 135931, 66, 4672, 40, 50);
INSERT INTO public.who_global_data VALUES (97472, 0, 26, 0, 0, 40, 20);
INSERT INTO public.who_global_data VALUES (97473, 14, 130, 1, 1, 40, 13);
INSERT INTO public.who_global_data VALUES (97474, 0, 8620, 0, 155, 40, 148);
INSERT INTO public.who_global_data VALUES (97475, 7, 7102, 0, 121, 40, 230);
INSERT INTO public.who_global_data VALUES (97476, 132, 135441, 5, 4773, 40, 190);
INSERT INTO public.who_global_data VALUES (97477, 0, 297, 0, 13, 40, 188);
INSERT INTO public.who_global_data VALUES (97478, 14, 13688, 0, 80, 40, 123);
INSERT INTO public.who_global_data VALUES (97479, 0, 2447, 0, 45, 40, 9);
INSERT INTO public.who_global_data VALUES (97480, 5, 6298, 0, 164, 40, 102);
INSERT INTO public.who_global_data VALUES (97481, 0, 9958, 0, 236, 40, 34);
INSERT INTO public.who_global_data VALUES (97482, 0, 26, 0, 0, 40, 212);
INSERT INTO public.who_global_data VALUES (97483, 616, 119713, 1, 3066, 40, 122);
INSERT INTO public.who_global_data VALUES (97484, 902, 317571, 131, 9292, 40, 38);
INSERT INTO public.who_global_data VALUES (97485, 10, 5736, 1, 29, 40, 130);
INSERT INTO public.who_global_data VALUES (97486, 16432, 10224303, 252, 148153, 40, 37);
INSERT INTO public.who_global_data VALUES (97487, 5854, 719219, 215, 21452, 40, 231);
INSERT INTO public.who_global_data VALUES (97488, 5908, 1206373, 121, 54814, 40, 107);
INSERT INTO public.who_global_data VALUES (97489, 931, 592528, 11, 12791, 40, 101);
INSERT INTO public.who_global_data VALUES (97490, 765, 86894, 1, 2205, 40, 132);
INSERT INTO public.who_global_data VALUES (97491, 0, 374, 0, 25, 40, 176);
INSERT INTO public.who_global_data VALUES (97492, 3528, 402792, 20, 3254, 40, 200);
INSERT INTO public.who_global_data VALUES (97493, 8581, 2056277, 445, 72370, 40, 169);
INSERT INTO public.who_global_data VALUES (97494, 9, 12732, 3, 298, 40, 225);
INSERT INTO public.who_global_data VALUES (97495, 2884, 223120, 54, 3306, 40, 165);
INSERT INTO public.who_global_data VALUES (97496, 80, 2663, 0, 41, 40, 233);
INSERT INTO public.who_global_data VALUES (97497, 1802, 289748, 20, 3778, 40, 215);
INSERT INTO public.who_global_data VALUES (97498, 896, 199555, 0, 2749, 40, 177);
INSERT INTO public.who_global_data VALUES (97499, 149, 95992, 9, 1664, 40, 183);
INSERT INTO public.who_global_data VALUES (97500, 0, 0, 0, 0, 40, 203);
INSERT INTO public.who_global_data VALUES (97501, 181, 50758, 8, 1307, 40, 162);
INSERT INTO public.who_global_data VALUES (97502, 204, 149857, 1, 932, 40, 12);
INSERT INTO public.who_global_data VALUES (97503, 119, 80654, 4, 1353, 40, 24);
INSERT INTO public.who_global_data VALUES (97504, 0, 41, 0, 0, 40, 119);
INSERT INTO public.who_global_data VALUES (97505, 508, 36838, 19, 578, 40, 39);
INSERT INTO public.who_global_data VALUES (97506, 1594, 172820, 15, 1409, 40, 26);
INSERT INTO public.who_global_data VALUES (97507, 0, 2577, 0, 50, 40, 59);
INSERT INTO public.who_global_data VALUES (97508, 0, 1800, 0, 83, 40, 77);
INSERT INTO public.who_global_data VALUES (97509, 532, 98913, 4, 1440, 40, 134);
INSERT INTO public.who_global_data VALUES (97510, 94, 2092, 1, 27, 40, 4);
INSERT INTO public.who_global_data VALUES (97511, 1923, 134287, 43, 1697, 40, 109);
INSERT INTO public.who_global_data VALUES (97512, 16, 45846, 9, 487, 40, 90);
INSERT INTO public.who_global_data VALUES (97513, 0, 17714, 0, 261, 40, 61);
INSERT INTO public.who_global_data VALUES (97514, 0, 6354, 0, 188, 40, 85);
INSERT INTO public.who_global_data VALUES (97515, 1594, 106690, 3, 455, 40, 49);
INSERT INTO public.who_global_data VALUES (97516, 16, 13660, 0, 48, 40, 208);
INSERT INTO public.who_global_data VALUES (97517, 74, 6703, 3, 256, 40, 166);
INSERT INTO public.who_global_data VALUES (97518, 101, 12426, 5, 215, 40, 64);
INSERT INTO public.who_global_data VALUES (97519, 0, 4, 0, 0, 40, 199);
INSERT INTO public.who_global_data VALUES (97520, 0, 6072, 0, 42, 40, 114);
INSERT INTO public.who_global_data VALUES (97521, 2671, 13642, 99, 324, 40, 60);
INSERT INTO public.who_global_data VALUES (97522, 0, 524, 0, 10, 40, 68);
INSERT INTO public.who_global_data VALUES (97523, 123, 5890, 1, 55, 40, 158);
INSERT INTO public.who_global_data VALUES (97524, 6217, 1383434, 400, 122426, 40, 52);
INSERT INTO public.who_global_data VALUES (97525, 0, 0, 0, 0, 40, 117);
INSERT INTO public.who_global_data VALUES (97526, 4, 806, 0, 3, 40, 126);
INSERT INTO public.who_global_data VALUES (97527, 16, 1137, 0, 0, 40, 196);
INSERT INTO public.who_global_data VALUES (97528, 352, 47669, 2, 677, 40, 142);
INSERT INTO public.who_global_data VALUES (97529, 0, 13, 0, 1, 40, 185);
INSERT INTO public.who_global_data VALUES (97530, 950, 433029, 32, 7272, 40, 138);
INSERT INTO public.who_global_data VALUES (97531, 0, 18265, 0, 161, 40, 181);
INSERT INTO public.who_global_data VALUES (97532, 648, 122534, 17, 2618, 40, 178);
INSERT INTO public.who_global_data VALUES (97533, 0, 21923, 0, 191, 40, 168);
INSERT INTO public.who_global_data VALUES (97534, 0, 0, 0, 0, 40, 160);
INSERT INTO public.who_global_data VALUES (97535, 659, 258840, 7, 1832, 40, 151);
INSERT INTO public.who_global_data VALUES (97536, 7417, 769558, 44, 11018, 40, 193);
INSERT INTO public.who_global_data VALUES (97537, 0, 38, 0, 0, 40, 18);
INSERT INTO public.who_global_data VALUES (97538, 7, 1795, 0, 25, 40, 40);
INSERT INTO public.who_global_data VALUES (97539, 0, 4790, 0, 164, 40, 218);
INSERT INTO public.who_global_data VALUES (97540, 0, 3005, 0, 91, 40, 191);
INSERT INTO public.who_global_data VALUES (97541, 397, 84811, 10, 1264, 40, 156);
INSERT INTO public.who_global_data VALUES (97542, 0, 0, 0, 0, 40, 135);
INSERT INTO public.who_global_data VALUES (97543, 83, 81804, 11, 2456, 40, 55);
INSERT INTO public.who_global_data VALUES (97544, 0, 122, 0, 2, 40, 88);
INSERT INTO public.who_global_data VALUES (97545, 2125, 47057, 8, 429, 40, 108);
INSERT INTO public.who_global_data VALUES (97546, 1363, 151409, 26, 1460, 40, 48);
INSERT INTO public.who_global_data VALUES (97547, 91, 128563, 0, 1495, 40, 3);
INSERT INTO public.who_global_data VALUES (97548, 0, 745, 0, 13, 40, 224);
INSERT INTO public.who_global_data VALUES (97549, 1974, 473309, 55, 9929, 40, 110);
INSERT INTO public.who_global_data VALUES (97550, 0, 0, 0, 0, 40, 106);
INSERT INTO public.who_global_data VALUES (97551, 2633, 231357, 41, 3840, 40, 89);
INSERT INTO public.who_global_data VALUES (97552, 0, 780, 0, 9, 40, 121);
INSERT INTO public.who_global_data VALUES (97553, 260, 104422, 14, 2188, 40, 163);
INSERT INTO public.who_global_data VALUES (97554, 1339, 1007657, 60, 37474, 40, 70);
INSERT INTO public.who_global_data VALUES (97555, 764, 470650, 15, 9124, 40, 174);
INSERT INTO public.who_global_data VALUES (97556, 0, 0, 0, 0, 40, 175);
INSERT INTO public.who_global_data VALUES (97557, 7624, 1268634, 307, 27454, 40, 118);
INSERT INTO public.who_global_data VALUES (97558, 2093, 396666, 58, 6677, 40, 189);
INSERT INTO public.who_global_data VALUES (97559, 431, 73658, 11, 1456, 40, 124);
INSERT INTO public.who_global_data VALUES (97560, 160, 143222, 0, 244, 40, 192);
INSERT INTO public.who_global_data VALUES (97561, 1044, 58712, 40, 859, 40, 41);
INSERT INTO public.who_global_data VALUES (97562, 569, 141924, 18, 2909, 40, 95);
INSERT INTO public.who_global_data VALUES (97563, 27, 8936, 0, 42, 40, 74);
INSERT INTO public.who_global_data VALUES (97564, 2620, 618429, 104, 15334, 40, 11);
INSERT INTO public.who_global_data VALUES (97565, 27002, 3105037, 562, 55827, 40, 87);
INSERT INTO public.who_global_data VALUES (97566, 51, 8021, 1, 75, 40, 214);
INSERT INTO public.who_global_data VALUES (97567, 0, 5, 0, 0, 40, 116);
INSERT INTO public.who_global_data VALUES (97568, 0, 189, 0, 0, 40, 157);
INSERT INTO public.who_global_data VALUES (97569, 0, 0, 0, 0, 40, 182);
INSERT INTO public.who_global_data VALUES (97570, 2, 32, 0, 0, 40, 186);
INSERT INTO public.who_global_data VALUES (97571, 26, 331, 0, 5, 40, 127);
INSERT INTO public.who_global_data VALUES (97572, 0, 986, 0, 12, 40, 232);
INSERT INTO public.who_global_data VALUES (97573, 0, 16, 0, 0, 40, 33);
INSERT INTO public.who_global_data VALUES (97574, 0, 109, 0, 0, 40, 97);
INSERT INTO public.who_global_data VALUES (97575, 0, 2, 0, 0, 40, 42);
INSERT INTO public.who_global_data VALUES (97576, 0, 2276, 0, 57, 40, 198);
INSERT INTO public.who_global_data VALUES (97577, 0, 1014, 0, 17, 40, 216);
INSERT INTO public.who_global_data VALUES (97578, 119, 362339, 11, 6196, 40, 164);
INSERT INTO public.who_global_data VALUES (97579, 119, 18728, 2, 390, 40, 235);
INSERT INTO public.who_global_data VALUES (97580, 2559, 328619, 43, 3073, 40, 67);
INSERT INTO public.who_global_data VALUES (97581, 0, 211, 0, 0, 40, 15);
INSERT INTO public.who_global_data VALUES (97582, 11, 2560, 0, 76, 40, 180);
INSERT INTO public.who_global_data VALUES (97583, 5, 58529, 0, 29, 40, 237);
INSERT INTO public.who_global_data VALUES (97584, 0, 19, 0, 0, 40, 25);
INSERT INTO public.who_global_data VALUES (97585, 41, 1411, 0, 26, 40, 209);
INSERT INTO public.who_global_data VALUES (97586, 2095, 170187, 104, 1983, 40, 217);
INSERT INTO public.who_global_data VALUES (97587, 521, 115327, 52, 2584, 40, 79);
INSERT INTO public.who_global_data VALUES (97588, 0, 17, 0, 0, 40, 143);
INSERT INTO public.who_global_data VALUES (97589, 0, 4690, 0, 127, 40, 229);
INSERT INTO public.who_global_data VALUES (97590, 7458, 1011871, 336, 27071, 40, 141);
INSERT INTO public.who_global_data VALUES (97591, 183, 3491, 0, 62, 40, 197);
INSERT INTO public.who_global_data VALUES (97592, 6051, 1932816, 145, 51189, 40, 221);
INSERT INTO public.who_global_data VALUES (97593, 549, 41603, 3, 194, 40, 150);
INSERT INTO public.who_global_data VALUES (97594, 172, 25060, 4, 1540, 40, 56);
INSERT INTO public.who_global_data VALUES (97595, 40, 5978, 0, 119, 40, 167);
INSERT INTO public.who_global_data VALUES (97596, 3210, 421368, 97, 9442, 40, 23);
INSERT INTO public.who_global_data VALUES (97597, 2498, 436192, 60, 6751, 40, 222);
INSERT INTO public.who_global_data VALUES (97598, 105, 11138, 8, 686, 40, 219);
INSERT INTO public.who_global_data VALUES (97599, 34, 13625, 0, 90, 40, 7);
INSERT INTO public.who_global_data VALUES (97600, 299, 6440, 1, 61, 40, 161);
INSERT INTO public.who_global_data VALUES (97601, 41385, 2329734, 357, 71109, 40, 149);
INSERT INTO public.who_global_data VALUES (97602, 0, 41, 0, 0, 40, 6);
INSERT INTO public.who_global_data VALUES (97603, 21, 3576, 0, 68, 40, 139);
INSERT INTO public.who_global_data VALUES (97604, 0, 0, 0, 0, 40, 211);
INSERT INTO public.who_global_data VALUES (97605, 0, 0, 0, 0, 40, 14);
INSERT INTO public.who_global_data VALUES (97606, 11, 7115, 0, 125, 40, 111);
INSERT INTO public.who_global_data VALUES (97607, 1612, 133204, 52, 4518, 40, 207);
INSERT INTO public.who_global_data VALUES (97608, 15197, 1348437, 257, 20135, 40, 66);
INSERT INTO public.who_global_data VALUES (97609, 0, 0, 0, 0, 40, 173);
INSERT INTO public.who_global_data VALUES (97610, 5, 849, 0, 6, 40, 145);
INSERT INTO public.who_global_data VALUES (97611, 0, 0, 0, 0, 40, 65);
INSERT INTO public.who_global_data VALUES (97612, 0, 33811, 0, 248, 40, 184);
INSERT INTO public.who_global_data VALUES (97613, 6988, 1037362, 232, 18081, 40, 98);
INSERT INTO public.who_global_data VALUES (97614, 1027, 202863, 3, 660, 40, 104);
INSERT INTO public.who_global_data VALUES (97615, 0, 509, 0, 21, 40, 73);
INSERT INTO public.who_global_data VALUES (97616, 145513, 18972813, 1334, 330644, 40, 8);
INSERT INTO public.who_global_data VALUES (97617, 0, 1988, 0, 23, 40, 227);
INSERT INTO public.who_global_data VALUES (97618, 510, 16728, 11, 158, 40, 75);
INSERT INTO public.who_global_data VALUES (97619, 75, 76907, 0, 613, 40, 45);
INSERT INTO public.who_global_data VALUES (97620, 0, 1, 0, 0, 40, 133);
INSERT INTO public.who_global_data VALUES (97621, 365, 112316, 1, 1014, 40, 202);
INSERT INTO public.who_global_data VALUES (97622, 10, 1451, 0, 35, 40, 129);
INSERT INTO public.who_global_data VALUES (97623, 0, 4, 0, 0, 40, 36);
INSERT INTO public.who_global_data VALUES (97624, 2, 2100, 1, 609, 40, 51);
INSERT INTO public.who_global_data VALUES (97625, 272, 19943, 2, 384, 40, 206);
INSERT INTO public.who_global_data VALUES (97626, 185, 13148, 13, 354, 40, 5);
INSERT INTO public.who_global_data VALUES (97627, 140, 52147, 12, 2182, 40, 103);
INSERT INTO public.who_global_data VALUES (97628, 318, 56572, 11, 1164, 40, 58);
INSERT INTO public.who_global_data VALUES (97629, 0, 98249, 0, 2728, 40, 195);
INSERT INTO public.who_global_data VALUES (97630, 0, 0, 0, 0, 40, 115);
INSERT INTO public.who_global_data VALUES (97631, 54, 7875, 0, 83, 40, 99);
INSERT INTO public.who_global_data VALUES (97632, 0, 17240, 0, 399, 40, 153);
INSERT INTO public.who_global_data VALUES (97633, 1, 13, 0, 0, 40, 93);
INSERT INTO public.who_global_data VALUES (97634, 0, 155, 0, 5, 40, 84);
INSERT INTO public.who_global_data VALUES (97635, 5660, 1583927, 149, 42650, 40, 78);
INSERT INTO public.who_global_data VALUES (97636, 348, 157609, 22, 2792, 40, 170);
INSERT INTO public.who_global_data VALUES (97637, 77, 5305, 2, 49, 40, 32);
INSERT INTO public.who_global_data VALUES (97638, 25, 28337, 1, 909, 40, 155);
INSERT INTO public.who_global_data VALUES (97639, 1651, 351386, 78, 5872, 40, 82);
INSERT INTO public.who_global_data VALUES (97640, 772, 215483, 39, 2538, 40, 16);
INSERT INTO public.who_global_data VALUES (97641, 46, 7834, 1, 170, 40, 72);
INSERT INTO public.who_global_data VALUES (97642, 202, 91935, 0, 351, 40, 43);
INSERT INTO public.who_global_data VALUES (97643, 932, 510080, 27, 7479, 40, 120);
INSERT INTO public.who_global_data VALUES (97644, 0, 356, 0, 7, 40, 213);
INSERT INTO public.who_global_data VALUES (97645, 1841, 188588, 9, 1394, 40, 31);
INSERT INTO public.who_global_data VALUES (97646, 2749, 643063, 63, 19353, 40, 204);
INSERT INTO public.who_global_data VALUES (97647, 71, 10561, 5, 233, 40, 152);
INSERT INTO public.who_global_data VALUES (97648, 0, 3205, 0, 44, 40, 144);
INSERT INTO public.who_global_data VALUES (97649, 0, 581, 0, 10, 40, 96);
INSERT INTO public.who_global_data VALUES (97650, 0, 623, 0, 0, 40, 47);
INSERT INTO public.who_global_data VALUES (97651, 494, 154843, 5, 9098, 40, 80);
INSERT INTO public.who_global_data VALUES (97652, 1, 159, 0, 3, 40, 159);
INSERT INTO public.who_global_data VALUES (97653, 220, 109911, 23, 3976, 40, 27);
INSERT INTO public.who_global_data VALUES (97654, 0, 13622, 0, 38, 40, 146);
INSERT INTO public.who_global_data VALUES (97655, 18479, 7484285, 344, 191139, 40, 71);
INSERT INTO public.who_global_data VALUES (97656, 0, 93, 0, 1, 40, 210);
INSERT INTO public.who_global_data VALUES (97657, 0, 152, 0, 3, 40, 54);
INSERT INTO public.who_global_data VALUES (97658, 332, 197716, 41, 7164, 11, 147);
INSERT INTO public.who_global_data VALUES (97659, 89, 6344, 1, 78, 11, 2);
INSERT INTO public.who_global_data VALUES (97660, 0, 804, 0, 2, 11, 105);
INSERT INTO public.who_global_data VALUES (97661, 16, 11714, 0, 112, 11, 53);
INSERT INTO public.who_global_data VALUES (97662, 0, 364, 0, 0, 11, 81);
INSERT INTO public.who_global_data VALUES (97663, 0, 26277, 0, 448, 11, 223);
INSERT INTO public.who_global_data VALUES (97664, 9827, 546500, 179, 14899, 11, 94);
INSERT INTO public.who_global_data VALUES (97665, 0, 318, 0, 2, 11, 154);
INSERT INTO public.who_global_data VALUES (97666, 0, 4948, 0, 63, 11, 83);
INSERT INTO public.who_global_data VALUES (97667, 0, 1986, 0, 103, 11, 194);
INSERT INTO public.who_global_data VALUES (97668, 1711, 600105, 39, 16443, 11, 136);
INSERT INTO public.who_global_data VALUES (97669, 93, 96417, 1, 4778, 11, 179);
INSERT INTO public.who_global_data VALUES (97670, 10196, 1584903, 253, 41943, 11, 57);
INSERT INTO public.who_global_data VALUES (97671, 0, 715, 0, 7, 11, 35);
INSERT INTO public.who_global_data VALUES (97672, 0, 6200, 0, 100, 11, 228);
INSERT INTO public.who_global_data VALUES (97673, 0, 0, 0, 0, 11, 19);
INSERT INTO public.who_global_data VALUES (97674, 545, 164607, 14, 2117, 11, 22);
INSERT INTO public.who_global_data VALUES (97675, 71, 22152, 2, 135, 11, 1);
INSERT INTO public.who_global_data VALUES (97676, 316, 205246, 68, 3739, 11, 21);
INSERT INTO public.who_global_data VALUES (97677, 167, 11205, 1, 142, 11, 234);
INSERT INTO public.who_global_data VALUES (97678, 0, 4051, 0, 12, 11, 91);
INSERT INTO public.who_global_data VALUES (97679, 266, 19657, 1, 112, 11, 137);
INSERT INTO public.who_global_data VALUES (97680, 3741, 674340, 108, 11152, 11, 201);
INSERT INTO public.who_global_data VALUES (97681, 0, 0, 0, 0, 11, 171);
INSERT INTO public.who_global_data VALUES (97682, 0, 16280, 0, 566, 11, 92);
INSERT INTO public.who_global_data VALUES (97683, 2180, 153347, 21, 1174, 11, 112);
INSERT INTO public.who_global_data VALUES (97684, 8, 5813, 0, 61, 11, 62);
INSERT INTO public.who_global_data VALUES (97685, 0, 96, 0, 0, 11, 69);
INSERT INTO public.who_global_data VALUES (97686, 824, 166764, 0, 2404, 11, 220);
INSERT INTO public.who_global_data VALUES (97687, 81, 209355, 2, 13992, 11, 100);
INSERT INTO public.who_global_data VALUES (97688, 1226, 132541, 53, 7405, 11, 187);
INSERT INTO public.who_global_data VALUES (97689, 0, 44619, 8, 1305, 11, 63);
INSERT INTO public.who_global_data VALUES (97690, 12, 5248, 1, 86, 11, 28);
INSERT INTO public.who_global_data VALUES (97691, 47, 1039, 1, 2, 11, 172);
INSERT INTO public.who_global_data VALUES (97692, 416, 25808, 9, 213, 11, 17);
INSERT INTO public.who_global_data VALUES (97693, 117, 8484, 2, 165, 11, 226);
INSERT INTO public.who_global_data VALUES (97694, 0, 122413, 0, 1901, 11, 236);
INSERT INTO public.who_global_data VALUES (97695, 0, 29, 0, 0, 11, 76);
INSERT INTO public.who_global_data VALUES (97696, 8, 579, 0, 0, 11, 30);
INSERT INTO public.who_global_data VALUES (97697, 0, 46, 0, 2, 11, 128);
INSERT INTO public.who_global_data VALUES (97698, 1053, 35137, 22, 546, 11, 86);
INSERT INTO public.who_global_data VALUES (97699, 8816, 2516348, 173, 62370, 11, 140);
INSERT INTO public.who_global_data VALUES (97700, 6, 12779, 0, 71, 11, 44);
INSERT INTO public.who_global_data VALUES (97701, 0, 16550, 0, 108, 11, 113);
INSERT INTO public.who_global_data VALUES (97702, 0, 9497, 0, 64, 11, 29);
INSERT INTO public.who_global_data VALUES (97703, 0, 3792, 0, 123, 11, 125);
INSERT INTO public.who_global_data VALUES (97704, 538, 222143, 41, 2418, 11, 131);
INSERT INTO public.who_global_data VALUES (97705, 10976, 1651834, 348, 30126, 11, 46);
INSERT INTO public.who_global_data VALUES (97706, 115, 54401, 0, 333, 11, 10);
INSERT INTO public.who_global_data VALUES (97707, 59, 1593, 0, 6, 11, 205);
INSERT INTO public.who_global_data VALUES (97708, 342, 135456, 53, 4606, 11, 50);
INSERT INTO public.who_global_data VALUES (97709, 0, 26, 0, 0, 11, 20);
INSERT INTO public.who_global_data VALUES (97710, 0, 116, 0, 0, 11, 13);
INSERT INTO public.who_global_data VALUES (97711, 0, 8620, 0, 155, 11, 148);
INSERT INTO public.who_global_data VALUES (97712, 1, 7095, 0, 121, 11, 230);
INSERT INTO public.who_global_data VALUES (97713, 138, 135309, 5, 4768, 11, 190);
INSERT INTO public.who_global_data VALUES (97714, 0, 297, 0, 13, 11, 188);
INSERT INTO public.who_global_data VALUES (97715, 28, 13674, 0, 80, 11, 123);
INSERT INTO public.who_global_data VALUES (97716, 0, 2447, 0, 45, 11, 9);
INSERT INTO public.who_global_data VALUES (97717, 4, 6293, 2, 164, 11, 102);
INSERT INTO public.who_global_data VALUES (97718, 112, 9958, 1, 236, 11, 34);
INSERT INTO public.who_global_data VALUES (97719, 0, 26, 0, 0, 11, 212);
INSERT INTO public.who_global_data VALUES (97720, 438, 119097, 4, 3065, 11, 122);
INSERT INTO public.who_global_data VALUES (97721, 609, 316669, 114, 9161, 11, 38);
INSERT INTO public.who_global_data VALUES (97722, 43, 5726, 0, 28, 11, 130);
INSERT INTO public.who_global_data VALUES (97723, 20021, 10207871, 279, 147901, 11, 37);
INSERT INTO public.who_global_data VALUES (97724, 6528, 713365, 243, 21237, 11, 231);
INSERT INTO public.who_global_data VALUES (97725, 5502, 1200465, 119, 54693, 11, 107);
INSERT INTO public.who_global_data VALUES (97726, 818, 591597, 13, 12780, 11, 101);
INSERT INTO public.who_global_data VALUES (97727, 735, 86129, 4, 2204, 11, 132);
INSERT INTO public.who_global_data VALUES (97728, 0, 374, 0, 25, 11, 176);
INSERT INTO public.who_global_data VALUES (97729, 2659, 399264, 23, 3234, 11, 200);
INSERT INTO public.who_global_data VALUES (97730, 8937, 2047696, 305, 71925, 11, 169);
INSERT INTO public.who_global_data VALUES (97731, 39, 12723, 1, 295, 11, 225);
INSERT INTO public.who_global_data VALUES (97732, 2924, 220236, 39, 3252, 11, 165);
INSERT INTO public.who_global_data VALUES (97733, 0, 2583, 0, 41, 11, 233);
INSERT INTO public.who_global_data VALUES (97734, 1590, 287946, 29, 3758, 11, 215);
INSERT INTO public.who_global_data VALUES (97735, 757, 198659, 0, 2749, 11, 177);
INSERT INTO public.who_global_data VALUES (97736, 0, 95843, 0, 1655, 11, 183);
INSERT INTO public.who_global_data VALUES (97737, 0, 0, 0, 0, 11, 203);
INSERT INTO public.who_global_data VALUES (97738, 215, 50577, 4, 1299, 11, 162);
INSERT INTO public.who_global_data VALUES (97739, 204, 149653, 2, 931, 11, 12);
INSERT INTO public.who_global_data VALUES (97740, 162, 80535, 1, 1349, 11, 24);
INSERT INTO public.who_global_data VALUES (97741, 0, 41, 0, 0, 11, 119);
INSERT INTO public.who_global_data VALUES (97742, 511, 36330, 44, 559, 11, 39);
INSERT INTO public.who_global_data VALUES (97743, 1754, 171226, 15, 1394, 11, 26);
INSERT INTO public.who_global_data VALUES (97744, 0, 2577, 0, 50, 11, 59);
INSERT INTO public.who_global_data VALUES (97745, 0, 1800, 0, 83, 11, 77);
INSERT INTO public.who_global_data VALUES (97746, 728, 98381, 21, 1436, 11, 134);
INSERT INTO public.who_global_data VALUES (97747, 0, 1998, 0, 26, 11, 4);
INSERT INTO public.who_global_data VALUES (97748, 1767, 132364, 39, 1654, 11, 109);
INSERT INTO public.who_global_data VALUES (97749, 54, 45830, 8, 478, 11, 90);
INSERT INTO public.who_global_data VALUES (97750, 81, 17714, 1, 261, 11, 61);
INSERT INTO public.who_global_data VALUES (97751, 11, 6354, 0, 188, 11, 85);
INSERT INTO public.who_global_data VALUES (97752, 1196, 105096, 1, 452, 11, 49);
INSERT INTO public.who_global_data VALUES (97753, 26, 13644, 0, 48, 11, 208);
INSERT INTO public.who_global_data VALUES (97754, 55, 6629, 4, 253, 11, 166);
INSERT INTO public.who_global_data VALUES (97755, 84, 12325, 4, 210, 11, 64);
INSERT INTO public.who_global_data VALUES (97756, 0, 4, 0, 0, 11, 199);
INSERT INTO public.who_global_data VALUES (97757, 0, 6072, 0, 42, 11, 114);
INSERT INTO public.who_global_data VALUES (97758, 0, 10971, 0, 225, 11, 60);
INSERT INTO public.who_global_data VALUES (97759, 0, 524, 0, 10, 11, 68);
INSERT INTO public.who_global_data VALUES (97760, 0, 5767, 0, 54, 11, 158);
INSERT INTO public.who_global_data VALUES (97761, 4974, 1377217, 189, 122026, 11, 52);
INSERT INTO public.who_global_data VALUES (97762, 0, 0, 0, 0, 11, 117);
INSERT INTO public.who_global_data VALUES (97763, 2, 802, 0, 3, 11, 126);
INSERT INTO public.who_global_data VALUES (97764, 39, 1121, 0, 0, 11, 196);
INSERT INTO public.who_global_data VALUES (97765, 388, 47317, 9, 675, 11, 142);
INSERT INTO public.who_global_data VALUES (97766, 0, 13, 0, 1, 11, 185);
INSERT INTO public.who_global_data VALUES (97767, 1517, 432079, 36, 7240, 11, 138);
INSERT INTO public.who_global_data VALUES (97768, 103, 18265, 2, 161, 11, 181);
INSERT INTO public.who_global_data VALUES (97769, 606, 121886, 22, 2601, 11, 178);
INSERT INTO public.who_global_data VALUES (97770, 525, 21923, 4, 191, 11, 168);
INSERT INTO public.who_global_data VALUES (97771, 0, 0, 0, 0, 11, 160);
INSERT INTO public.who_global_data VALUES (97772, 481, 258181, 6, 1825, 11, 151);
INSERT INTO public.who_global_data VALUES (97773, 9022, 762141, 28, 10974, 11, 193);
INSERT INTO public.who_global_data VALUES (97774, 0, 38, 0, 0, 11, 18);
INSERT INTO public.who_global_data VALUES (97775, 0, 1788, 0, 25, 11, 40);
INSERT INTO public.who_global_data VALUES (97776, 0, 4790, 0, 164, 11, 218);
INSERT INTO public.who_global_data VALUES (97777, 202, 3005, 2, 91, 11, 191);
INSERT INTO public.who_global_data VALUES (97778, 838, 84414, 7, 1254, 11, 156);
INSERT INTO public.who_global_data VALUES (97779, 0, 0, 0, 0, 11, 135);
INSERT INTO public.who_global_data VALUES (97780, 296, 81721, 18, 2445, 11, 55);
INSERT INTO public.who_global_data VALUES (97781, 0, 122, 0, 2, 11, 88);
INSERT INTO public.who_global_data VALUES (97782, 0, 44932, 0, 421, 11, 108);
INSERT INTO public.who_global_data VALUES (97783, 1506, 150046, 28, 1434, 11, 48);
INSERT INTO public.who_global_data VALUES (97784, 182, 128472, 4, 1495, 11, 3);
INSERT INTO public.who_global_data VALUES (97785, 0, 745, 0, 13, 11, 224);
INSERT INTO public.who_global_data VALUES (97786, 1853, 471335, 58, 9874, 11, 110);
INSERT INTO public.who_global_data VALUES (97787, 0, 0, 0, 0, 11, 106);
INSERT INTO public.who_global_data VALUES (97788, 2064, 228724, 43, 3799, 11, 89);
INSERT INTO public.who_global_data VALUES (97789, 0, 780, 0, 9, 11, 121);
INSERT INTO public.who_global_data VALUES (97790, 274, 104162, 20, 2174, 11, 163);
INSERT INTO public.who_global_data VALUES (97791, 772, 1006318, 46, 37414, 11, 70);
INSERT INTO public.who_global_data VALUES (97792, 881, 469886, 42, 9109, 11, 174);
INSERT INTO public.who_global_data VALUES (97793, 0, 0, 0, 0, 11, 175);
INSERT INTO public.who_global_data VALUES (97794, 3211, 1261010, 29, 27147, 11, 118);
INSERT INTO public.who_global_data VALUES (97795, 1577, 394573, 63, 6619, 11, 189);
INSERT INTO public.who_global_data VALUES (97796, 784, 73227, 13, 1445, 11, 124);
INSERT INTO public.who_global_data VALUES (97797, 159, 143062, 0, 244, 11, 192);
INSERT INTO public.who_global_data VALUES (97798, 807, 57668, 11, 819, 11, 41);
INSERT INTO public.who_global_data VALUES (97799, 359, 141355, 8, 2891, 11, 95);
INSERT INTO public.who_global_data VALUES (97800, 0, 8909, 0, 42, 11, 74);
INSERT INTO public.who_global_data VALUES (97801, 2049, 615809, 122, 15230, 11, 11);
INSERT INTO public.who_global_data VALUES (97802, 27787, 3078035, 487, 55265, 11, 87);
INSERT INTO public.who_global_data VALUES (97803, 153, 7970, 2, 74, 11, 214);
INSERT INTO public.who_global_data VALUES (97804, 0, 5, 0, 0, 11, 116);
INSERT INTO public.who_global_data VALUES (97805, 0, 189, 0, 0, 11, 157);
INSERT INTO public.who_global_data VALUES (97806, 0, 0, 0, 0, 11, 182);
INSERT INTO public.who_global_data VALUES (97807, 0, 30, 0, 0, 11, 186);
INSERT INTO public.who_global_data VALUES (97808, 0, 305, 0, 5, 11, 127);
INSERT INTO public.who_global_data VALUES (97809, 0, 986, 0, 12, 11, 232);
INSERT INTO public.who_global_data VALUES (97810, 0, 16, 0, 0, 11, 33);
INSERT INTO public.who_global_data VALUES (97811, 1, 109, 0, 0, 11, 97);
INSERT INTO public.who_global_data VALUES (97812, 0, 2, 0, 0, 11, 42);
INSERT INTO public.who_global_data VALUES (97813, 12, 2276, 0, 57, 11, 198);
INSERT INTO public.who_global_data VALUES (97814, 0, 1014, 0, 17, 11, 216);
INSERT INTO public.who_global_data VALUES (97815, 154, 362220, 9, 6185, 11, 164);
INSERT INTO public.who_global_data VALUES (97816, 86, 18609, 1, 388, 11, 235);
INSERT INTO public.who_global_data VALUES (97817, 2693, 326060, 47, 3030, 11, 67);
INSERT INTO public.who_global_data VALUES (97818, 0, 211, 0, 0, 11, 15);
INSERT INTO public.who_global_data VALUES (97819, 0, 2549, 0, 76, 11, 180);
INSERT INTO public.who_global_data VALUES (97820, 5, 58524, 0, 29, 11, 237);
INSERT INTO public.who_global_data VALUES (97821, 0, 19, 0, 0, 11, 25);
INSERT INTO public.who_global_data VALUES (97822, 0, 1370, 0, 26, 11, 209);
INSERT INTO public.who_global_data VALUES (97823, 569, 168092, 106, 1879, 11, 217);
INSERT INTO public.who_global_data VALUES (97824, 614, 114806, 2, 2532, 11, 79);
INSERT INTO public.who_global_data VALUES (97825, 0, 17, 0, 0, 11, 143);
INSERT INTO public.who_global_data VALUES (97826, 0, 4690, 0, 127, 11, 229);
INSERT INTO public.who_global_data VALUES (97827, 9502, 1004413, 214, 26735, 11, 141);
INSERT INTO public.who_global_data VALUES (97828, 0, 3308, 0, 62, 11, 197);
INSERT INTO public.who_global_data VALUES (97829, 6381, 1926765, 141, 51044, 11, 221);
INSERT INTO public.who_global_data VALUES (97830, 674, 41054, 4, 191, 11, 150);
INSERT INTO public.who_global_data VALUES (97831, 194, 24888, 16, 1536, 11, 56);
INSERT INTO public.who_global_data VALUES (97832, 58, 5938, 0, 119, 11, 167);
INSERT INTO public.who_global_data VALUES (97833, 2966, 418158, 92, 9345, 11, 23);
INSERT INTO public.who_global_data VALUES (97834, 2498, 433694, 61, 6691, 11, 222);
INSERT INTO public.who_global_data VALUES (97835, 101, 11033, 9, 678, 11, 219);
INSERT INTO public.who_global_data VALUES (97836, 36, 13591, 0, 90, 11, 7);
INSERT INTO public.who_global_data VALUES (97837, 121, 6141, 0, 60, 11, 161);
INSERT INTO public.who_global_data VALUES (97838, 32340, 2288349, 347, 70752, 11, 149);
INSERT INTO public.who_global_data VALUES (97839, 0, 41, 0, 0, 11, 6);
INSERT INTO public.who_global_data VALUES (97840, 0, 3555, 0, 68, 11, 139);
INSERT INTO public.who_global_data VALUES (97841, 0, 0, 0, 0, 11, 211);
INSERT INTO public.who_global_data VALUES (97842, 0, 0, 0, 0, 11, 14);
INSERT INTO public.who_global_data VALUES (97843, 7, 7104, 0, 125, 11, 111);
INSERT INTO public.who_global_data VALUES (97844, 1362, 131592, 40, 4466, 11, 207);
INSERT INTO public.who_global_data VALUES (97845, 14205, 1333240, 254, 19878, 11, 66);
INSERT INTO public.who_global_data VALUES (97846, 0, 0, 0, 0, 11, 173);
INSERT INTO public.who_global_data VALUES (97847, 0, 844, 0, 6, 11, 145);
INSERT INTO public.who_global_data VALUES (97848, 0, 0, 0, 0, 11, 65);
INSERT INTO public.who_global_data VALUES (97849, 248, 33811, 3, 248, 11, 184);
INSERT INTO public.who_global_data VALUES (97850, 4385, 1030374, 75, 17849, 11, 98);
INSERT INTO public.who_global_data VALUES (97851, 944, 201836, 2, 657, 11, 104);
INSERT INTO public.who_global_data VALUES (97852, 0, 509, 0, 21, 11, 73);
INSERT INTO public.who_global_data VALUES (97853, 178311, 18827300, 1296, 329310, 11, 8);
INSERT INTO public.who_global_data VALUES (97854, 9, 1988, 0, 23, 11, 227);
INSERT INTO public.who_global_data VALUES (97855, 370, 16218, 4, 147, 11, 75);
INSERT INTO public.who_global_data VALUES (97856, 81, 76832, 0, 613, 11, 45);
INSERT INTO public.who_global_data VALUES (97857, 0, 1, 0, 0, 11, 133);
INSERT INTO public.who_global_data VALUES (97858, 348, 111951, 3, 1013, 11, 202);
INSERT INTO public.who_global_data VALUES (97859, 1, 1441, 0, 35, 11, 129);
INSERT INTO public.who_global_data VALUES (97860, 0, 4, 0, 0, 11, 36);
INSERT INTO public.who_global_data VALUES (97861, 2, 2098, 1, 608, 11, 51);
INSERT INTO public.who_global_data VALUES (97862, 0, 19671, 0, 382, 11, 206);
INSERT INTO public.who_global_data VALUES (97863, 0, 12963, 0, 341, 11, 5);
INSERT INTO public.who_global_data VALUES (97864, 159, 52007, 12, 2170, 11, 103);
INSERT INTO public.who_global_data VALUES (97865, 499, 56254, 10, 1153, 11, 58);
INSERT INTO public.who_global_data VALUES (97866, 392, 98249, 6, 2728, 11, 195);
INSERT INTO public.who_global_data VALUES (97867, 0, 0, 0, 0, 11, 115);
INSERT INTO public.who_global_data VALUES (97868, 15, 7821, 0, 83, 11, 99);
INSERT INTO public.who_global_data VALUES (97869, 91, 17240, 0, 399, 11, 153);
INSERT INTO public.who_global_data VALUES (97870, 0, 12, 0, 0, 11, 93);
INSERT INTO public.who_global_data VALUES (97871, 0, 155, 0, 5, 11, 84);
INSERT INTO public.who_global_data VALUES (97872, 3713, 1578267, 79, 42501, 11, 78);
INSERT INTO public.who_global_data VALUES (97873, 114, 157261, 7, 2770, 11, 170);
INSERT INTO public.who_global_data VALUES (97874, 0, 5228, 0, 47, 11, 32);
INSERT INTO public.who_global_data VALUES (97875, 16, 28312, 0, 908, 11, 155);
INSERT INTO public.who_global_data VALUES (97876, 1376, 349735, 42, 5794, 11, 82);
INSERT INTO public.who_global_data VALUES (97877, 1519, 214711, 45, 2499, 11, 16);
INSERT INTO public.who_global_data VALUES (97878, 0, 7788, 0, 169, 11, 72);
INSERT INTO public.who_global_data VALUES (97879, 215, 91733, 0, 351, 11, 43);
INSERT INTO public.who_global_data VALUES (97880, 1049, 509148, 24, 7452, 11, 120);
INSERT INTO public.who_global_data VALUES (97881, 9, 356, 0, 7, 11, 213);
INSERT INTO public.who_global_data VALUES (97882, 1825, 186747, 9, 1385, 11, 31);
INSERT INTO public.who_global_data VALUES (97883, 558, 640314, 61, 19290, 11, 204);
INSERT INTO public.who_global_data VALUES (97884, 0, 10490, 0, 228, 11, 152);
INSERT INTO public.who_global_data VALUES (97885, 0, 3205, 0, 44, 11, 144);
INSERT INTO public.who_global_data VALUES (97886, 20, 581, 1, 10, 11, 96);
INSERT INTO public.who_global_data VALUES (97887, 26, 623, 0, 0, 11, 47);
INSERT INTO public.who_global_data VALUES (97888, 759, 154349, 10, 9093, 11, 80);
INSERT INTO public.who_global_data VALUES (97889, 0, 158, 0, 3, 11, 159);
INSERT INTO public.who_global_data VALUES (97890, 361, 109691, 30, 3953, 11, 27);
INSERT INTO public.who_global_data VALUES (97891, 0, 13622, 0, 38, 11, 146);
INSERT INTO public.who_global_data VALUES (97892, 17246, 7465806, 307, 190795, 11, 71);
INSERT INTO public.who_global_data VALUES (97893, 0, 93, 0, 1, 11, 210);
INSERT INTO public.who_global_data VALUES (97894, 0, 152, 0, 3, 11, 54);
INSERT INTO public.who_global_data VALUES (97895, 469, 197384, 50, 7123, 85, 147);
INSERT INTO public.who_global_data VALUES (97896, 121, 6255, 0, 77, 85, 2);
INSERT INTO public.who_global_data VALUES (97897, 18, 804, 0, 2, 85, 105);
INSERT INTO public.who_global_data VALUES (97898, 2, 11698, 0, 112, 85, 53);
INSERT INTO public.who_global_data VALUES (97899, 1, 364, 0, 0, 85, 81);
INSERT INTO public.who_global_data VALUES (97900, 428, 26277, 0, 448, 85, 223);
INSERT INTO public.who_global_data VALUES (97901, 1430, 536673, 0, 14720, 85, 94);
INSERT INTO public.who_global_data VALUES (97902, 0, 318, 0, 2, 85, 154);
INSERT INTO public.who_global_data VALUES (97903, 0, 4948, 0, 63, 85, 83);
INSERT INTO public.who_global_data VALUES (97904, 15, 1986, 1, 103, 85, 194);
INSERT INTO public.who_global_data VALUES (97905, 2563, 598394, 46, 16404, 85, 136);
INSERT INTO public.who_global_data VALUES (97906, 84, 96324, 0, 4777, 85, 179);
INSERT INTO public.who_global_data VALUES (97907, 14941, 1574707, 236, 41690, 85, 57);
INSERT INTO public.who_global_data VALUES (97908, 0, 715, 0, 7, 85, 35);
INSERT INTO public.who_global_data VALUES (97909, 0, 6200, 0, 100, 85, 228);
INSERT INTO public.who_global_data VALUES (97910, 0, 0, 0, 0, 85, 19);
INSERT INTO public.who_global_data VALUES (97911, 1072, 164062, 17, 2103, 85, 22);
INSERT INTO public.who_global_data VALUES (97912, 0, 22081, 0, 133, 85, 1);
INSERT INTO public.who_global_data VALUES (97913, 618, 204930, 58, 3671, 85, 21);
INSERT INTO public.who_global_data VALUES (97914, 138, 11038, 1, 141, 85, 234);
INSERT INTO public.who_global_data VALUES (97915, 0, 4051, 0, 12, 85, 91);
INSERT INTO public.who_global_data VALUES (97916, 25, 19391, 2, 111, 85, 137);
INSERT INTO public.who_global_data VALUES (97917, 3030, 670599, 94, 11044, 85, 201);
INSERT INTO public.who_global_data VALUES (97918, 0, 0, 0, 0, 85, 171);
INSERT INTO public.who_global_data VALUES (97919, 0, 16280, 0, 566, 85, 92);
INSERT INTO public.who_global_data VALUES (97920, 1834, 151167, 19, 1153, 85, 112);
INSERT INTO public.who_global_data VALUES (97921, 1, 5805, 0, 61, 85, 62);
INSERT INTO public.who_global_data VALUES (97922, 0, 96, 0, 0, 85, 69);
INSERT INTO public.who_global_data VALUES (97923, 905, 165940, 0, 2404, 85, 220);
INSERT INTO public.who_global_data VALUES (97924, 446, 209274, 6, 13990, 85, 100);
INSERT INTO public.who_global_data VALUES (97925, 1189, 131315, 43, 7352, 85, 187);
INSERT INTO public.who_global_data VALUES (97926, 0, 44619, 8, 1297, 85, 63);
INSERT INTO public.who_global_data VALUES (97927, 5, 5236, 0, 85, 85, 28);
INSERT INTO public.who_global_data VALUES (97928, 0, 992, 0, 1, 85, 172);
INSERT INTO public.who_global_data VALUES (97929, 365, 25392, 2, 204, 85, 17);
INSERT INTO public.who_global_data VALUES (97930, 197, 8367, 9, 163, 85, 226);
INSERT INTO public.who_global_data VALUES (97931, 533, 122413, 4, 1901, 85, 236);
INSERT INTO public.who_global_data VALUES (97932, 0, 29, 0, 0, 85, 76);
INSERT INTO public.who_global_data VALUES (97933, 4, 571, 0, 0, 85, 30);
INSERT INTO public.who_global_data VALUES (97934, 0, 46, 0, 2, 85, 128);
INSERT INTO public.who_global_data VALUES (97935, 0, 34084, 0, 524, 85, 86);
INSERT INTO public.who_global_data VALUES (97936, 2458, 2507532, 146, 62197, 85, 140);
INSERT INTO public.who_global_data VALUES (97937, 88, 12773, 0, 71, 85, 44);
INSERT INTO public.who_global_data VALUES (97938, 0, 16550, 0, 108, 85, 113);
INSERT INTO public.who_global_data VALUES (97939, 28, 9497, 0, 64, 85, 29);
INSERT INTO public.who_global_data VALUES (97940, 0, 3792, 0, 123, 85, 125);
INSERT INTO public.who_global_data VALUES (97941, 1097, 221605, 25, 2377, 85, 131);
INSERT INTO public.who_global_data VALUES (97942, 13755, 1640858, 356, 29778, 85, 46);
INSERT INTO public.who_global_data VALUES (97943, 243, 54286, 0, 333, 85, 10);
INSERT INTO public.who_global_data VALUES (97944, 58, 1534, 0, 6, 85, 205);
INSERT INTO public.who_global_data VALUES (97945, 262, 135114, 46, 4553, 85, 50);
INSERT INTO public.who_global_data VALUES (97946, 0, 26, 0, 0, 85, 20);
INSERT INTO public.who_global_data VALUES (97947, 0, 116, 0, 0, 85, 13);
INSERT INTO public.who_global_data VALUES (97948, 63, 8620, 0, 155, 85, 148);
INSERT INTO public.who_global_data VALUES (97949, 1, 7094, 0, 121, 85, 230);
INSERT INTO public.who_global_data VALUES (97950, 91, 135171, 6, 4763, 85, 190);
INSERT INTO public.who_global_data VALUES (97951, 0, 297, 0, 13, 85, 188);
INSERT INTO public.who_global_data VALUES (97952, 0, 13646, 0, 80, 85, 123);
INSERT INTO public.who_global_data VALUES (97953, 0, 2447, 0, 45, 85, 9);
INSERT INTO public.who_global_data VALUES (97954, 23, 6289, 0, 162, 85, 102);
INSERT INTO public.who_global_data VALUES (97955, 0, 9846, 0, 235, 85, 34);
INSERT INTO public.who_global_data VALUES (97956, 0, 26, 0, 0, 85, 212);
INSERT INTO public.who_global_data VALUES (97957, 238, 118659, 1, 3061, 85, 122);
INSERT INTO public.who_global_data VALUES (97958, 698, 316060, 96, 9047, 85, 38);
INSERT INTO public.who_global_data VALUES (97959, 0, 5683, 0, 28, 85, 130);
INSERT INTO public.who_global_data VALUES (97960, 18732, 10187850, 279, 147622, 85, 37);
INSERT INTO public.who_global_data VALUES (97961, 6740, 706837, 147, 20994, 85, 231);
INSERT INTO public.who_global_data VALUES (97962, 5760, 1194963, 134, 54574, 85, 107);
INSERT INTO public.who_global_data VALUES (97963, 836, 590779, 12, 12767, 85, 101);
INSERT INTO public.who_global_data VALUES (97964, 1296, 85394, 6, 2200, 85, 132);
INSERT INTO public.who_global_data VALUES (97965, 0, 374, 0, 25, 85, 176);
INSERT INTO public.who_global_data VALUES (97966, 4012, 396605, 20, 3211, 85, 200);
INSERT INTO public.who_global_data VALUES (97967, 10405, 2038759, 261, 71620, 85, 169);
INSERT INTO public.who_global_data VALUES (97968, 87, 12684, 0, 294, 85, 225);
INSERT INTO public.who_global_data VALUES (97969, 3765, 217312, 58, 3213, 85, 165);
INSERT INTO public.who_global_data VALUES (97970, 0, 2583, 0, 41, 85, 233);
INSERT INTO public.who_global_data VALUES (97971, 1050, 286356, 18, 3729, 85, 215);
INSERT INTO public.who_global_data VALUES (97972, 760, 197902, 80, 2749, 85, 177);
INSERT INTO public.who_global_data VALUES (97973, 130, 95843, 2, 1655, 85, 183);
INSERT INTO public.who_global_data VALUES (97974, 0, 0, 0, 0, 85, 203);
INSERT INTO public.who_global_data VALUES (97975, 270, 50362, 7, 1295, 85, 162);
INSERT INTO public.who_global_data VALUES (97976, 172, 149449, 3, 929, 85, 12);
INSERT INTO public.who_global_data VALUES (97977, 191, 80373, 4, 1348, 85, 24);
INSERT INTO public.who_global_data VALUES (97978, 0, 41, 0, 0, 85, 119);
INSERT INTO public.who_global_data VALUES (97979, 399, 35819, 13, 515, 85, 39);
INSERT INTO public.who_global_data VALUES (97980, 1403, 169472, 12, 1379, 85, 26);
INSERT INTO public.who_global_data VALUES (97981, 0, 2577, 0, 50, 85, 59);
INSERT INTO public.who_global_data VALUES (97982, 0, 1800, 0, 83, 85, 77);
INSERT INTO public.who_global_data VALUES (97983, 0, 97653, 0, 1415, 85, 134);
INSERT INTO public.who_global_data VALUES (97984, 0, 1998, 0, 26, 85, 4);
INSERT INTO public.who_global_data VALUES (97985, 1665, 130597, 42, 1615, 85, 109);
INSERT INTO public.who_global_data VALUES (97986, 52, 45776, 5, 470, 85, 90);
INSERT INTO public.who_global_data VALUES (97987, 0, 17633, 0, 260, 85, 61);
INSERT INTO public.who_global_data VALUES (97988, 4, 6343, 1, 188, 85, 85);
INSERT INTO public.who_global_data VALUES (97989, 2335, 103900, 2, 451, 85, 49);
INSERT INTO public.who_global_data VALUES (97990, 35, 13618, 0, 48, 85, 208);
INSERT INTO public.who_global_data VALUES (97991, 283, 6574, 24, 249, 85, 166);
INSERT INTO public.who_global_data VALUES (97992, 129, 12241, 3, 206, 85, 64);
INSERT INTO public.who_global_data VALUES (97993, 0, 4, 0, 0, 85, 199);
INSERT INTO public.who_global_data VALUES (97994, 438, 6072, 0, 42, 85, 114);
INSERT INTO public.who_global_data VALUES (97995, 0, 10971, 0, 225, 85, 60);
INSERT INTO public.who_global_data VALUES (97996, 0, 524, 0, 10, 85, 68);
INSERT INTO public.who_global_data VALUES (97997, 0, 5767, 0, 54, 85, 158);
INSERT INTO public.who_global_data VALUES (97998, 9679, 1372243, 665, 121837, 85, 52);
INSERT INTO public.who_global_data VALUES (97999, 0, 0, 0, 0, 85, 117);
INSERT INTO public.who_global_data VALUES (98000, 8, 800, 0, 3, 85, 126);
INSERT INTO public.who_global_data VALUES (98001, 7, 1082, 0, 0, 85, 196);
INSERT INTO public.who_global_data VALUES (98002, 296, 46929, 8, 666, 85, 142);
INSERT INTO public.who_global_data VALUES (98003, 0, 13, 0, 1, 85, 185);
INSERT INTO public.who_global_data VALUES (98004, 2369, 430562, 34, 7204, 85, 138);
INSERT INTO public.who_global_data VALUES (98005, 54, 18162, 3, 159, 85, 181);
INSERT INTO public.who_global_data VALUES (98006, 1492, 121280, 47, 2579, 85, 178);
INSERT INTO public.who_global_data VALUES (98007, 136, 21398, 0, 187, 85, 168);
INSERT INTO public.who_global_data VALUES (98008, 0, 0, 0, 0, 85, 160);
INSERT INTO public.who_global_data VALUES (98009, 500, 257700, 2, 1819, 85, 151);
INSERT INTO public.who_global_data VALUES (98010, 9834, 753119, 49, 10946, 85, 193);
INSERT INTO public.who_global_data VALUES (98011, 0, 38, 0, 0, 85, 18);
INSERT INTO public.who_global_data VALUES (98012, 16, 1788, 0, 25, 85, 40);
INSERT INTO public.who_global_data VALUES (98013, 0, 4790, 0, 164, 85, 218);
INSERT INTO public.who_global_data VALUES (98014, 0, 2803, 0, 89, 85, 191);
INSERT INTO public.who_global_data VALUES (98015, 829, 83576, 1, 1247, 85, 156);
INSERT INTO public.who_global_data VALUES (98016, 0, 0, 0, 0, 85, 135);
INSERT INTO public.who_global_data VALUES (98017, 529, 81425, 26, 2427, 85, 55);
INSERT INTO public.who_global_data VALUES (98018, 0, 122, 0, 2, 85, 88);
INSERT INTO public.who_global_data VALUES (98019, 0, 44932, 0, 421, 85, 108);
INSERT INTO public.who_global_data VALUES (98020, 1306, 148540, 21, 1406, 85, 48);
INSERT INTO public.who_global_data VALUES (98021, 0, 128290, 0, 1491, 85, 3);
INSERT INTO public.who_global_data VALUES (98022, 0, 745, 0, 13, 85, 224);
INSERT INTO public.who_global_data VALUES (98023, 2260, 469482, 63, 9816, 85, 110);
INSERT INTO public.who_global_data VALUES (98024, 0, 0, 0, 0, 85, 106);
INSERT INTO public.who_global_data VALUES (98025, 2986, 226660, 41, 3756, 85, 89);
INSERT INTO public.who_global_data VALUES (98026, 0, 780, 0, 9, 85, 121);
INSERT INTO public.who_global_data VALUES (98027, 559, 103888, 0, 2154, 85, 163);
INSERT INTO public.who_global_data VALUES (98028, 1564, 1005546, 51, 37368, 85, 70);
INSERT INTO public.who_global_data VALUES (98029, 1404, 469005, 5, 9067, 85, 174);
INSERT INTO public.who_global_data VALUES (98030, 0, 0, 0, 0, 85, 175);
INSERT INTO public.who_global_data VALUES (98031, 3842, 1257799, 57, 27118, 85, 118);
INSERT INTO public.who_global_data VALUES (98032, 1214, 392996, 78, 6556, 85, 189);
INSERT INTO public.who_global_data VALUES (98033, 1019, 72443, 0, 1432, 85, 124);
INSERT INTO public.who_global_data VALUES (98034, 169, 142903, 0, 244, 85, 192);
INSERT INTO public.who_global_data VALUES (98035, 970, 56861, 15, 808, 85, 41);
INSERT INTO public.who_global_data VALUES (98036, 746, 140996, 12, 2883, 85, 95);
INSERT INTO public.who_global_data VALUES (98037, 0, 8909, 0, 42, 85, 74);
INSERT INTO public.who_global_data VALUES (98038, 1387, 613760, 95, 15108, 85, 11);
INSERT INTO public.who_global_data VALUES (98039, 28284, 3050248, 552, 54778, 85, 87);
INSERT INTO public.who_global_data VALUES (98040, 306, 7817, 6, 72, 85, 214);
INSERT INTO public.who_global_data VALUES (98041, 0, 5, 0, 0, 85, 116);
INSERT INTO public.who_global_data VALUES (98042, 7, 189, 0, 0, 85, 157);
INSERT INTO public.who_global_data VALUES (98043, 0, 0, 0, 0, 85, 182);
INSERT INTO public.who_global_data VALUES (98044, 0, 30, 0, 0, 85, 186);
INSERT INTO public.who_global_data VALUES (98045, 0, 305, 0, 5, 85, 127);
INSERT INTO public.who_global_data VALUES (98046, 38, 986, 0, 12, 85, 232);
INSERT INTO public.who_global_data VALUES (98047, 0, 16, 0, 0, 85, 33);
INSERT INTO public.who_global_data VALUES (98048, 0, 108, 0, 0, 85, 97);
INSERT INTO public.who_global_data VALUES (98049, 0, 2, 0, 0, 85, 42);
INSERT INTO public.who_global_data VALUES (98050, 0, 2264, 0, 57, 85, 198);
INSERT INTO public.who_global_data VALUES (98051, 2, 1014, 0, 17, 85, 216);
INSERT INTO public.who_global_data VALUES (98052, 163, 362066, 8, 6176, 85, 164);
INSERT INTO public.who_global_data VALUES (98053, 154, 18523, 1, 387, 85, 235);
INSERT INTO public.who_global_data VALUES (98054, 3200, 323367, 52, 2983, 85, 67);
INSERT INTO public.who_global_data VALUES (98055, 0, 211, 0, 0, 85, 15);
INSERT INTO public.who_global_data VALUES (98056, 0, 2549, 0, 76, 85, 180);
INSERT INTO public.who_global_data VALUES (98057, 10, 58519, 0, 29, 85, 237);
INSERT INTO public.who_global_data VALUES (98058, 0, 19, 0, 0, 85, 25);
INSERT INTO public.who_global_data VALUES (98059, 0, 1370, 0, 26, 85, 209);
INSERT INTO public.who_global_data VALUES (98060, 874, 167523, 41, 1773, 85, 217);
INSERT INTO public.who_global_data VALUES (98061, 367, 114192, 4, 2530, 85, 79);
INSERT INTO public.who_global_data VALUES (98062, 0, 17, 0, 0, 85, 143);
INSERT INTO public.who_global_data VALUES (98063, 0, 4690, 0, 127, 85, 229);
INSERT INTO public.who_global_data VALUES (98064, 11552, 994911, 245, 26521, 85, 141);
INSERT INTO public.who_global_data VALUES (98065, 0, 3308, 0, 62, 85, 197);
INSERT INTO public.who_global_data VALUES (98066, 4938, 1920384, 112, 50903, 85, 221);
INSERT INTO public.who_global_data VALUES (98067, 598, 40380, 1, 187, 85, 150);
INSERT INTO public.who_global_data VALUES (98068, 106, 24694, 5, 1520, 85, 56);
INSERT INTO public.who_global_data VALUES (98069, 70, 5880, 1, 119, 85, 167);
INSERT INTO public.who_global_data VALUES (98070, 2794, 415192, 106, 9253, 85, 23);
INSERT INTO public.who_global_data VALUES (98071, 2499, 431196, 61, 6630, 85, 222);
INSERT INTO public.who_global_data VALUES (98072, 111, 10932, 9, 669, 85, 219);
INSERT INTO public.who_global_data VALUES (98073, 37, 13555, 0, 90, 85, 7);
INSERT INTO public.who_global_data VALUES (98074, 110, 6020, 0, 60, 85, 161);
INSERT INTO public.who_global_data VALUES (98075, 34693, 2256009, 210, 70405, 85, 149);
INSERT INTO public.who_global_data VALUES (98076, 0, 41, 0, 0, 85, 6);
INSERT INTO public.who_global_data VALUES (98077, 88, 3555, 2, 68, 85, 139);
INSERT INTO public.who_global_data VALUES (98078, 0, 0, 0, 0, 85, 211);
INSERT INTO public.who_global_data VALUES (98079, 0, 0, 0, 0, 85, 14);
INSERT INTO public.who_global_data VALUES (98080, 8, 7097, 0, 125, 85, 111);
INSERT INTO public.who_global_data VALUES (98081, 1652, 130230, 41, 4426, 85, 207);
INSERT INTO public.who_global_data VALUES (98082, 15118, 1319035, 253, 19624, 85, 66);
INSERT INTO public.who_global_data VALUES (98083, 0, 0, 0, 0, 85, 173);
INSERT INTO public.who_global_data VALUES (98084, 15, 844, 0, 6, 85, 145);
INSERT INTO public.who_global_data VALUES (98085, 0, 0, 0, 0, 85, 65);
INSERT INTO public.who_global_data VALUES (98086, 203, 33563, 0, 245, 85, 184);
INSERT INTO public.who_global_data VALUES (98087, 6113, 1025989, 72, 17774, 85, 98);
INSERT INTO public.who_global_data VALUES (98088, 1227, 200892, 2, 655, 85, 104);
INSERT INTO public.who_global_data VALUES (98089, 0, 509, 0, 21, 85, 73);
INSERT INTO public.who_global_data VALUES (98090, 145489, 18648989, 1692, 328014, 85, 8);
INSERT INTO public.who_global_data VALUES (98091, 0, 1979, 0, 23, 85, 227);
INSERT INTO public.who_global_data VALUES (98092, 391, 15848, 8, 143, 85, 75);
INSERT INTO public.who_global_data VALUES (98093, 85, 76751, 1, 613, 85, 45);
INSERT INTO public.who_global_data VALUES (98094, 0, 1, 0, 0, 85, 133);
INSERT INTO public.who_global_data VALUES (98095, 358, 111603, 4, 1010, 85, 202);
INSERT INTO public.who_global_data VALUES (98096, 1, 1440, 0, 35, 85, 129);
INSERT INTO public.who_global_data VALUES (98097, 0, 4, 0, 0, 85, 36);
INSERT INTO public.who_global_data VALUES (98098, 0, 2096, 0, 607, 85, 51);
INSERT INTO public.who_global_data VALUES (98099, 100, 19671, 1, 382, 85, 206);
INSERT INTO public.who_global_data VALUES (98100, 83, 12963, 0, 341, 85, 5);
INSERT INTO public.who_global_data VALUES (98101, 84, 51848, 10, 2158, 85, 103);
INSERT INTO public.who_global_data VALUES (98102, 375, 55755, 9, 1143, 85, 58);
INSERT INTO public.who_global_data VALUES (98103, 416, 97857, 6, 2722, 85, 195);
INSERT INTO public.who_global_data VALUES (98104, 0, 0, 0, 0, 85, 115);
INSERT INTO public.who_global_data VALUES (98105, 50, 7806, 0, 83, 85, 99);
INSERT INTO public.who_global_data VALUES (98106, 50, 17149, 3, 399, 85, 153);
INSERT INTO public.who_global_data VALUES (98107, 1, 12, 0, 0, 85, 93);
INSERT INTO public.who_global_data VALUES (98108, 1, 155, 0, 5, 85, 84);
INSERT INTO public.who_global_data VALUES (98109, 2874, 1574554, 30, 42422, 85, 78);
INSERT INTO public.who_global_data VALUES (98110, 485, 157147, 16, 2763, 85, 170);
INSERT INTO public.who_global_data VALUES (98111, 0, 5228, 0, 47, 85, 32);
INSERT INTO public.who_global_data VALUES (98112, 34, 28296, 0, 908, 85, 155);
INSERT INTO public.who_global_data VALUES (98113, 1258, 348359, 42, 5752, 85, 82);
INSERT INTO public.who_global_data VALUES (98114, 1428, 213192, 38, 2454, 85, 16);
INSERT INTO public.who_global_data VALUES (98115, 0, 7788, 0, 169, 85, 72);
INSERT INTO public.who_global_data VALUES (98116, 214, 91518, 0, 351, 85, 43);
INSERT INTO public.who_global_data VALUES (98117, 834, 508099, 30, 7428, 85, 120);
INSERT INTO public.who_global_data VALUES (98118, 2, 347, 0, 7, 85, 213);
INSERT INTO public.who_global_data VALUES (98119, 1916, 184922, 9, 1376, 85, 31);
INSERT INTO public.who_global_data VALUES (98120, 1159, 639756, 62, 19229, 85, 204);
INSERT INTO public.who_global_data VALUES (98121, 0, 10490, 0, 228, 85, 152);
INSERT INTO public.who_global_data VALUES (98122, 0, 3205, 0, 44, 85, 144);
INSERT INTO public.who_global_data VALUES (98123, 0, 561, 0, 9, 85, 96);
INSERT INTO public.who_global_data VALUES (98124, 21, 597, 0, 0, 85, 47);
INSERT INTO public.who_global_data VALUES (98125, 469, 153590, 7, 9083, 85, 80);
INSERT INTO public.who_global_data VALUES (98126, 0, 158, 0, 3, 85, 159);
INSERT INTO public.who_global_data VALUES (98127, 439, 109330, 22, 3923, 85, 27);
INSERT INTO public.who_global_data VALUES (98128, 0, 13622, 0, 38, 85, 146);
INSERT INTO public.who_global_data VALUES (98129, 22967, 7448560, 482, 190488, 85, 71);
INSERT INTO public.who_global_data VALUES (98130, 0, 93, 0, 1, 85, 210);
INSERT INTO public.who_global_data VALUES (98131, 0, 152, 0, 3, 85, 54);
INSERT INTO public.who_global_data VALUES (98132, 257, 196915, 50, 7073, 69, 147);
INSERT INTO public.who_global_data VALUES (98133, 193, 6134, 0, 77, 69, 2);
INSERT INTO public.who_global_data VALUES (98134, 0, 786, 0, 2, 69, 105);
INSERT INTO public.who_global_data VALUES (98135, 28, 11696, 0, 112, 69, 53);
INSERT INTO public.who_global_data VALUES (98136, 0, 363, 0, 0, 69, 81);
INSERT INTO public.who_global_data VALUES (98137, 0, 25849, 0, 448, 69, 223);
INSERT INTO public.who_global_data VALUES (98138, 6889, 535243, 123, 14720, 69, 94);
INSERT INTO public.who_global_data VALUES (98139, 1, 318, 0, 2, 69, 154);
INSERT INTO public.who_global_data VALUES (98140, 0, 4948, 0, 63, 69, 83);
INSERT INTO public.who_global_data VALUES (98141, 13, 1971, 0, 102, 69, 194);
INSERT INTO public.who_global_data VALUES (98142, 2521, 595831, 55, 16358, 69, 136);
INSERT INTO public.who_global_data VALUES (98143, 81, 96240, 1, 4777, 69, 179);
INSERT INTO public.who_global_data VALUES (98144, 14940, 1559766, 281, 41454, 69, 57);
INSERT INTO public.who_global_data VALUES (98145, 32, 715, 0, 7, 69, 35);
INSERT INTO public.who_global_data VALUES (98146, 0, 6200, 0, 100, 69, 228);
INSERT INTO public.who_global_data VALUES (98147, 0, 0, 0, 0, 69, 19);
INSERT INTO public.who_global_data VALUES (98148, 1048, 162990, 21, 2086, 69, 22);
INSERT INTO public.who_global_data VALUES (98149, 97, 22081, 0, 133, 69, 1);
INSERT INTO public.who_global_data VALUES (98150, 350, 204312, 65, 3613, 69, 21);
INSERT INTO public.who_global_data VALUES (98151, 400, 10900, 1, 140, 69, 234);
INSERT INTO public.who_global_data VALUES (98152, 0, 4051, 0, 12, 69, 91);
INSERT INTO public.who_global_data VALUES (98153, 50, 19366, 2, 109, 69, 137);
INSERT INTO public.who_global_data VALUES (98154, 2706, 667569, 91, 10950, 69, 201);
INSERT INTO public.who_global_data VALUES (98155, 0, 0, 0, 0, 69, 171);
INSERT INTO public.who_global_data VALUES (98156, 243, 16280, 0, 566, 69, 92);
INSERT INTO public.who_global_data VALUES (98157, 2992, 149333, 20, 1134, 69, 112);
INSERT INTO public.who_global_data VALUES (98158, 4, 5804, 0, 61, 69, 62);
INSERT INTO public.who_global_data VALUES (98159, 0, 96, 0, 0, 69, 69);
INSERT INTO public.who_global_data VALUES (98160, 1381, 165035, 0, 2404, 69, 220);
INSERT INTO public.who_global_data VALUES (98161, 818, 208828, 7, 13984, 69, 100);
INSERT INTO public.who_global_data VALUES (98162, 1133, 130126, 49, 7309, 69, 187);
INSERT INTO public.who_global_data VALUES (98163, 0, 44619, 6, 1289, 69, 63);
INSERT INTO public.who_global_data VALUES (98164, 0, 5231, 0, 85, 69, 28);
INSERT INTO public.who_global_data VALUES (98165, 37, 992, 0, 1, 69, 172);
INSERT INTO public.who_global_data VALUES (98166, 445, 25027, 0, 202, 69, 17);
INSERT INTO public.who_global_data VALUES (98167, 138, 8170, 0, 154, 69, 226);
INSERT INTO public.who_global_data VALUES (98168, 481, 121880, 15, 1897, 69, 236);
INSERT INTO public.who_global_data VALUES (98169, 0, 29, 0, 0, 69, 76);
INSERT INTO public.who_global_data VALUES (98170, 6, 567, 0, 0, 69, 30);
INSERT INTO public.who_global_data VALUES (98171, 0, 46, 0, 2, 69, 128);
INSERT INTO public.who_global_data VALUES (98172, 0, 34084, 0, 524, 69, 86);
INSERT INTO public.who_global_data VALUES (98173, 20199, 2505074, 159, 62051, 69, 140);
INSERT INTO public.who_global_data VALUES (98174, 0, 12685, 0, 71, 69, 44);
INSERT INTO public.who_global_data VALUES (98175, 0, 16550, 0, 108, 69, 113);
INSERT INTO public.who_global_data VALUES (98176, 0, 9469, 0, 64, 69, 29);
INSERT INTO public.who_global_data VALUES (98177, 1, 3792, 0, 123, 69, 125);
INSERT INTO public.who_global_data VALUES (98178, 1784, 220508, 39, 2352, 69, 131);
INSERT INTO public.who_global_data VALUES (98179, 14455, 1627103, 240, 29422, 69, 46);
INSERT INTO public.who_global_data VALUES (98180, 0, 54043, 0, 333, 69, 10);
INSERT INTO public.who_global_data VALUES (98181, 78, 1476, 0, 6, 69, 205);
INSERT INTO public.who_global_data VALUES (98182, 617, 134852, 50, 4507, 69, 50);
INSERT INTO public.who_global_data VALUES (98183, 0, 26, 0, 0, 69, 20);
INSERT INTO public.who_global_data VALUES (98184, 4, 116, 0, 0, 69, 13);
INSERT INTO public.who_global_data VALUES (98185, 0, 8557, 0, 155, 69, 148);
INSERT INTO public.who_global_data VALUES (98186, 2, 7093, 0, 121, 69, 230);
INSERT INTO public.who_global_data VALUES (98187, 186, 135080, 8, 4757, 69, 190);
INSERT INTO public.who_global_data VALUES (98188, 0, 297, 0, 13, 69, 188);
INSERT INTO public.who_global_data VALUES (98189, 16, 13646, 0, 80, 69, 123);
INSERT INTO public.who_global_data VALUES (98190, 0, 2447, 0, 45, 69, 9);
INSERT INTO public.who_global_data VALUES (98191, 8, 6266, 0, 162, 69, 102);
INSERT INTO public.who_global_data VALUES (98192, 0, 9846, 0, 235, 69, 34);
INSERT INTO public.who_global_data VALUES (98193, 0, 26, 0, 0, 69, 212);
INSERT INTO public.who_global_data VALUES (98194, 385, 118421, 6, 3060, 69, 122);
INSERT INTO public.who_global_data VALUES (98195, 1198, 315362, 118, 8951, 69, 38);
INSERT INTO public.who_global_data VALUES (98196, 0, 5683, 0, 28, 69, 130);
INSERT INTO public.who_global_data VALUES (98197, 22273, 10169118, 251, 147343, 69, 37);
INSERT INTO public.who_global_data VALUES (98198, 7259, 700097, 258, 20847, 69, 231);
INSERT INTO public.who_global_data VALUES (98199, 6021, 1189203, 132, 54440, 69, 107);
INSERT INTO public.who_global_data VALUES (98200, 1140, 589943, 11, 12755, 69, 101);
INSERT INTO public.who_global_data VALUES (98201, 1025, 84098, 2, 2194, 69, 132);
INSERT INTO public.who_global_data VALUES (98202, 0, 374, 0, 25, 69, 176);
INSERT INTO public.who_global_data VALUES (98203, 4055, 392593, 15, 3191, 69, 200);
INSERT INTO public.who_global_data VALUES (98204, 19037, 2028354, 459, 71359, 69, 169);
INSERT INTO public.who_global_data VALUES (98205, 78, 12597, 2, 294, 69, 225);
INSERT INTO public.who_global_data VALUES (98206, 3567, 213547, 50, 3155, 69, 165);
INSERT INTO public.who_global_data VALUES (98207, 23, 2583, 1, 41, 69, 233);
INSERT INTO public.who_global_data VALUES (98208, 1616, 285306, 30, 3711, 69, 215);
INSERT INTO public.who_global_data VALUES (98209, 926, 197142, 0, 2669, 69, 177);
INSERT INTO public.who_global_data VALUES (98210, 282, 95713, 1, 1653, 69, 183);
INSERT INTO public.who_global_data VALUES (98211, 0, 0, 0, 0, 69, 203);
INSERT INTO public.who_global_data VALUES (98212, 249, 50092, 8, 1288, 69, 162);
INSERT INTO public.who_global_data VALUES (98213, 260, 149277, 0, 926, 69, 12);
INSERT INTO public.who_global_data VALUES (98214, 157, 80182, 4, 1344, 69, 24);
INSERT INTO public.who_global_data VALUES (98215, 0, 41, 0, 0, 69, 119);
INSERT INTO public.who_global_data VALUES (98216, 666, 35420, 16, 502, 69, 39);
INSERT INTO public.who_global_data VALUES (98217, 2136, 168069, 14, 1367, 69, 26);
INSERT INTO public.who_global_data VALUES (98218, 0, 2577, 0, 50, 69, 59);
INSERT INTO public.who_global_data VALUES (98219, 2, 1800, 0, 83, 69, 77);
INSERT INTO public.who_global_data VALUES (98220, 461, 97653, 16, 1415, 69, 134);
INSERT INTO public.who_global_data VALUES (98221, 0, 1998, 0, 26, 69, 4);
INSERT INTO public.who_global_data VALUES (98222, 2344, 128932, 61, 1573, 69, 109);
INSERT INTO public.who_global_data VALUES (98223, 253, 45724, 4, 465, 69, 90);
INSERT INTO public.who_global_data VALUES (98224, 0, 17633, 0, 260, 69, 61);
INSERT INTO public.who_global_data VALUES (98225, 62, 6339, 0, 187, 69, 85);
INSERT INTO public.who_global_data VALUES (98226, 1247, 101565, 3, 449, 69, 49);
INSERT INTO public.who_global_data VALUES (98227, 25, 13583, 0, 48, 69, 208);
INSERT INTO public.who_global_data VALUES (98228, 0, 6291, 0, 225, 69, 166);
INSERT INTO public.who_global_data VALUES (98229, 50, 12112, 0, 203, 69, 64);
INSERT INTO public.who_global_data VALUES (98230, 0, 4, 0, 0, 69, 199);
INSERT INTO public.who_global_data VALUES (98231, 0, 5634, 0, 42, 69, 114);
INSERT INTO public.who_global_data VALUES (98232, 0, 10971, 0, 225, 69, 60);
INSERT INTO public.who_global_data VALUES (98233, 0, 524, 0, 10, 69, 68);
INSERT INTO public.who_global_data VALUES (98234, 0, 5767, 0, 54, 69, 158);
INSERT INTO public.who_global_data VALUES (98235, 12485, 1362564, 861, 121172, 69, 52);
INSERT INTO public.who_global_data VALUES (98236, 0, 0, 0, 0, 69, 117);
INSERT INTO public.who_global_data VALUES (98237, 6, 792, 0, 3, 69, 126);
INSERT INTO public.who_global_data VALUES (98238, 6, 1075, 0, 0, 69, 196);
INSERT INTO public.who_global_data VALUES (98239, 356, 46633, 6, 658, 69, 142);
INSERT INTO public.who_global_data VALUES (98240, 0, 13, 0, 1, 69, 185);
INSERT INTO public.who_global_data VALUES (98241, 2329, 428193, 40, 7170, 69, 138);
INSERT INTO public.who_global_data VALUES (98242, 77, 18108, 0, 156, 69, 181);
INSERT INTO public.who_global_data VALUES (98243, 919, 119788, 25, 2532, 69, 178);
INSERT INTO public.who_global_data VALUES (98244, 683, 21262, 0, 187, 69, 168);
INSERT INTO public.who_global_data VALUES (98245, 0, 0, 0, 0, 69, 160);
INSERT INTO public.who_global_data VALUES (98246, 608, 257200, 9, 1817, 69, 151);
INSERT INTO public.who_global_data VALUES (98247, 11500, 743285, 93, 10897, 69, 193);
INSERT INTO public.who_global_data VALUES (98248, 0, 38, 0, 0, 69, 18);
INSERT INTO public.who_global_data VALUES (98249, 0, 1772, 0, 25, 69, 40);
INSERT INTO public.who_global_data VALUES (98250, 0, 4790, 0, 164, 69, 218);
INSERT INTO public.who_global_data VALUES (98251, 0, 2803, 0, 89, 69, 191);
INSERT INTO public.who_global_data VALUES (98252, 1825, 82747, 10, 1246, 69, 156);
INSERT INTO public.who_global_data VALUES (98253, 0, 0, 0, 0, 69, 135);
INSERT INTO public.who_global_data VALUES (98254, 489, 80896, 26, 2401, 69, 55);
INSERT INTO public.who_global_data VALUES (98255, 0, 122, 0, 2, 69, 88);
INSERT INTO public.who_global_data VALUES (98256, 0, 44932, 0, 421, 69, 108);
INSERT INTO public.who_global_data VALUES (98257, 1812, 147234, 21, 1385, 69, 48);
INSERT INTO public.who_global_data VALUES (98258, 0, 128290, 0, 1491, 69, 3);
INSERT INTO public.who_global_data VALUES (98259, 0, 745, 0, 13, 69, 224);
INSERT INTO public.who_global_data VALUES (98260, 2152, 467222, 85, 9753, 69, 110);
INSERT INTO public.who_global_data VALUES (98261, 0, 0, 0, 0, 69, 106);
INSERT INTO public.who_global_data VALUES (98262, 3413, 223674, 51, 3715, 69, 89);
INSERT INTO public.who_global_data VALUES (98263, 0, 780, 0, 9, 69, 121);
INSERT INTO public.who_global_data VALUES (98264, 958, 103329, 16, 2154, 69, 163);
INSERT INTO public.who_global_data VALUES (98265, 0, 1003982, 0, 37317, 69, 70);
INSERT INTO public.who_global_data VALUES (98266, 1877, 467601, 7, 9062, 69, 174);
INSERT INTO public.who_global_data VALUES (98267, 0, 0, 0, 0, 69, 175);
INSERT INTO public.who_global_data VALUES (98268, 4878, 1253957, 69, 27061, 69, 118);
INSERT INTO public.who_global_data VALUES (98269, 4146, 391782, 65, 6478, 69, 189);
INSERT INTO public.who_global_data VALUES (98270, 616, 71424, 9, 1432, 69, 124);
INSERT INTO public.who_global_data VALUES (98271, 129, 142734, 1, 244, 69, 192);
INSERT INTO public.who_global_data VALUES (98272, 1131, 55891, 20, 793, 69, 41);
INSERT INTO public.who_global_data VALUES (98273, 815, 140250, 23, 2871, 69, 95);
INSERT INTO public.who_global_data VALUES (98274, 63, 8909, 0, 42, 69, 74);
INSERT INTO public.who_global_data VALUES (98275, 3812, 612373, 101, 15013, 69, 11);
INSERT INTO public.who_global_data VALUES (98276, 29258, 3021964, 567, 54226, 69, 87);
INSERT INTO public.who_global_data VALUES (98277, 0, 7511, 0, 66, 69, 214);
INSERT INTO public.who_global_data VALUES (98278, 0, 5, 0, 0, 69, 116);
INSERT INTO public.who_global_data VALUES (98279, 0, 182, 0, 0, 69, 157);
INSERT INTO public.who_global_data VALUES (98280, 0, 0, 0, 0, 69, 182);
INSERT INTO public.who_global_data VALUES (98281, 0, 30, 0, 0, 69, 186);
INSERT INTO public.who_global_data VALUES (98282, 0, 305, 0, 5, 69, 127);
INSERT INTO public.who_global_data VALUES (98283, 0, 948, 0, 12, 69, 232);
INSERT INTO public.who_global_data VALUES (98284, 1, 16, 0, 0, 69, 33);
INSERT INTO public.who_global_data VALUES (98285, 0, 108, 0, 0, 69, 97);
INSERT INTO public.who_global_data VALUES (98286, 0, 2, 0, 0, 69, 42);
INSERT INTO public.who_global_data VALUES (98287, 33, 2264, 1, 57, 69, 198);
INSERT INTO public.who_global_data VALUES (98288, 0, 1012, 0, 17, 69, 216);
INSERT INTO public.who_global_data VALUES (98289, 178, 361903, 9, 6168, 69, 164);
INSERT INTO public.who_global_data VALUES (98290, 169, 18369, 5, 386, 69, 235);
INSERT INTO public.who_global_data VALUES (98291, 3823, 320167, 49, 2931, 69, 67);
INSERT INTO public.who_global_data VALUES (98292, 0, 211, 0, 0, 69, 15);
INSERT INTO public.who_global_data VALUES (98293, 52, 2549, 1, 76, 69, 180);
INSERT INTO public.who_global_data VALUES (98294, 14, 58509, 0, 29, 69, 237);
INSERT INTO public.who_global_data VALUES (98295, 0, 19, 0, 0, 69, 25);
INSERT INTO public.who_global_data VALUES (98296, 0, 1370, 0, 26, 69, 209);
INSERT INTO public.who_global_data VALUES (98297, 1041, 166649, 0, 1732, 69, 217);
INSERT INTO public.who_global_data VALUES (98298, 1786, 113825, 11, 2526, 69, 79);
INSERT INTO public.who_global_data VALUES (98299, 0, 17, 0, 0, 69, 143);
INSERT INTO public.who_global_data VALUES (98300, 0, 4690, 0, 127, 69, 229);
INSERT INTO public.who_global_data VALUES (98301, 14796, 983359, 293, 26276, 69, 141);
INSERT INTO public.who_global_data VALUES (98302, 0, 3308, 0, 62, 69, 197);
INSERT INTO public.who_global_data VALUES (98303, 10089, 1915446, 128, 50791, 69, 221);
INSERT INTO public.who_global_data VALUES (98304, 1143, 39782, 2, 186, 69, 150);
INSERT INTO public.who_global_data VALUES (98305, 247, 24588, 8, 1515, 69, 56);
INSERT INTO public.who_global_data VALUES (98306, 76, 5810, 0, 118, 69, 167);
INSERT INTO public.who_global_data VALUES (98307, 5036, 412398, 86, 9147, 69, 23);
INSERT INTO public.who_global_data VALUES (98308, 2498, 428697, 61, 6569, 69, 222);
INSERT INTO public.who_global_data VALUES (98309, 120, 10821, 8, 660, 69, 219);
INSERT INTO public.who_global_data VALUES (98310, 43, 13518, 1, 90, 69, 7);
INSERT INTO public.who_global_data VALUES (98311, 81, 5910, 0, 60, 69, 161);
INSERT INTO public.who_global_data VALUES (98312, 32725, 2221316, 570, 70195, 69, 149);
INSERT INTO public.who_global_data VALUES (98313, 0, 41, 0, 0, 69, 6);
INSERT INTO public.who_global_data VALUES (98314, 0, 3467, 0, 66, 69, 139);
INSERT INTO public.who_global_data VALUES (98315, 0, 0, 0, 0, 69, 211);
INSERT INTO public.who_global_data VALUES (98316, 0, 0, 0, 0, 69, 14);
INSERT INTO public.who_global_data VALUES (98317, 18, 7089, 0, 125, 69, 111);
INSERT INTO public.who_global_data VALUES (98318, 1826, 128578, 61, 4385, 69, 207);
INSERT INTO public.who_global_data VALUES (98319, 17543, 1303917, 256, 19371, 69, 66);
INSERT INTO public.who_global_data VALUES (98320, 0, 0, 0, 0, 69, 173);
INSERT INTO public.who_global_data VALUES (98321, 19, 829, 0, 6, 69, 145);
INSERT INTO public.who_global_data VALUES (98322, 0, 0, 0, 0, 69, 65);
INSERT INTO public.who_global_data VALUES (98323, 446, 33360, 0, 245, 69, 184);
INSERT INTO public.who_global_data VALUES (98324, 7709, 1019876, 121, 17702, 69, 98);
INSERT INTO public.who_global_data VALUES (98325, 1230, 199665, 6, 653, 69, 104);
INSERT INTO public.who_global_data VALUES (98326, 0, 509, 0, 21, 69, 73);
INSERT INTO public.who_global_data VALUES (98327, 192095, 18503500, 2795, 326322, 69, 8);
INSERT INTO public.who_global_data VALUES (98328, 12, 1979, 0, 23, 69, 227);
INSERT INTO public.who_global_data VALUES (98329, 747, 15457, 7, 135, 69, 75);
INSERT INTO public.who_global_data VALUES (98330, 98, 76666, 0, 612, 69, 45);
INSERT INTO public.who_global_data VALUES (98331, 0, 1, 0, 0, 69, 133);
INSERT INTO public.who_global_data VALUES (98332, 221, 111245, 4, 1006, 69, 202);
INSERT INTO public.who_global_data VALUES (98333, 6, 1439, 0, 35, 69, 129);
INSERT INTO public.who_global_data VALUES (98334, 0, 4, 0, 0, 69, 36);
INSERT INTO public.who_global_data VALUES (98335, 0, 2096, 0, 607, 69, 51);
INSERT INTO public.who_global_data VALUES (98336, 337, 19571, 0, 381, 69, 206);
INSERT INTO public.who_global_data VALUES (98337, 94, 12880, 2, 341, 69, 5);
INSERT INTO public.who_global_data VALUES (98338, 169, 51764, 13, 2148, 69, 103);
INSERT INTO public.who_global_data VALUES (98339, 553, 55380, 9, 1134, 69, 58);
INSERT INTO public.who_global_data VALUES (98340, 434, 97441, 11, 2716, 69, 195);
INSERT INTO public.who_global_data VALUES (98341, 0, 0, 0, 0, 69, 115);
INSERT INTO public.who_global_data VALUES (98342, 57, 7756, 0, 83, 69, 99);
INSERT INTO public.who_global_data VALUES (98343, 70, 17099, 1, 396, 69, 153);
INSERT INTO public.who_global_data VALUES (98344, 0, 11, 0, 0, 69, 93);
INSERT INTO public.who_global_data VALUES (98345, 0, 154, 0, 5, 69, 84);
INSERT INTO public.who_global_data VALUES (98346, 7815, 1571680, 78, 42392, 69, 78);
INSERT INTO public.who_global_data VALUES (98347, 586, 156662, 19, 2747, 69, 170);
INSERT INTO public.who_global_data VALUES (98348, 0, 5228, 0, 47, 69, 32);
INSERT INTO public.who_global_data VALUES (98349, 0, 28262, 0, 908, 69, 155);
INSERT INTO public.who_global_data VALUES (98350, 1750, 347101, 38, 5710, 69, 82);
INSERT INTO public.who_global_data VALUES (98351, 1703, 211764, 36, 2416, 69, 16);
INSERT INTO public.who_global_data VALUES (98352, 0, 7788, 0, 169, 69, 72);
INSERT INTO public.who_global_data VALUES (98353, 234, 91304, 1, 351, 69, 43);
INSERT INTO public.who_global_data VALUES (98354, 1163, 507265, 20, 7398, 69, 120);
INSERT INTO public.who_global_data VALUES (98355, 16, 345, 0, 7, 69, 213);
INSERT INTO public.who_global_data VALUES (98356, 1893, 183006, 9, 1367, 69, 31);
INSERT INTO public.who_global_data VALUES (98357, 520, 638597, 67, 19167, 69, 204);
INSERT INTO public.who_global_data VALUES (98358, 120, 10490, 2, 228, 69, 152);
INSERT INTO public.who_global_data VALUES (98359, 0, 3205, 0, 44, 69, 144);
INSERT INTO public.who_global_data VALUES (98360, 0, 561, 0, 9, 69, 96);
INSERT INTO public.who_global_data VALUES (98361, 35, 576, 0, 0, 69, 47);
INSERT INTO public.who_global_data VALUES (98362, 1057, 153121, 11, 9076, 69, 80);
INSERT INTO public.who_global_data VALUES (98363, 0, 158, 0, 3, 69, 159);
INSERT INTO public.who_global_data VALUES (98364, 593, 108891, 23, 3901, 69, 27);
INSERT INTO public.who_global_data VALUES (98365, 0, 13622, 0, 38, 69, 146);
INSERT INTO public.who_global_data VALUES (98366, 60076, 7425593, 786, 190006, 69, 71);
INSERT INTO public.who_global_data VALUES (98367, 0, 93, 0, 1, 69, 210);
INSERT INTO public.who_global_data VALUES (98368, 0, 152, 0, 3, 69, 54);
INSERT INTO public.who_global_data VALUES (98369, 772, 196658, 45, 7023, 286, 147);
INSERT INTO public.who_global_data VALUES (98370, 292, 5941, 0, 77, 286, 2);
INSERT INTO public.who_global_data VALUES (98371, 13, 786, 0, 2, 286, 105);
INSERT INTO public.who_global_data VALUES (98372, 0, 11668, 0, 112, 286, 53);
INSERT INTO public.who_global_data VALUES (98373, 0, 363, 0, 0, 286, 81);
INSERT INTO public.who_global_data VALUES (98374, 0, 25849, 0, 448, 286, 223);
INSERT INTO public.who_global_data VALUES (98375, 6845, 528354, 172, 14597, 286, 94);
INSERT INTO public.who_global_data VALUES (98376, 1, 317, 0, 2, 286, 154);
INSERT INTO public.who_global_data VALUES (98377, 0, 4948, 0, 63, 286, 83);
INSERT INTO public.who_global_data VALUES (98378, 42, 1958, 0, 102, 286, 194);
INSERT INTO public.who_global_data VALUES (98379, 2396, 593310, 75, 16303, 286, 136);
INSERT INTO public.who_global_data VALUES (98380, 85, 96159, 2, 4776, 286, 179);
INSERT INTO public.who_global_data VALUES (98381, 14233, 1544826, 242, 41173, 286, 57);
INSERT INTO public.who_global_data VALUES (98382, 17, 683, 0, 7, 286, 35);
INSERT INTO public.who_global_data VALUES (98383, 0, 6200, 0, 100, 286, 228);
INSERT INTO public.who_global_data VALUES (98384, 0, 0, 0, 0, 286, 19);
INSERT INTO public.who_global_data VALUES (98385, 1138, 161942, 14, 2065, 286, 22);
INSERT INTO public.who_global_data VALUES (98386, 0, 21984, 0, 133, 286, 1);
INSERT INTO public.who_global_data VALUES (98387, 1643, 203962, 84, 3548, 286, 21);
INSERT INTO public.who_global_data VALUES (98388, 0, 10500, 0, 139, 286, 234);
INSERT INTO public.who_global_data VALUES (98389, 45, 4051, 1, 12, 286, 91);
INSERT INTO public.who_global_data VALUES (98390, 433, 19316, 3, 107, 286, 137);
INSERT INTO public.who_global_data VALUES (98391, 4402, 664863, 83, 10859, 286, 201);
INSERT INTO public.who_global_data VALUES (98392, 0, 0, 0, 0, 286, 171);
INSERT INTO public.who_global_data VALUES (98393, 229, 16037, 0, 566, 286, 92);
INSERT INTO public.who_global_data VALUES (98394, 2869, 146341, 18, 1114, 286, 112);
INSERT INTO public.who_global_data VALUES (98395, 11, 5800, 0, 61, 286, 62);
INSERT INTO public.who_global_data VALUES (98396, 4, 96, 0, 0, 286, 69);
INSERT INTO public.who_global_data VALUES (98397, 1158, 163654, 3, 2404, 286, 220);
INSERT INTO public.who_global_data VALUES (98398, 926, 208010, 15, 13977, 286, 100);
INSERT INTO public.who_global_data VALUES (98399, 1021, 128993, 51, 7260, 286, 187);
INSERT INTO public.who_global_data VALUES (98400, 847, 44619, 9, 1283, 286, 63);
INSERT INTO public.who_global_data VALUES (98401, 0, 5231, 0, 85, 286, 28);
INSERT INTO public.who_global_data VALUES (98402, 78, 955, 0, 1, 286, 172);
INSERT INTO public.who_global_data VALUES (98403, 573, 24582, 7, 202, 286, 17);
INSERT INTO public.who_global_data VALUES (98404, 164, 8032, 1, 154, 286, 226);
INSERT INTO public.who_global_data VALUES (98405, 761, 121399, 18, 1882, 286, 236);
INSERT INTO public.who_global_data VALUES (98406, 0, 29, 0, 0, 286, 76);
INSERT INTO public.who_global_data VALUES (98407, 5, 561, 0, 0, 286, 30);
INSERT INTO public.who_global_data VALUES (98408, 0, 46, 0, 2, 286, 128);
INSERT INTO public.who_global_data VALUES (98409, 0, 34084, 0, 524, 286, 86);
INSERT INTO public.who_global_data VALUES (98410, 21496, 2484875, 290, 61892, 286, 140);
INSERT INTO public.who_global_data VALUES (98411, 138, 12685, 0, 71, 286, 44);
INSERT INTO public.who_global_data VALUES (98412, 84, 16550, 1, 108, 286, 113);
INSERT INTO public.who_global_data VALUES (98413, 0, 9469, 0, 64, 286, 29);
INSERT INTO public.who_global_data VALUES (98414, 0, 3791, 0, 123, 286, 125);
INSERT INTO public.who_global_data VALUES (98415, 1881, 218724, 37, 2313, 286, 131);
INSERT INTO public.who_global_data VALUES (98416, 25533, 1612648, 412, 29182, 286, 46);
INSERT INTO public.who_global_data VALUES (98417, 0, 54043, 0, 333, 286, 10);
INSERT INTO public.who_global_data VALUES (98418, 68, 1398, 0, 6, 286, 205);
INSERT INTO public.who_global_data VALUES (98419, 870, 134235, 55, 4457, 286, 50);
INSERT INTO public.who_global_data VALUES (98420, 2, 26, 0, 0, 286, 20);
INSERT INTO public.who_global_data VALUES (98421, 3, 112, 0, 0, 286, 13);
INSERT INTO public.who_global_data VALUES (98422, 0, 8557, 0, 155, 286, 148);
INSERT INTO public.who_global_data VALUES (98423, 7, 7091, 0, 121, 286, 230);
INSERT INTO public.who_global_data VALUES (98424, 638, 134894, 10, 4749, 286, 190);
INSERT INTO public.who_global_data VALUES (98425, 4, 297, 0, 13, 286, 188);
INSERT INTO public.who_global_data VALUES (98426, 0, 13630, 0, 80, 286, 123);
INSERT INTO public.who_global_data VALUES (98427, 0, 2447, 0, 45, 286, 9);
INSERT INTO public.who_global_data VALUES (98428, 42, 6258, 2, 162, 286, 102);
INSERT INTO public.who_global_data VALUES (98429, 41, 9846, 0, 235, 286, 34);
INSERT INTO public.who_global_data VALUES (98430, 0, 26, 0, 0, 286, 212);
INSERT INTO public.who_global_data VALUES (98431, 448, 118036, 8, 3054, 286, 122);
INSERT INTO public.who_global_data VALUES (98432, 2610, 314164, 104, 8833, 286, 38);
INSERT INTO public.who_global_data VALUES (98433, 0, 5683, 0, 28, 286, 130);
INSERT INTO public.who_global_data VALUES (98434, 23067, 10146845, 336, 147092, 286, 37);
INSERT INTO public.who_global_data VALUES (98435, 7199, 692838, 181, 20589, 286, 231);
INSERT INTO public.who_global_data VALUES (98436, 6178, 1183182, 152, 54308, 286, 107);
INSERT INTO public.who_global_data VALUES (98437, 1127, 588803, 7, 12744, 286, 101);
INSERT INTO public.who_global_data VALUES (98438, 918, 83073, 8, 2192, 286, 132);
INSERT INTO public.who_global_data VALUES (98439, 0, 374, 0, 25, 286, 176);
INSERT INTO public.who_global_data VALUES (98440, 4035, 388538, 25, 3176, 286, 200);
INSERT INTO public.who_global_data VALUES (98441, 18039, 2009317, 505, 70900, 286, 169);
INSERT INTO public.who_global_data VALUES (98442, 96, 12519, 2, 292, 286, 225);
INSERT INTO public.who_global_data VALUES (98443, 3841, 209980, 55, 3105, 286, 165);
INSERT INTO public.who_global_data VALUES (98444, 77, 2560, 1, 40, 286, 233);
INSERT INTO public.who_global_data VALUES (98445, 1707, 283690, 29, 3681, 286, 215);
INSERT INTO public.who_global_data VALUES (98446, 913, 196216, 0, 2669, 286, 177);
INSERT INTO public.who_global_data VALUES (98447, 663, 95431, 5, 1652, 286, 183);
INSERT INTO public.who_global_data VALUES (98448, 0, 0, 0, 0, 286, 203);
INSERT INTO public.who_global_data VALUES (98449, 309, 49843, 6, 1280, 286, 162);
INSERT INTO public.who_global_data VALUES (98450, 244, 149017, 2, 926, 286, 12);
INSERT INTO public.who_global_data VALUES (98451, 180, 80025, 0, 1340, 286, 24);
INSERT INTO public.who_global_data VALUES (98452, 0, 41, 0, 0, 286, 119);
INSERT INTO public.who_global_data VALUES (98453, 1270, 34754, 7, 486, 286, 39);
INSERT INTO public.who_global_data VALUES (98454, 2708, 165933, 20, 1353, 286, 26);
INSERT INTO public.who_global_data VALUES (98455, 292, 2577, 6, 50, 286, 59);
INSERT INTO public.who_global_data VALUES (98456, 0, 1798, 0, 83, 286, 77);
INSERT INTO public.who_global_data VALUES (98457, 846, 97192, 6, 1399, 286, 134);
INSERT INTO public.who_global_data VALUES (98458, 81, 1998, 1, 26, 286, 4);
INSERT INTO public.who_global_data VALUES (98459, 2688, 126588, 44, 1512, 286, 109);
INSERT INTO public.who_global_data VALUES (98460, 262, 45471, 3, 461, 286, 90);
INSERT INTO public.who_global_data VALUES (98461, 0, 17633, 0, 260, 286, 61);
INSERT INTO public.who_global_data VALUES (98462, 16, 6277, 0, 187, 286, 85);
INSERT INTO public.who_global_data VALUES (98463, 1581, 100318, 2, 446, 286, 49);
INSERT INTO public.who_global_data VALUES (98464, 21, 13558, 0, 48, 286, 208);
INSERT INTO public.who_global_data VALUES (98465, 0, 6291, 0, 225, 286, 166);
INSERT INTO public.who_global_data VALUES (98466, 70, 12062, 2, 203, 286, 64);
INSERT INTO public.who_global_data VALUES (98467, 0, 4, 0, 0, 286, 199);
INSERT INTO public.who_global_data VALUES (98468, 0, 5634, 0, 42, 286, 114);
INSERT INTO public.who_global_data VALUES (98469, 0, 10971, 0, 225, 286, 60);
INSERT INTO public.who_global_data VALUES (98470, 0, 524, 0, 10, 286, 68);
INSERT INTO public.who_global_data VALUES (98471, 0, 5767, 0, 54, 286, 158);
INSERT INTO public.who_global_data VALUES (98472, 11653, 1350079, 816, 120311, 286, 52);
INSERT INTO public.who_global_data VALUES (98473, 0, 0, 0, 0, 286, 117);
INSERT INTO public.who_global_data VALUES (98474, 16, 786, 0, 3, 286, 126);
INSERT INTO public.who_global_data VALUES (98475, 6, 1069, 0, 0, 286, 196);
INSERT INTO public.who_global_data VALUES (98476, 457, 46277, 4, 652, 286, 142);
INSERT INTO public.who_global_data VALUES (98477, 0, 13, 0, 1, 286, 185);
INSERT INTO public.who_global_data VALUES (98478, 2650, 425864, 44, 7130, 286, 138);
INSERT INTO public.who_global_data VALUES (98479, 75, 18031, 3, 156, 286, 181);
INSERT INTO public.who_global_data VALUES (98480, 923, 118869, 23, 2507, 286, 178);
INSERT INTO public.who_global_data VALUES (98481, 595, 20579, 4, 187, 286, 168);
INSERT INTO public.who_global_data VALUES (98482, 0, 0, 0, 0, 286, 160);
INSERT INTO public.who_global_data VALUES (98483, 613, 256592, 5, 1808, 286, 151);
INSERT INTO public.who_global_data VALUES (98484, 11506, 731785, 88, 10804, 286, 193);
INSERT INTO public.who_global_data VALUES (98485, 0, 38, 0, 0, 286, 18);
INSERT INTO public.who_global_data VALUES (98486, 0, 1772, 0, 25, 286, 40);
INSERT INTO public.who_global_data VALUES (98487, 0, 4790, 0, 164, 286, 218);
INSERT INTO public.who_global_data VALUES (98488, 0, 2803, 0, 89, 286, 191);
INSERT INTO public.who_global_data VALUES (98489, 0, 80922, 0, 1236, 286, 156);
INSERT INTO public.who_global_data VALUES (98490, 0, 0, 0, 0, 286, 135);
INSERT INTO public.who_global_data VALUES (98491, 592, 80407, 21, 2375, 286, 55);
INSERT INTO public.who_global_data VALUES (98492, 4, 122, 0, 2, 286, 88);
INSERT INTO public.who_global_data VALUES (98493, 0, 44932, 0, 421, 286, 108);
INSERT INTO public.who_global_data VALUES (98494, 1704, 145422, 17, 1364, 286, 48);
INSERT INTO public.who_global_data VALUES (98495, 54, 128290, 0, 1491, 286, 3);
INSERT INTO public.who_global_data VALUES (98496, 0, 745, 0, 13, 286, 224);
INSERT INTO public.who_global_data VALUES (98497, 2256, 465070, 111, 9668, 286, 110);
INSERT INTO public.who_global_data VALUES (98498, 0, 0, 0, 0, 286, 106);
INSERT INTO public.who_global_data VALUES (98499, 3059, 220261, 32, 3664, 286, 89);
INSERT INTO public.who_global_data VALUES (98500, 19, 780, 0, 9, 286, 121);
INSERT INTO public.who_global_data VALUES (98501, 827, 102371, 18, 2138, 286, 163);
INSERT INTO public.who_global_data VALUES (98502, 3829, 1003982, 99, 37317, 286, 70);
INSERT INTO public.who_global_data VALUES (98503, 1720, 465724, 7, 9055, 286, 174);
INSERT INTO public.who_global_data VALUES (98504, 0, 0, 0, 0, 286, 175);
INSERT INTO public.who_global_data VALUES (98505, 9081, 1249079, 240, 26992, 286, 118);
INSERT INTO public.who_global_data VALUES (98506, 4378, 387636, 70, 6413, 286, 189);
INSERT INTO public.who_global_data VALUES (98507, 320, 70808, 15, 1423, 286, 124);
INSERT INTO public.who_global_data VALUES (98508, 157, 142605, 0, 243, 286, 192);
INSERT INTO public.who_global_data VALUES (98509, 1235, 54760, 17, 773, 286, 41);
INSERT INTO public.who_global_data VALUES (98510, 1222, 139435, 23, 2848, 286, 95);
INSERT INTO public.who_global_data VALUES (98511, 0, 8846, 0, 42, 286, 74);
INSERT INTO public.who_global_data VALUES (98512, 4310, 608561, 146, 14912, 286, 11);
INSERT INTO public.who_global_data VALUES (98513, 29018, 2992706, 563, 53659, 286, 87);
INSERT INTO public.who_global_data VALUES (98514, 0, 7511, 0, 66, 286, 214);
INSERT INTO public.who_global_data VALUES (98515, 0, 5, 0, 0, 286, 116);
INSERT INTO public.who_global_data VALUES (98516, 0, 182, 0, 0, 286, 157);
INSERT INTO public.who_global_data VALUES (98517, 0, 0, 0, 0, 286, 182);
INSERT INTO public.who_global_data VALUES (98518, 0, 30, 0, 0, 286, 186);
INSERT INTO public.who_global_data VALUES (98519, 0, 305, 0, 5, 286, 127);
INSERT INTO public.who_global_data VALUES (98520, 0, 948, 0, 12, 286, 232);
INSERT INTO public.who_global_data VALUES (98521, 0, 15, 0, 0, 286, 33);
INSERT INTO public.who_global_data VALUES (98522, 0, 108, 0, 0, 286, 97);
INSERT INTO public.who_global_data VALUES (98523, 0, 2, 0, 0, 286, 42);
INSERT INTO public.who_global_data VALUES (98524, 25, 2231, 0, 56, 286, 198);
INSERT INTO public.who_global_data VALUES (98525, 0, 1012, 0, 17, 286, 216);
INSERT INTO public.who_global_data VALUES (98526, 189, 361725, 11, 6159, 286, 164);
INSERT INTO public.who_global_data VALUES (98527, 157, 18200, 3, 381, 286, 235);
INSERT INTO public.who_global_data VALUES (98528, 4091, 316344, 49, 2882, 286, 67);
INSERT INTO public.who_global_data VALUES (98529, 0, 211, 0, 0, 286, 15);
INSERT INTO public.who_global_data VALUES (98530, 0, 2497, 0, 75, 286, 180);
INSERT INTO public.who_global_data VALUES (98531, 13, 58495, 0, 29, 286, 237);
INSERT INTO public.who_global_data VALUES (98532, 0, 19, 0, 0, 286, 25);
INSERT INTO public.who_global_data VALUES (98533, 8, 1370, 0, 26, 286, 209);
INSERT INTO public.who_global_data VALUES (98534, 4046, 165608, 0, 1732, 286, 217);
INSERT INTO public.who_global_data VALUES (98535, 2053, 112039, 12, 2515, 286, 79);
INSERT INTO public.who_global_data VALUES (98536, 0, 17, 0, 0, 286, 143);
INSERT INTO public.who_global_data VALUES (98537, 0, 4690, 0, 127, 286, 229);
INSERT INTO public.who_global_data VALUES (98538, 14305, 968563, 326, 25983, 286, 141);
INSERT INTO public.who_global_data VALUES (98539, 32, 3308, 0, 62, 286, 197);
INSERT INTO public.who_global_data VALUES (98540, 14522, 1905357, 148, 50663, 286, 221);
INSERT INTO public.who_global_data VALUES (98541, 0, 38639, 0, 184, 286, 150);
INSERT INTO public.who_global_data VALUES (98542, 283, 24341, 10, 1507, 286, 56);
INSERT INTO public.who_global_data VALUES (98543, 65, 5734, 0, 118, 286, 167);
INSERT INTO public.who_global_data VALUES (98544, 11377, 407362, 85, 9061, 286, 23);
INSERT INTO public.who_global_data VALUES (98545, 4817, 426199, 102, 6508, 286, 222);
INSERT INTO public.who_global_data VALUES (98546, 130, 10701, 11, 652, 286, 219);
INSERT INTO public.who_global_data VALUES (98547, 36, 13475, 0, 89, 286, 7);
INSERT INTO public.who_global_data VALUES (98548, 0, 5829, 0, 60, 286, 161);
INSERT INTO public.who_global_data VALUES (98549, 39036, 2188591, 574, 69625, 286, 149);
INSERT INTO public.who_global_data VALUES (98550, 5, 41, 0, 0, 286, 6);
INSERT INTO public.who_global_data VALUES (98551, 0, 3467, 0, 66, 286, 139);
INSERT INTO public.who_global_data VALUES (98552, 0, 0, 0, 0, 286, 211);
INSERT INTO public.who_global_data VALUES (98553, 0, 0, 0, 0, 286, 14);
INSERT INTO public.who_global_data VALUES (98554, 47, 7071, 0, 125, 286, 111);
INSERT INTO public.who_global_data VALUES (98555, 1752, 126752, 49, 4324, 286, 207);
INSERT INTO public.who_global_data VALUES (98556, 18102, 1286374, 254, 19115, 286, 66);
INSERT INTO public.who_global_data VALUES (98557, 0, 0, 0, 0, 286, 173);
INSERT INTO public.who_global_data VALUES (98558, 3, 810, 0, 6, 286, 145);
INSERT INTO public.who_global_data VALUES (98559, 0, 0, 0, 0, 286, 65);
INSERT INTO public.who_global_data VALUES (98560, 515, 32914, 0, 245, 286, 184);
INSERT INTO public.who_global_data VALUES (98561, 11035, 1012167, 186, 17581, 286, 98);
INSERT INTO public.who_global_data VALUES (98562, 1311, 198435, 2, 647, 286, 104);
INSERT INTO public.who_global_data VALUES (98563, 0, 509, 0, 21, 286, 73);
INSERT INTO public.who_global_data VALUES (98564, 221145, 18311405, 3347, 323527, 286, 8);
INSERT INTO public.who_global_data VALUES (98565, 17, 1967, 0, 23, 286, 227);
INSERT INTO public.who_global_data VALUES (98566, 709, 14710, 8, 128, 286, 75);
INSERT INTO public.who_global_data VALUES (98567, 112, 76568, 0, 612, 286, 45);
INSERT INTO public.who_global_data VALUES (98568, 0, 1, 0, 0, 286, 133);
INSERT INTO public.who_global_data VALUES (98569, 196, 111024, 5, 1002, 286, 202);
INSERT INTO public.who_global_data VALUES (98570, 12, 1433, 0, 35, 286, 129);
INSERT INTO public.who_global_data VALUES (98571, 0, 4, 0, 0, 286, 36);
INSERT INTO public.who_global_data VALUES (98572, 1, 2096, 0, 607, 286, 51);
INSERT INTO public.who_global_data VALUES (98573, 353, 19234, 2, 381, 286, 206);
INSERT INTO public.who_global_data VALUES (98574, 242, 12786, 13, 339, 286, 5);
INSERT INTO public.who_global_data VALUES (98575, 238, 51595, 9, 2135, 286, 103);
INSERT INTO public.who_global_data VALUES (98576, 510, 54827, 8, 1125, 286, 58);
INSERT INTO public.who_global_data VALUES (98577, 458, 97007, 9, 2705, 286, 195);
INSERT INTO public.who_global_data VALUES (98578, 0, 0, 0, 0, 286, 115);
INSERT INTO public.who_global_data VALUES (98579, 30, 7699, 1, 83, 286, 99);
INSERT INTO public.who_global_data VALUES (98580, 98, 17029, 1, 395, 286, 153);
INSERT INTO public.who_global_data VALUES (98581, 0, 11, 0, 0, 286, 93);
INSERT INTO public.who_global_data VALUES (98582, 1, 154, 0, 5, 286, 84);
INSERT INTO public.who_global_data VALUES (98583, 8586, 1563865, 60, 42314, 286, 78);
INSERT INTO public.who_global_data VALUES (98584, 621, 156076, 19, 2728, 286, 170);
INSERT INTO public.who_global_data VALUES (98585, 29, 5228, 0, 47, 286, 32);
INSERT INTO public.who_global_data VALUES (98586, 24, 28262, 0, 908, 286, 155);
INSERT INTO public.who_global_data VALUES (98587, 2818, 345351, 61, 5672, 286, 82);
INSERT INTO public.who_global_data VALUES (98588, 1850, 210061, 40, 2380, 286, 16);
INSERT INTO public.who_global_data VALUES (98589, 10, 7788, 0, 169, 286, 72);
INSERT INTO public.who_global_data VALUES (98590, 253, 91070, 0, 350, 286, 43);
INSERT INTO public.who_global_data VALUES (98591, 1234, 506102, 19, 7378, 286, 120);
INSERT INTO public.who_global_data VALUES (98592, 2, 329, 0, 7, 286, 213);
INSERT INTO public.who_global_data VALUES (98593, 1917, 181113, 9, 1358, 286, 31);
INSERT INTO public.who_global_data VALUES (98594, 1783, 638077, 81, 19100, 286, 204);
INSERT INTO public.who_global_data VALUES (98595, 113, 10370, 0, 226, 286, 152);
INSERT INTO public.who_global_data VALUES (98596, 0, 3205, 0, 44, 286, 144);
INSERT INTO public.who_global_data VALUES (98597, 8, 561, 0, 9, 286, 96);
INSERT INTO public.who_global_data VALUES (98598, 22, 541, 0, 0, 286, 47);
INSERT INTO public.who_global_data VALUES (98599, 1005, 152064, 13, 9065, 286, 80);
INSERT INTO public.who_global_data VALUES (98600, 2, 158, 0, 3, 286, 159);
INSERT INTO public.who_global_data VALUES (98601, 728, 108298, 40, 3878, 286, 27);
INSERT INTO public.who_global_data VALUES (98602, 269, 13622, 0, 38, 286, 146);
INSERT INTO public.who_global_data VALUES (98603, 46696, 7365517, 961, 189220, 286, 71);
INSERT INTO public.who_global_data VALUES (98604, 7, 93, 0, 1, 286, 210);
INSERT INTO public.who_global_data VALUES (98605, 0, 152, 0, 3, 286, 54);
INSERT INTO public.who_global_data VALUES (98606, 1615, 195886, 99, 6978, 169, 147);
INSERT INTO public.who_global_data VALUES (98607, 188, 5649, 0, 77, 169, 2);
INSERT INTO public.who_global_data VALUES (98608, 0, 773, 0, 2, 169, 105);
INSERT INTO public.who_global_data VALUES (98609, 32, 11668, 0, 112, 169, 53);
INSERT INTO public.who_global_data VALUES (98610, 0, 363, 0, 0, 169, 81);
INSERT INTO public.who_global_data VALUES (98611, 0, 25849, 0, 448, 169, 223);
INSERT INTO public.who_global_data VALUES (98612, 6195, 521509, 93, 14425, 169, 94);
INSERT INTO public.who_global_data VALUES (98613, 0, 316, 0, 2, 169, 154);
INSERT INTO public.who_global_data VALUES (98614, 0, 4948, 0, 63, 169, 83);
INSERT INTO public.who_global_data VALUES (98615, 0, 1916, 0, 102, 169, 194);
INSERT INTO public.who_global_data VALUES (98616, 1725, 590914, 11, 16228, 169, 136);
INSERT INTO public.who_global_data VALUES (98617, 76, 96074, 1, 4774, 169, 179);
INSERT INTO public.who_global_data VALUES (98618, 12526, 1530593, 251, 40931, 169, 57);
INSERT INTO public.who_global_data VALUES (98619, 0, 666, 0, 7, 169, 35);
INSERT INTO public.who_global_data VALUES (98620, 0, 6200, 0, 100, 169, 228);
INSERT INTO public.who_global_data VALUES (98621, 0, 0, 0, 0, 169, 19);
INSERT INTO public.who_global_data VALUES (98622, 911, 160804, 14, 2051, 169, 22);
INSERT INTO public.who_global_data VALUES (98623, 52, 21984, 0, 133, 169, 1);
INSERT INTO public.who_global_data VALUES (98624, 2233, 202319, 70, 3464, 169, 21);
INSERT INTO public.who_global_data VALUES (98625, 116, 10500, 0, 139, 169, 234);
INSERT INTO public.who_global_data VALUES (98626, 32, 4006, 0, 11, 169, 91);
INSERT INTO public.who_global_data VALUES (98627, 477, 18883, 3, 104, 169, 137);
INSERT INTO public.who_global_data VALUES (98628, 14149, 660461, 112, 10776, 169, 201);
INSERT INTO public.who_global_data VALUES (98629, 0, 0, 0, 0, 169, 171);
INSERT INTO public.who_global_data VALUES (98630, 141, 15808, 0, 566, 169, 92);
INSERT INTO public.who_global_data VALUES (98631, 3297, 143472, 26, 1096, 169, 112);
INSERT INTO public.who_global_data VALUES (98632, 3, 5789, 0, 61, 169, 62);
INSERT INTO public.who_global_data VALUES (98633, 0, 92, 0, 0, 169, 69);
INSERT INTO public.who_global_data VALUES (98634, 566, 162496, 3, 2401, 169, 220);
INSERT INTO public.who_global_data VALUES (98635, 720, 207084, 13, 13962, 169, 100);
INSERT INTO public.who_global_data VALUES (98636, 911, 127972, 42, 7209, 169, 187);
INSERT INTO public.who_global_data VALUES (98637, 0, 43772, 9, 1274, 169, 63);
INSERT INTO public.who_global_data VALUES (98638, 0, 5231, 0, 85, 169, 28);
INSERT INTO public.who_global_data VALUES (98639, 45, 877, 0, 1, 169, 172);
INSERT INTO public.who_global_data VALUES (98640, 700, 24009, 3, 195, 169, 17);
INSERT INTO public.who_global_data VALUES (98641, 153, 7868, 11, 153, 169, 226);
INSERT INTO public.who_global_data VALUES (98642, 0, 120638, 0, 1864, 169, 236);
INSERT INTO public.who_global_data VALUES (98643, 6, 29, 0, 0, 169, 76);
INSERT INTO public.who_global_data VALUES (98644, 6, 556, 0, 0, 169, 30);
INSERT INTO public.who_global_data VALUES (98645, 0, 46, 0, 2, 169, 128);
INSERT INTO public.who_global_data VALUES (98646, 367, 34084, 13, 524, 169, 86);
INSERT INTO public.who_global_data VALUES (98647, 14836, 2463379, 276, 61602, 169, 140);
INSERT INTO public.who_global_data VALUES (98648, 48, 12547, 0, 71, 169, 44);
INSERT INTO public.who_global_data VALUES (98649, 56, 16466, 1, 107, 169, 113);
INSERT INTO public.who_global_data VALUES (98650, 49, 9469, 0, 64, 169, 29);
INSERT INTO public.who_global_data VALUES (98651, 0, 3791, 0, 123, 169, 125);
INSERT INTO public.who_global_data VALUES (98652, 1972, 216843, 43, 2276, 169, 131);
INSERT INTO public.who_global_data VALUES (98653, 32195, 1587115, 802, 28770, 169, 46);
INSERT INTO public.who_global_data VALUES (98654, 89, 54043, 0, 333, 169, 10);
INSERT INTO public.who_global_data VALUES (98655, 48, 1330, 0, 6, 169, 205);
INSERT INTO public.who_global_data VALUES (98656, 935, 133365, 62, 4402, 169, 50);
INSERT INTO public.who_global_data VALUES (98657, 0, 24, 0, 0, 169, 20);
INSERT INTO public.who_global_data VALUES (98658, 2, 109, 0, 0, 169, 13);
INSERT INTO public.who_global_data VALUES (98659, 0, 8557, 0, 155, 169, 148);
INSERT INTO public.who_global_data VALUES (98660, 18, 7084, 0, 121, 169, 230);
INSERT INTO public.who_global_data VALUES (98661, 655, 134256, 21, 4739, 169, 190);
INSERT INTO public.who_global_data VALUES (98662, 0, 293, 0, 13, 169, 188);
INSERT INTO public.who_global_data VALUES (98663, 52, 13630, 0, 80, 169, 123);
INSERT INTO public.who_global_data VALUES (98664, 0, 2447, 1, 45, 169, 9);
INSERT INTO public.who_global_data VALUES (98665, 45, 6216, 1, 160, 169, 102);
INSERT INTO public.who_global_data VALUES (98666, 34, 9805, 0, 235, 169, 34);
INSERT INTO public.who_global_data VALUES (98667, 0, 26, 0, 0, 169, 212);
INSERT INTO public.who_global_data VALUES (98668, 398, 117588, 12, 3046, 169, 122);
INSERT INTO public.who_global_data VALUES (98669, 3292, 311554, 113, 8729, 169, 38);
INSERT INTO public.who_global_data VALUES (98670, 16, 5683, 0, 28, 169, 130);
INSERT INTO public.who_global_data VALUES (98671, 24712, 10123778, 312, 146756, 169, 37);
INSERT INTO public.who_global_data VALUES (98672, 7514, 685639, 151, 20408, 169, 231);
INSERT INTO public.who_global_data VALUES (98673, 6261, 1177004, 153, 54156, 169, 107);
INSERT INTO public.who_global_data VALUES (98674, 1173, 587676, 12, 12737, 169, 101);
INSERT INTO public.who_global_data VALUES (98675, 927, 82155, 13, 2184, 169, 132);
INSERT INTO public.who_global_data VALUES (98676, 0, 374, 0, 25, 169, 176);
INSERT INTO public.who_global_data VALUES (98677, 4376, 384503, 13, 3151, 169, 200);
INSERT INTO public.who_global_data VALUES (98678, 13908, 1991278, 553, 70395, 169, 169);
INSERT INTO public.who_global_data VALUES (98679, 69, 12423, 2, 290, 169, 225);
INSERT INTO public.who_global_data VALUES (98680, 3026, 206139, 56, 3050, 169, 165);
INSERT INTO public.who_global_data VALUES (98681, 38, 2483, 1, 39, 169, 233);
INSERT INTO public.who_global_data VALUES (98682, 2091, 281983, 25, 3652, 169, 215);
INSERT INTO public.who_global_data VALUES (98683, 890, 195303, 0, 2669, 169, 177);
INSERT INTO public.who_global_data VALUES (98684, 0, 94768, 0, 1647, 169, 183);
INSERT INTO public.who_global_data VALUES (98685, 0, 0, 0, 0, 169, 203);
INSERT INTO public.who_global_data VALUES (98686, 271, 49534, 12, 1274, 169, 162);
INSERT INTO public.who_global_data VALUES (98687, 266, 148773, 1, 924, 169, 12);
INSERT INTO public.who_global_data VALUES (98688, 186, 79845, 3, 1340, 169, 24);
INSERT INTO public.who_global_data VALUES (98689, 0, 41, 0, 0, 169, 119);
INSERT INTO public.who_global_data VALUES (98690, 1145, 33484, 20, 479, 169, 39);
INSERT INTO public.who_global_data VALUES (98691, 2246, 163225, 22, 1333, 169, 26);
INSERT INTO public.who_global_data VALUES (98692, 0, 2285, 0, 44, 169, 59);
INSERT INTO public.who_global_data VALUES (98693, 0, 1798, 0, 83, 169, 77);
INSERT INTO public.who_global_data VALUES (98694, 640, 96346, 8, 1393, 169, 134);
INSERT INTO public.who_global_data VALUES (98695, 45, 1917, 0, 25, 169, 4);
INSERT INTO public.who_global_data VALUES (98696, 3806, 123900, 36, 1468, 169, 109);
INSERT INTO public.who_global_data VALUES (98697, 400, 45209, 5, 458, 169, 90);
INSERT INTO public.who_global_data VALUES (98698, 0, 17633, 0, 260, 169, 61);
INSERT INTO public.who_global_data VALUES (98699, 13, 6261, 0, 187, 169, 85);
INSERT INTO public.who_global_data VALUES (98700, 1348, 98737, 5, 444, 169, 49);
INSERT INTO public.who_global_data VALUES (98701, 13, 13537, 0, 48, 169, 208);
INSERT INTO public.who_global_data VALUES (98702, 0, 6291, 0, 225, 169, 166);
INSERT INTO public.who_global_data VALUES (98703, 82, 11992, 5, 201, 169, 64);
INSERT INTO public.who_global_data VALUES (98704, 0, 4, 0, 0, 169, 199);
INSERT INTO public.who_global_data VALUES (98705, 0, 5634, 0, 42, 169, 114);
INSERT INTO public.who_global_data VALUES (98706, 0, 10971, 0, 225, 169, 60);
INSERT INTO public.who_global_data VALUES (98707, 0, 524, 0, 10, 169, 68);
INSERT INTO public.who_global_data VALUES (98708, 0, 5767, 0, 54, 169, 158);
INSERT INTO public.who_global_data VALUES (98709, 12511, 1338426, 897, 119495, 169, 52);
INSERT INTO public.who_global_data VALUES (98710, 0, 0, 0, 0, 169, 117);
INSERT INTO public.who_global_data VALUES (98711, 11, 770, 0, 3, 169, 126);
INSERT INTO public.who_global_data VALUES (98712, 57, 1063, 0, 0, 169, 196);
INSERT INTO public.who_global_data VALUES (98713, 440, 45820, 9, 648, 169, 142);
INSERT INTO public.who_global_data VALUES (98714, 0, 13, 0, 1, 169, 185);
INSERT INTO public.who_global_data VALUES (98715, 2566, 423214, 56, 7086, 169, 138);
INSERT INTO public.who_global_data VALUES (98716, 189, 17956, 3, 153, 169, 181);
INSERT INTO public.who_global_data VALUES (98717, 964, 117946, 19, 2484, 169, 178);
INSERT INTO public.who_global_data VALUES (98718, 355, 19984, 2, 183, 169, 168);
INSERT INTO public.who_global_data VALUES (98719, 0, 0, 0, 0, 169, 160);
INSERT INTO public.who_global_data VALUES (98720, 743, 255979, 5, 1803, 169, 151);
INSERT INTO public.who_global_data VALUES (98721, 10403, 720279, 106, 10716, 169, 193);
INSERT INTO public.who_global_data VALUES (98722, 0, 38, 0, 0, 169, 18);
INSERT INTO public.who_global_data VALUES (98723, 0, 1772, 0, 25, 169, 40);
INSERT INTO public.who_global_data VALUES (98724, 0, 4790, 0, 164, 169, 218);
INSERT INTO public.who_global_data VALUES (98725, 442, 2803, 7, 89, 169, 191);
INSERT INTO public.who_global_data VALUES (98726, 1133, 80922, 5, 1236, 169, 156);
INSERT INTO public.who_global_data VALUES (98727, 0, 0, 0, 0, 169, 135);
INSERT INTO public.who_global_data VALUES (98728, 625, 79815, 14, 2354, 169, 55);
INSERT INTO public.who_global_data VALUES (98729, 0, 118, 0, 2, 169, 88);
INSERT INTO public.who_global_data VALUES (98730, 596, 44932, 16, 421, 169, 108);
INSERT INTO public.who_global_data VALUES (98731, 2110, 143718, 31, 1347, 169, 48);
INSERT INTO public.who_global_data VALUES (98732, 93, 128236, 1, 1491, 169, 3);
INSERT INTO public.who_global_data VALUES (98733, 1, 745, 0, 13, 169, 224);
INSERT INTO public.who_global_data VALUES (98734, 2142, 462814, 83, 9557, 169, 110);
INSERT INTO public.who_global_data VALUES (98735, 0, 0, 0, 0, 169, 106);
INSERT INTO public.who_global_data VALUES (98736, 3164, 217202, 35, 3632, 169, 89);
INSERT INTO public.who_global_data VALUES (98737, 0, 761, 0, 9, 169, 121);
INSERT INTO public.who_global_data VALUES (98738, 932, 101544, 17, 2120, 169, 163);
INSERT INTO public.who_global_data VALUES (98739, 1678, 1000153, 45, 37218, 169, 70);
INSERT INTO public.who_global_data VALUES (98740, 1189, 464004, 27, 9048, 169, 174);
INSERT INTO public.who_global_data VALUES (98741, 0, 0, 0, 0, 169, 175);
INSERT INTO public.who_global_data VALUES (98742, 13115, 1239998, 497, 26752, 169, 118);
INSERT INTO public.who_global_data VALUES (98743, 4602, 383258, 89, 6343, 169, 189);
INSERT INTO public.who_global_data VALUES (98744, 576, 70488, 17, 1408, 169, 124);
INSERT INTO public.who_global_data VALUES (98745, 140, 142448, 0, 243, 169, 192);
INSERT INTO public.who_global_data VALUES (98746, 985, 53525, 17, 756, 169, 41);
INSERT INTO public.who_global_data VALUES (98747, 1282, 138213, 22, 2825, 169, 95);
INSERT INTO public.who_global_data VALUES (98748, 45, 8846, 0, 42, 169, 74);
INSERT INTO public.who_global_data VALUES (98749, 5459, 604251, 130, 14766, 169, 11);
INSERT INTO public.who_global_data VALUES (98750, 29935, 2963688, 635, 53096, 169, 87);
INSERT INTO public.who_global_data VALUES (98751, 0, 7511, 0, 66, 169, 214);
INSERT INTO public.who_global_data VALUES (98752, 0, 5, 0, 0, 169, 116);
INSERT INTO public.who_global_data VALUES (98753, 0, 182, 0, 0, 169, 157);
INSERT INTO public.who_global_data VALUES (98754, 0, 0, 0, 0, 169, 182);
INSERT INTO public.who_global_data VALUES (98755, 0, 30, 0, 0, 169, 186);
INSERT INTO public.who_global_data VALUES (98756, 2, 305, 0, 5, 169, 127);
INSERT INTO public.who_global_data VALUES (98757, 0, 948, 0, 12, 169, 232);
INSERT INTO public.who_global_data VALUES (98758, 0, 15, 0, 0, 169, 33);
INSERT INTO public.who_global_data VALUES (98759, 1, 108, 0, 0, 169, 97);
INSERT INTO public.who_global_data VALUES (98760, 0, 2, 0, 0, 169, 42);
INSERT INTO public.who_global_data VALUES (98761, 71, 2206, 1, 56, 169, 198);
INSERT INTO public.who_global_data VALUES (98762, 0, 1012, 0, 17, 169, 216);
INSERT INTO public.who_global_data VALUES (98763, 177, 361536, 9, 6148, 169, 164);
INSERT INTO public.who_global_data VALUES (98764, 98, 18043, 6, 378, 169, 235);
INSERT INTO public.who_global_data VALUES (98765, 4426, 312253, 51, 2833, 169, 67);
INSERT INTO public.who_global_data VALUES (98766, 0, 211, 0, 0, 169, 15);
INSERT INTO public.who_global_data VALUES (98767, 0, 2497, 0, 75, 169, 180);
INSERT INTO public.who_global_data VALUES (98768, 21, 58482, 0, 29, 169, 237);
INSERT INTO public.who_global_data VALUES (98769, 0, 19, 0, 0, 169, 25);
INSERT INTO public.who_global_data VALUES (98770, 24, 1362, 0, 26, 169, 209);
INSERT INTO public.who_global_data VALUES (98771, 2657, 161562, 46, 1732, 169, 217);
INSERT INTO public.who_global_data VALUES (98772, 2145, 109986, 28, 2503, 169, 79);
INSERT INTO public.who_global_data VALUES (98773, 0, 17, 0, 0, 169, 143);
INSERT INTO public.who_global_data VALUES (98774, 0, 4690, 0, 127, 169, 229);
INSERT INTO public.who_global_data VALUES (98775, 14046, 954258, 411, 25657, 169, 141);
INSERT INTO public.who_global_data VALUES (98776, 0, 3276, 0, 62, 169, 197);
INSERT INTO public.who_global_data VALUES (98777, 13639, 1890835, 148, 50515, 169, 221);
INSERT INTO public.who_global_data VALUES (98778, 580, 38639, 1, 184, 169, 150);
INSERT INTO public.who_global_data VALUES (98779, 212, 24058, 5, 1497, 169, 56);
INSERT INTO public.who_global_data VALUES (98780, 86, 5669, 0, 118, 169, 167);
INSERT INTO public.who_global_data VALUES (98781, 6597, 395985, 90, 8976, 169, 23);
INSERT INTO public.who_global_data VALUES (98782, 4988, 421382, 98, 6406, 169, 222);
INSERT INTO public.who_global_data VALUES (98783, 129, 10571, 11, 641, 169, 219);
INSERT INTO public.who_global_data VALUES (98784, 51, 13439, 0, 89, 169, 7);
INSERT INTO public.who_global_data VALUES (98785, 67, 5829, 0, 60, 169, 161);
INSERT INTO public.who_global_data VALUES (98786, 39237, 2149555, 744, 69051, 169, 149);
INSERT INTO public.who_global_data VALUES (98787, 3, 36, 0, 0, 169, 6);
INSERT INTO public.who_global_data VALUES (98788, 0, 3467, 0, 66, 169, 139);
INSERT INTO public.who_global_data VALUES (98789, 0, 0, 0, 0, 169, 211);
INSERT INTO public.who_global_data VALUES (98790, 0, 0, 0, 0, 169, 14);
INSERT INTO public.who_global_data VALUES (98791, 12, 7024, 0, 125, 169, 111);
INSERT INTO public.who_global_data VALUES (98792, 1677, 125000, 38, 4275, 169, 207);
INSERT INTO public.who_global_data VALUES (98793, 19650, 1268272, 259, 18861, 169, 66);
INSERT INTO public.who_global_data VALUES (98794, 0, 0, 0, 0, 169, 173);
INSERT INTO public.who_global_data VALUES (98795, 9, 807, 0, 6, 169, 145);
INSERT INTO public.who_global_data VALUES (98796, 0, 0, 0, 0, 169, 65);
INSERT INTO public.who_global_data VALUES (98797, 489, 32399, 7, 245, 169, 184);
INSERT INTO public.who_global_data VALUES (98798, 11490, 1001132, 223, 17395, 169, 98);
INSERT INTO public.who_global_data VALUES (98799, 1246, 197124, 3, 645, 169, 104);
INSERT INTO public.who_global_data VALUES (98800, 0, 509, 0, 21, 169, 73);
INSERT INTO public.who_global_data VALUES (98801, 195151, 18090260, 3148, 320180, 169, 8);
INSERT INTO public.who_global_data VALUES (98802, 16, 1950, 0, 23, 169, 227);
INSERT INTO public.who_global_data VALUES (98803, 524, 14001, 1, 120, 169, 75);
INSERT INTO public.who_global_data VALUES (98804, 141, 76456, 0, 612, 169, 45);
INSERT INTO public.who_global_data VALUES (98805, 0, 1, 0, 0, 169, 133);
INSERT INTO public.who_global_data VALUES (98806, 315, 110828, 4, 997, 169, 202);
INSERT INTO public.who_global_data VALUES (98807, 1, 1421, 0, 35, 169, 129);
INSERT INTO public.who_global_data VALUES (98808, 0, 4, 0, 0, 169, 36);
INSERT INTO public.who_global_data VALUES (98809, 1, 2095, 0, 607, 169, 51);
INSERT INTO public.who_global_data VALUES (98810, 0, 18881, 0, 379, 169, 206);
INSERT INTO public.who_global_data VALUES (98811, 0, 12544, 0, 326, 169, 5);
INSERT INTO public.who_global_data VALUES (98812, 287, 51357, 21, 2126, 169, 103);
INSERT INTO public.who_global_data VALUES (98813, 503, 54317, 6, 1117, 169, 58);
INSERT INTO public.who_global_data VALUES (98814, 480, 96549, 9, 2696, 169, 195);
INSERT INTO public.who_global_data VALUES (98815, 0, 0, 0, 0, 169, 115);
INSERT INTO public.who_global_data VALUES (98816, 36, 7669, 0, 82, 169, 99);
INSERT INTO public.who_global_data VALUES (98817, 129, 16931, 1, 394, 169, 153);
INSERT INTO public.who_global_data VALUES (98818, 1, 11, 0, 0, 169, 93);
INSERT INTO public.who_global_data VALUES (98819, 0, 153, 0, 5, 169, 84);
INSERT INTO public.who_global_data VALUES (98820, 8141, 1555279, 257, 42254, 169, 78);
INSERT INTO public.who_global_data VALUES (98821, 702, 155455, 23, 2709, 169, 170);
INSERT INTO public.who_global_data VALUES (98822, 23, 5199, 0, 47, 169, 32);
INSERT INTO public.who_global_data VALUES (98823, 19, 28238, 0, 908, 169, 155);
INSERT INTO public.who_global_data VALUES (98824, 2600, 342533, 141, 5611, 169, 82);
INSERT INTO public.who_global_data VALUES (98825, 2334, 208211, 46, 2340, 169, 16);
INSERT INTO public.who_global_data VALUES (98826, 6, 7778, 0, 169, 169, 72);
INSERT INTO public.who_global_data VALUES (98827, 183, 90817, 0, 350, 169, 43);
INSERT INTO public.who_global_data VALUES (98828, 1367, 504868, 30, 7359, 169, 120);
INSERT INTO public.who_global_data VALUES (98829, 5, 327, 0, 7, 169, 213);
INSERT INTO public.who_global_data VALUES (98830, 1922, 179196, 8, 1349, 169, 31);
INSERT INTO public.who_global_data VALUES (98831, 2462, 636294, 92, 19019, 169, 204);
INSERT INTO public.who_global_data VALUES (98832, 112, 10257, 2, 226, 169, 152);
INSERT INTO public.who_global_data VALUES (98833, 0, 3205, 0, 44, 169, 144);
INSERT INTO public.who_global_data VALUES (98834, 6, 553, 0, 9, 169, 96);
INSERT INTO public.who_global_data VALUES (98835, 37, 519, 0, 0, 169, 47);
INSERT INTO public.who_global_data VALUES (98836, 674, 151059, 9, 9052, 169, 80);
INSERT INTO public.who_global_data VALUES (98837, 1, 156, 0, 3, 169, 159);
INSERT INTO public.who_global_data VALUES (98838, 584, 107570, 46, 3838, 169, 27);
INSERT INTO public.who_global_data VALUES (98839, 0, 13353, 0, 38, 169, 146);
INSERT INTO public.who_global_data VALUES (98840, 55202, 7318821, 968, 188259, 169, 71);
INSERT INTO public.who_global_data VALUES (98841, 0, 86, 0, 1, 169, 210);
INSERT INTO public.who_global_data VALUES (98842, 0, 152, 0, 3, 169, 54);
INSERT INTO public.who_global_data VALUES (98843, 1799, 194271, 114, 6879, 31, 147);
INSERT INTO public.who_global_data VALUES (98844, 160, 5461, 1, 77, 31, 2);
INSERT INTO public.who_global_data VALUES (98845, 11, 773, 0, 2, 31, 105);
INSERT INTO public.who_global_data VALUES (98846, 36, 11636, 1, 112, 31, 53);
INSERT INTO public.who_global_data VALUES (98847, 0, 363, 0, 0, 31, 81);
INSERT INTO public.who_global_data VALUES (98848, 0, 25849, 0, 448, 31, 223);
INSERT INTO public.who_global_data VALUES (98849, 7519, 515314, 104, 14332, 31, 94);
INSERT INTO public.who_global_data VALUES (98850, 0, 316, 0, 2, 31, 154);
INSERT INTO public.who_global_data VALUES (98851, 0, 4948, 0, 63, 31, 83);
INSERT INTO public.who_global_data VALUES (98852, 14, 1916, 0, 102, 31, 194);
INSERT INTO public.who_global_data VALUES (98853, 1701, 589189, 20, 16217, 31, 136);
INSERT INTO public.who_global_data VALUES (98854, 82, 95998, 1, 4773, 31, 179);
INSERT INTO public.who_global_data VALUES (98855, 10845, 1518067, 205, 40680, 31, 57);
INSERT INTO public.who_global_data VALUES (98856, 0, 666, 0, 7, 31, 35);
INSERT INTO public.who_global_data VALUES (98857, 0, 6200, 0, 100, 31, 228);
INSERT INTO public.who_global_data VALUES (98858, 0, 0, 0, 0, 31, 19);
INSERT INTO public.who_global_data VALUES (98859, 635, 159893, 14, 2037, 31, 22);
INSERT INTO public.who_global_data VALUES (98860, 0, 21932, 0, 133, 31, 1);
INSERT INTO public.who_global_data VALUES (98861, 2763, 200086, 66, 3394, 31, 21);
INSERT INTO public.who_global_data VALUES (98862, 142, 10384, 2, 139, 31, 234);
INSERT INTO public.who_global_data VALUES (98863, 27, 3974, 0, 11, 31, 91);
INSERT INTO public.who_global_data VALUES (98864, 402, 18406, 5, 101, 31, 137);
INSERT INTO public.who_global_data VALUES (98865, 10898, 646312, 102, 10664, 31, 201);
INSERT INTO public.who_global_data VALUES (98866, 0, 0, 0, 0, 31, 171);
INSERT INTO public.who_global_data VALUES (98867, 174, 15667, 196, 566, 31, 92);
INSERT INTO public.who_global_data VALUES (98868, 2543, 140175, 17, 1070, 31, 112);
INSERT INTO public.who_global_data VALUES (98869, 3, 5786, 0, 61, 31, 62);
INSERT INTO public.who_global_data VALUES (98870, 0, 92, 0, 0, 31, 69);
INSERT INTO public.who_global_data VALUES (98871, 878, 161930, 13, 2398, 31, 220);
INSERT INTO public.who_global_data VALUES (98872, 35, 206364, 0, 13949, 31, 100);
INSERT INTO public.who_global_data VALUES (98873, 788, 127061, 37, 7167, 31, 187);
INSERT INTO public.who_global_data VALUES (98874, 0, 43772, 8, 1265, 31, 63);
INSERT INTO public.who_global_data VALUES (98875, 0, 5231, 0, 85, 31, 28);
INSERT INTO public.who_global_data VALUES (98876, 25, 832, 1, 1, 31, 172);
INSERT INTO public.who_global_data VALUES (98877, 662, 23309, 5, 192, 31, 17);
INSERT INTO public.who_global_data VALUES (98878, 153, 7715, 1, 142, 31, 226);
INSERT INTO public.who_global_data VALUES (98879, 290, 120638, 3, 1864, 31, 236);
INSERT INTO public.who_global_data VALUES (98880, 0, 23, 0, 0, 31, 76);
INSERT INTO public.who_global_data VALUES (98881, 3, 550, 0, 0, 31, 30);
INSERT INTO public.who_global_data VALUES (98882, 0, 46, 0, 2, 31, 128);
INSERT INTO public.who_global_data VALUES (98883, 303, 33717, 5, 511, 31, 86);
INSERT INTO public.who_global_data VALUES (98884, 11670, 2448543, 801, 61326, 31, 140);
INSERT INTO public.who_global_data VALUES (98885, 66, 12499, 0, 71, 31, 44);
INSERT INTO public.who_global_data VALUES (98886, 65, 16410, 0, 106, 31, 113);
INSERT INTO public.who_global_data VALUES (98887, 0, 9420, 0, 64, 31, 29);
INSERT INTO public.who_global_data VALUES (98888, 2, 3791, 0, 123, 31, 125);
INSERT INTO public.who_global_data VALUES (98889, 2345, 214871, 51, 2233, 31, 131);
INSERT INTO public.who_global_data VALUES (98890, 24740, 1554920, 962, 27968, 31, 46);
INSERT INTO public.who_global_data VALUES (98891, 0, 53954, 0, 333, 31, 10);
INSERT INTO public.who_global_data VALUES (98892, 38, 1282, 0, 6, 31, 205);
INSERT INTO public.who_global_data VALUES (98893, 833, 132430, 83, 4340, 31, 50);
INSERT INTO public.who_global_data VALUES (98894, 0, 24, 0, 0, 31, 20);
INSERT INTO public.who_global_data VALUES (98895, 0, 107, 0, 0, 31, 13);
INSERT INTO public.who_global_data VALUES (98896, 0, 8557, 0, 155, 31, 148);
INSERT INTO public.who_global_data VALUES (98897, 25, 7066, 1, 121, 31, 230);
INSERT INTO public.who_global_data VALUES (98898, 734, 133601, 30, 4718, 31, 190);
INSERT INTO public.who_global_data VALUES (98899, 0, 293, 0, 13, 31, 188);
INSERT INTO public.who_global_data VALUES (98900, 28, 13578, 0, 80, 31, 123);
INSERT INTO public.who_global_data VALUES (98901, 0, 2447, 0, 44, 31, 9);
INSERT INTO public.who_global_data VALUES (98902, 46, 6171, 0, 159, 31, 102);
INSERT INTO public.who_global_data VALUES (98903, 8, 9771, 1, 235, 31, 34);
INSERT INTO public.who_global_data VALUES (98904, 0, 26, 0, 0, 31, 212);
INSERT INTO public.who_global_data VALUES (98905, 168, 117190, 7, 3034, 31, 122);
INSERT INTO public.who_global_data VALUES (98906, 1894, 308262, 154, 8616, 31, 38);
INSERT INTO public.who_global_data VALUES (98907, 11, 5667, 0, 28, 31, 130);
INSERT INTO public.who_global_data VALUES (98908, 23950, 10099066, 333, 146444, 31, 37);
INSERT INTO public.who_global_data VALUES (98909, 6347, 678125, 172, 20257, 31, 231);
INSERT INTO public.who_global_data VALUES (98910, 6208, 1170743, 187, 54003, 31, 107);
INSERT INTO public.who_global_data VALUES (98911, 1158, 586503, 15, 12725, 31, 101);
INSERT INTO public.who_global_data VALUES (98912, 961, 81228, 13, 2171, 31, 132);
INSERT INTO public.who_global_data VALUES (98913, 0, 374, 0, 25, 31, 176);
INSERT INTO public.who_global_data VALUES (98914, 3783, 380127, 16, 3138, 31, 200);
INSERT INTO public.who_global_data VALUES (98915, 13316, 1977370, 628, 69842, 31, 169);
INSERT INTO public.who_global_data VALUES (98916, 65, 12354, 2, 288, 31, 225);
INSERT INTO public.who_global_data VALUES (98917, 2455, 203113, 50, 2994, 31, 165);
INSERT INTO public.who_global_data VALUES (98918, 109, 2445, 2, 38, 31, 233);
INSERT INTO public.who_global_data VALUES (98919, 2444, 279892, 23, 3627, 31, 215);
INSERT INTO public.who_global_data VALUES (98920, 910, 194413, 0, 2669, 31, 177);
INSERT INTO public.who_global_data VALUES (98921, 154, 94768, 3, 1647, 31, 183);
INSERT INTO public.who_global_data VALUES (98922, 0, 0, 0, 0, 31, 203);
INSERT INTO public.who_global_data VALUES (98923, 137, 49263, 10, 1262, 31, 162);
INSERT INTO public.who_global_data VALUES (98924, 298, 148507, 1, 923, 31, 12);
INSERT INTO public.who_global_data VALUES (98925, 230, 79659, 2, 1337, 31, 24);
INSERT INTO public.who_global_data VALUES (98926, 0, 41, 0, 0, 31, 119);
INSERT INTO public.who_global_data VALUES (98927, 1004, 32339, 16, 459, 31, 39);
INSERT INTO public.who_global_data VALUES (98928, 1693, 160979, 17, 1311, 31, 26);
INSERT INTO public.who_global_data VALUES (98929, 0, 2285, 0, 44, 31, 59);
INSERT INTO public.who_global_data VALUES (98930, 10, 1798, 0, 83, 31, 77);
INSERT INTO public.who_global_data VALUES (98931, 506, 95706, 16, 1385, 31, 134);
INSERT INTO public.who_global_data VALUES (98932, 43, 1872, 1, 25, 31, 4);
INSERT INTO public.who_global_data VALUES (98933, 3719, 120094, 35, 1432, 31, 109);
INSERT INTO public.who_global_data VALUES (98934, 227, 44809, 3, 453, 31, 90);
INSERT INTO public.who_global_data VALUES (98935, 0, 17633, 0, 260, 31, 61);
INSERT INTO public.who_global_data VALUES (98936, 46, 6248, 0, 187, 31, 85);
INSERT INTO public.who_global_data VALUES (98937, 2062, 97389, 1, 439, 31, 49);
INSERT INTO public.who_global_data VALUES (98938, 23, 13524, 0, 48, 31, 208);
INSERT INTO public.who_global_data VALUES (98939, 59, 6291, 0, 225, 31, 166);
INSERT INTO public.who_global_data VALUES (98940, 108, 11910, 6, 196, 31, 64);
INSERT INTO public.who_global_data VALUES (98941, 0, 4, 0, 0, 31, 199);
INSERT INTO public.who_global_data VALUES (98942, 0, 5634, 0, 42, 31, 114);
INSERT INTO public.who_global_data VALUES (98943, 0, 10971, 0, 225, 31, 60);
INSERT INTO public.who_global_data VALUES (98944, 0, 524, 0, 10, 31, 68);
INSERT INTO public.who_global_data VALUES (98945, 59, 5767, 1, 54, 31, 158);
INSERT INTO public.who_global_data VALUES (98946, 5370, 1325915, 396, 118598, 31, 52);
INSERT INTO public.who_global_data VALUES (98947, 0, 0, 0, 0, 31, 117);
INSERT INTO public.who_global_data VALUES (98948, 14, 759, 0, 3, 31, 126);
INSERT INTO public.who_global_data VALUES (98949, 13, 1006, 0, 0, 31, 196);
INSERT INTO public.who_global_data VALUES (98950, 379, 45380, 2, 639, 31, 142);
INSERT INTO public.who_global_data VALUES (98951, 0, 13, 0, 1, 31, 185);
INSERT INTO public.who_global_data VALUES (98952, 2646, 420648, 30, 7030, 31, 138);
INSERT INTO public.who_global_data VALUES (98953, 72, 17767, 1, 150, 31, 181);
INSERT INTO public.who_global_data VALUES (98954, 848, 116982, 22, 2465, 31, 178);
INSERT INTO public.who_global_data VALUES (98955, 330, 19629, 1, 181, 31, 168);
INSERT INTO public.who_global_data VALUES (98956, 0, 0, 0, 0, 31, 160);
INSERT INTO public.who_global_data VALUES (98957, 722, 255236, 3, 1798, 31, 151);
INSERT INTO public.who_global_data VALUES (98958, 9830, 709876, 113, 10610, 31, 193);
INSERT INTO public.who_global_data VALUES (98959, 1, 38, 0, 0, 31, 18);
INSERT INTO public.who_global_data VALUES (98960, 7, 1772, 0, 25, 31, 40);
INSERT INTO public.who_global_data VALUES (98961, 0, 4790, 0, 164, 31, 218);
INSERT INTO public.who_global_data VALUES (98962, 0, 2361, 0, 82, 31, 191);
INSERT INTO public.who_global_data VALUES (98963, 999, 79789, 4, 1231, 31, 156);
INSERT INTO public.who_global_data VALUES (98964, 0, 0, 0, 0, 31, 135);
INSERT INTO public.who_global_data VALUES (98965, 756, 79190, 26, 2340, 31, 55);
INSERT INTO public.who_global_data VALUES (98966, 2, 118, 0, 2, 31, 88);
INSERT INTO public.who_global_data VALUES (98967, 431, 44336, 0, 405, 31, 108);
INSERT INTO public.who_global_data VALUES (98968, 1561, 141608, 29, 1316, 31, 48);
INSERT INTO public.who_global_data VALUES (98969, 212, 128143, 1, 1490, 31, 3);
INSERT INTO public.who_global_data VALUES (98970, 0, 744, 0, 13, 31, 224);
INSERT INTO public.who_global_data VALUES (98971, 1704, 460672, 82, 9474, 31, 110);
INSERT INTO public.who_global_data VALUES (98972, 0, 0, 0, 0, 31, 106);
INSERT INTO public.who_global_data VALUES (98973, 1699, 214038, 31, 3597, 31, 89);
INSERT INTO public.who_global_data VALUES (98974, 0, 761, 0, 9, 31, 121);
INSERT INTO public.who_global_data VALUES (98975, 823, 100612, 15, 2103, 31, 163);
INSERT INTO public.who_global_data VALUES (98976, 958, 998475, 70, 37173, 31, 70);
INSERT INTO public.who_global_data VALUES (98977, 1310, 462815, 64, 9021, 31, 174);
INSERT INTO public.who_global_data VALUES (98978, 0, 0, 0, 0, 31, 175);
INSERT INTO public.who_global_data VALUES (98979, 12358, 1226883, 472, 26255, 31, 118);
INSERT INTO public.who_global_data VALUES (98980, 2436, 378656, 63, 6254, 31, 189);
INSERT INTO public.who_global_data VALUES (98981, 1063, 69912, 9, 1391, 31, 124);
INSERT INTO public.who_global_data VALUES (98982, 149, 142308, 0, 243, 31, 192);
INSERT INTO public.who_global_data VALUES (98983, 1090, 52540, 17, 739, 31, 41);
INSERT INTO public.who_global_data VALUES (98984, 1021, 136931, 25, 2803, 31, 95);
INSERT INTO public.who_global_data VALUES (98985, 0, 8801, 0, 42, 31, 74);
INSERT INTO public.who_global_data VALUES (98986, 5009, 598792, 155, 14636, 31, 11);
INSERT INTO public.who_global_data VALUES (98987, 27250, 2933753, 549, 52461, 31, 87);
INSERT INTO public.who_global_data VALUES (98988, 279, 7511, 7, 66, 31, 214);
INSERT INTO public.who_global_data VALUES (98989, 0, 5, 0, 0, 31, 116);
INSERT INTO public.who_global_data VALUES (98990, 0, 182, 0, 0, 31, 157);
INSERT INTO public.who_global_data VALUES (98991, 0, 0, 0, 0, 31, 182);
INSERT INTO public.who_global_data VALUES (98992, 0, 30, 0, 0, 31, 186);
INSERT INTO public.who_global_data VALUES (98993, 16, 303, 0, 5, 31, 127);
INSERT INTO public.who_global_data VALUES (98994, 0, 948, 0, 12, 31, 232);
INSERT INTO public.who_global_data VALUES (98995, 0, 15, 0, 0, 31, 33);
INSERT INTO public.who_global_data VALUES (98996, 3, 107, 0, 0, 31, 97);
INSERT INTO public.who_global_data VALUES (98997, 0, 2, 0, 0, 31, 42);
INSERT INTO public.who_global_data VALUES (98998, 0, 2135, 0, 55, 31, 198);
INSERT INTO public.who_global_data VALUES (98999, 0, 1012, 0, 17, 31, 216);
INSERT INTO public.who_global_data VALUES (99000, 181, 361359, 8, 6139, 31, 164);
INSERT INTO public.who_global_data VALUES (99001, 66, 17945, 1, 372, 31, 235);
INSERT INTO public.who_global_data VALUES (99002, 4080, 307827, 49, 2782, 31, 67);
INSERT INTO public.who_global_data VALUES (99003, 9, 211, 0, 0, 31, 15);
INSERT INTO public.who_global_data VALUES (99004, 0, 2497, 0, 75, 31, 180);
INSERT INTO public.who_global_data VALUES (99005, 29, 58461, 0, 29, 31, 237);
INSERT INTO public.who_global_data VALUES (99006, 0, 19, 0, 0, 31, 25);
INSERT INTO public.who_global_data VALUES (99007, 10, 1338, 0, 26, 31, 209);
INSERT INTO public.who_global_data VALUES (99008, 3687, 158905, 68, 1686, 31, 217);
INSERT INTO public.who_global_data VALUES (99009, 1537, 107841, 35, 2475, 31, 79);
INSERT INTO public.who_global_data VALUES (99010, 0, 17, 0, 0, 31, 143);
INSERT INTO public.who_global_data VALUES (99011, 28, 4690, 3, 127, 31, 229);
INSERT INTO public.who_global_data VALUES (99012, 9501, 940212, 339, 25246, 31, 141);
INSERT INTO public.who_global_data VALUES (99013, 42, 3276, 0, 62, 31, 197);
INSERT INTO public.who_global_data VALUES (99014, 11226, 1877196, 129, 50367, 31, 221);
INSERT INTO public.who_global_data VALUES (99015, 798, 38059, 7, 183, 31, 150);
INSERT INTO public.who_global_data VALUES (99016, 274, 23846, 10, 1492, 31, 56);
INSERT INTO public.who_global_data VALUES (99017, 31, 5583, 0, 118, 31, 167);
INSERT INTO public.who_global_data VALUES (99018, 5161, 389388, 76, 8886, 31, 23);
INSERT INTO public.who_global_data VALUES (99019, 4232, 416394, 128, 6308, 31, 222);
INSERT INTO public.who_global_data VALUES (99020, 124, 10442, 9, 630, 31, 219);
INSERT INTO public.who_global_data VALUES (99021, 52, 13388, 0, 89, 31, 7);
INSERT INTO public.who_global_data VALUES (99022, 473, 5762, 0, 60, 31, 161);
INSERT INTO public.who_global_data VALUES (99023, 36803, 2110318, 691, 68307, 31, 149);
INSERT INTO public.who_global_data VALUES (99024, 2, 33, 0, 0, 31, 6);
INSERT INTO public.who_global_data VALUES (99025, 31, 3467, 0, 66, 31, 139);
INSERT INTO public.who_global_data VALUES (99026, 0, 0, 0, 0, 31, 211);
INSERT INTO public.who_global_data VALUES (99027, 0, 0, 0, 0, 31, 14);
INSERT INTO public.who_global_data VALUES (99028, 12, 7012, 2, 125, 31, 111);
INSERT INTO public.who_global_data VALUES (99029, 1605, 123323, 38, 4237, 31, 207);
INSERT INTO public.who_global_data VALUES (99030, 19256, 1248622, 251, 18602, 31, 66);
INSERT INTO public.who_global_data VALUES (99031, 0, 0, 0, 0, 31, 173);
INSERT INTO public.who_global_data VALUES (99032, 0, 798, 0, 6, 31, 145);
INSERT INTO public.who_global_data VALUES (99033, 0, 0, 0, 0, 31, 65);
INSERT INTO public.who_global_data VALUES (99034, 526, 31910, 0, 238, 31, 184);
INSERT INTO public.who_global_data VALUES (99035, 10136, 989642, 275, 17172, 31, 98);
INSERT INTO public.who_global_data VALUES (99036, 1226, 195878, 3, 642, 31, 104);
INSERT INTO public.who_global_data VALUES (99037, 0, 509, 0, 21, 31, 73);
INSERT INTO public.who_global_data VALUES (99038, 182819, 17895109, 1714, 317032, 31, 8);
INSERT INTO public.who_global_data VALUES (99039, 13, 1934, 0, 23, 31, 227);
INSERT INTO public.who_global_data VALUES (99040, 429, 13477, 0, 119, 31, 75);
INSERT INTO public.who_global_data VALUES (99041, 267, 76315, 0, 612, 31, 45);
INSERT INTO public.who_global_data VALUES (99042, 0, 1, 0, 0, 31, 133);
INSERT INTO public.who_global_data VALUES (99043, 438, 110513, 5, 993, 31, 202);
INSERT INTO public.who_global_data VALUES (99044, 6, 1420, 0, 35, 31, 129);
INSERT INTO public.who_global_data VALUES (99045, 0, 4, 0, 0, 31, 36);
INSERT INTO public.who_global_data VALUES (99046, 3, 2094, 0, 607, 31, 51);
INSERT INTO public.who_global_data VALUES (99047, 113, 18881, 4, 379, 31, 206);
INSERT INTO public.who_global_data VALUES (99048, 122, 12544, 4, 326, 31, 5);
INSERT INTO public.who_global_data VALUES (99049, 182, 51070, 16, 2105, 31, 103);
INSERT INTO public.who_global_data VALUES (99050, 389, 53814, 13, 1111, 31, 58);
INSERT INTO public.who_global_data VALUES (99051, 410, 96069, 12, 2687, 31, 195);
INSERT INTO public.who_global_data VALUES (99052, 0, 0, 0, 0, 31, 115);
INSERT INTO public.who_global_data VALUES (99053, 31, 7633, 1, 82, 31, 99);
INSERT INTO public.who_global_data VALUES (99054, 116, 16802, 3, 393, 31, 153);
INSERT INTO public.who_global_data VALUES (99055, 0, 10, 0, 0, 31, 93);
INSERT INTO public.who_global_data VALUES (99056, 0, 153, 0, 5, 31, 84);
INSERT INTO public.who_global_data VALUES (99057, 5853, 1547138, 184, 41997, 31, 78);
INSERT INTO public.who_global_data VALUES (99058, 838, 154753, 18, 2686, 31, 170);
INSERT INTO public.who_global_data VALUES (99059, 13, 5176, 0, 47, 31, 32);
INSERT INTO public.who_global_data VALUES (99060, 21, 28219, 0, 908, 31, 155);
INSERT INTO public.who_global_data VALUES (99061, 2493, 339933, 114, 5470, 31, 82);
INSERT INTO public.who_global_data VALUES (99062, 2284, 205877, 41, 2294, 31, 16);
INSERT INTO public.who_global_data VALUES (99063, 4, 7772, 5, 169, 31, 72);
INSERT INTO public.who_global_data VALUES (99064, 184, 90634, 0, 350, 31, 43);
INSERT INTO public.who_global_data VALUES (99065, 1318, 503501, 17, 7329, 31, 120);
INSERT INTO public.who_global_data VALUES (99066, 1, 322, 0, 7, 31, 213);
INSERT INTO public.who_global_data VALUES (99067, 1858, 177274, 8, 1341, 31, 31);
INSERT INTO public.who_global_data VALUES (99068, 2707, 633832, 102, 18927, 31, 204);
INSERT INTO public.who_global_data VALUES (99069, 50, 10145, 4, 224, 31, 152);
INSERT INTO public.who_global_data VALUES (99070, 38, 3205, 0, 44, 31, 144);
INSERT INTO public.who_global_data VALUES (99071, 20, 547, 0, 9, 31, 96);
INSERT INTO public.who_global_data VALUES (99072, 3, 482, 0, 0, 31, 47);
INSERT INTO public.who_global_data VALUES (99073, 362, 150385, 7, 9043, 31, 80);
INSERT INTO public.who_global_data VALUES (99074, 0, 155, 0, 3, 31, 159);
INSERT INTO public.who_global_data VALUES (99075, 764, 106986, 86, 3792, 31, 27);
INSERT INTO public.who_global_data VALUES (99076, 0, 13353, 0, 38, 31, 146);
INSERT INTO public.who_global_data VALUES (99077, 25019, 7263619, 527, 187291, 31, 71);
INSERT INTO public.who_global_data VALUES (99078, 0, 86, 0, 1, 31, 210);
INSERT INTO public.who_global_data VALUES (99079, 0, 152, 0, 3, 31, 54);
INSERT INTO public.who_global_data VALUES (99080, 1277, 192472, 156, 6765, 125, 147);
INSERT INTO public.who_global_data VALUES (99081, 141, 5301, 0, 76, 125, 2);
INSERT INTO public.who_global_data VALUES (99082, 0, 762, 0, 2, 125, 105);
INSERT INTO public.who_global_data VALUES (99083, 21, 11600, 0, 111, 125, 53);
INSERT INTO public.who_global_data VALUES (99084, 0, 363, 0, 0, 125, 81);
INSERT INTO public.who_global_data VALUES (99085, 0, 25849, 0, 448, 125, 223);
INSERT INTO public.who_global_data VALUES (99086, 6201, 507795, 74, 14228, 125, 94);
INSERT INTO public.who_global_data VALUES (99087, 5, 316, 0, 2, 125, 154);
INSERT INTO public.who_global_data VALUES (99088, 10, 4948, 0, 63, 125, 83);
INSERT INTO public.who_global_data VALUES (99089, 12, 1902, 0, 102, 125, 194);
INSERT INTO public.who_global_data VALUES (99090, 1943, 587488, 43, 16197, 125, 136);
INSERT INTO public.who_global_data VALUES (99091, 100, 95916, 1, 4772, 125, 179);
INSERT INTO public.who_global_data VALUES (99092, 11160, 1507222, 207, 40475, 125, 57);
INSERT INTO public.who_global_data VALUES (99093, 23, 666, 0, 7, 125, 35);
INSERT INTO public.who_global_data VALUES (99094, 0, 6200, 0, 100, 125, 228);
INSERT INTO public.who_global_data VALUES (99095, 0, 0, 0, 0, 125, 19);
INSERT INTO public.who_global_data VALUES (99096, 767, 159258, 12, 2023, 125, 22);
INSERT INTO public.who_global_data VALUES (99097, 14, 21932, 0, 133, 125, 1);
INSERT INTO public.who_global_data VALUES (99098, 1595, 197323, 71, 3328, 125, 21);
INSERT INTO public.who_global_data VALUES (99099, 115, 10242, 0, 137, 125, 234);
INSERT INTO public.who_global_data VALUES (99100, 124, 3947, 0, 11, 125, 91);
INSERT INTO public.who_global_data VALUES (99101, 286, 18004, 5, 96, 125, 137);
INSERT INTO public.who_global_data VALUES (99102, 7891, 635414, 151, 10562, 125, 201);
INSERT INTO public.who_global_data VALUES (99103, 0, 0, 0, 0, 125, 171);
INSERT INTO public.who_global_data VALUES (99104, 283, 15493, 1, 370, 125, 92);
INSERT INTO public.who_global_data VALUES (99105, 3198, 137632, 18, 1053, 125, 112);
INSERT INTO public.who_global_data VALUES (99106, 2, 5783, 0, 61, 125, 62);
INSERT INTO public.who_global_data VALUES (99107, 0, 92, 0, 0, 125, 69);
INSERT INTO public.who_global_data VALUES (99108, 666, 161052, 1, 2385, 125, 220);
INSERT INTO public.who_global_data VALUES (99109, 72, 206329, 1, 13949, 125, 100);
INSERT INTO public.who_global_data VALUES (99110, 718, 126273, 32, 7130, 125, 187);
INSERT INTO public.who_global_data VALUES (99111, 295, 43772, 7, 1257, 125, 63);
INSERT INTO public.who_global_data VALUES (99112, 17, 5231, 0, 85, 125, 28);
INSERT INTO public.who_global_data VALUES (99113, 53, 807, 0, 0, 125, 172);
INSERT INTO public.who_global_data VALUES (99114, 564, 22647, 6, 187, 125, 17);
INSERT INTO public.who_global_data VALUES (99115, 135, 7562, 1, 141, 125, 226);
INSERT INTO public.who_global_data VALUES (99116, 397, 120348, 8, 1861, 125, 236);
INSERT INTO public.who_global_data VALUES (99117, 0, 23, 0, 0, 125, 76);
INSERT INTO public.who_global_data VALUES (99118, 1, 547, 0, 0, 125, 30);
INSERT INTO public.who_global_data VALUES (99119, 0, 46, 0, 2, 125, 128);
INSERT INTO public.who_global_data VALUES (99120, 832, 33414, 17, 506, 125, 86);
INSERT INTO public.who_global_data VALUES (99121, 5636, 2436873, 351, 60525, 125, 140);
INSERT INTO public.who_global_data VALUES (99122, 64, 12433, 0, 71, 125, 44);
INSERT INTO public.who_global_data VALUES (99123, 163, 16345, 3, 106, 125, 113);
INSERT INTO public.who_global_data VALUES (99124, 20, 9420, 0, 64, 125, 29);
INSERT INTO public.who_global_data VALUES (99125, 1, 3789, 0, 123, 125, 125);
INSERT INTO public.who_global_data VALUES (99126, 3064, 212526, 42, 2182, 125, 131);
INSERT INTO public.who_global_data VALUES (99127, 19528, 1530180, 731, 27006, 125, 46);
INSERT INTO public.who_global_data VALUES (99128, 301, 53954, 2, 333, 125, 10);
INSERT INTO public.who_global_data VALUES (99129, 33, 1244, 0, 6, 125, 205);
INSERT INTO public.who_global_data VALUES (99130, 525, 131597, 85, 4257, 125, 50);
INSERT INTO public.who_global_data VALUES (99131, 5, 24, 0, 0, 125, 20);
INSERT INTO public.who_global_data VALUES (99132, 13, 107, 0, 0, 125, 13);
INSERT INTO public.who_global_data VALUES (99133, 0, 8557, 0, 155, 125, 148);
INSERT INTO public.who_global_data VALUES (99134, 6, 7041, 1, 120, 125, 230);
INSERT INTO public.who_global_data VALUES (99135, 102, 132867, 32, 4688, 125, 190);
INSERT INTO public.who_global_data VALUES (99136, 1, 293, 0, 13, 125, 188);
INSERT INTO public.who_global_data VALUES (99137, 5, 13550, 0, 80, 125, 123);
INSERT INTO public.who_global_data VALUES (99138, 0, 2447, 0, 44, 125, 9);
INSERT INTO public.who_global_data VALUES (99139, 20, 6125, 0, 159, 125, 102);
INSERT INTO public.who_global_data VALUES (99140, 89, 9763, 0, 234, 125, 34);
INSERT INTO public.who_global_data VALUES (99141, 0, 26, 0, 0, 125, 212);
INSERT INTO public.who_global_data VALUES (99142, 162, 117022, 2, 3027, 125, 122);
INSERT INTO public.who_global_data VALUES (99143, 1238, 306368, 170, 8462, 125, 38);
INSERT INTO public.who_global_data VALUES (99144, 14, 5656, 0, 28, 125, 130);
INSERT INTO public.who_global_data VALUES (99145, 19556, 10075116, 301, 146111, 125, 37);
INSERT INTO public.who_global_data VALUES (99146, 6848, 671778, 205, 20085, 125, 231);
INSERT INTO public.who_global_data VALUES (99147, 6151, 1164535, 191, 53816, 125, 107);
INSERT INTO public.who_global_data VALUES (99148, 1200, 585345, 13, 12710, 125, 101);
INSERT INTO public.who_global_data VALUES (99149, 725, 80267, 0, 2158, 125, 132);
INSERT INTO public.who_global_data VALUES (99150, 1, 374, 0, 25, 125, 176);
INSERT INTO public.who_global_data VALUES (99151, 3093, 376344, 19, 3122, 125, 200);
INSERT INTO public.who_global_data VALUES (99152, 10869, 1964054, 415, 69214, 125, 169);
INSERT INTO public.who_global_data VALUES (99153, 65, 12289, 0, 286, 125, 225);
INSERT INTO public.who_global_data VALUES (99154, 2135, 200658, 44, 2944, 125, 165);
INSERT INTO public.who_global_data VALUES (99155, 80, 2336, 0, 36, 125, 233);
INSERT INTO public.who_global_data VALUES (99156, 2499, 277448, 36, 3604, 125, 215);
INSERT INTO public.who_global_data VALUES (99157, 924, 193503, 0, 2669, 125, 177);
INSERT INTO public.who_global_data VALUES (99158, 114, 94614, 5, 1644, 125, 183);
INSERT INTO public.who_global_data VALUES (99159, 0, 0, 0, 0, 125, 203);
INSERT INTO public.who_global_data VALUES (99160, 264, 49126, 6, 1252, 125, 162);
INSERT INTO public.who_global_data VALUES (99161, 230, 148209, 1, 922, 125, 12);
INSERT INTO public.who_global_data VALUES (99162, 175, 79429, 5, 1335, 125, 24);
INSERT INTO public.who_global_data VALUES (99163, 0, 41, 0, 0, 125, 119);
INSERT INTO public.who_global_data VALUES (99164, 395, 31335, 4, 443, 125, 39);
INSERT INTO public.who_global_data VALUES (99165, 1182, 159286, 13, 1294, 125, 26);
INSERT INTO public.who_global_data VALUES (99166, 0, 2285, 0, 44, 125, 59);
INSERT INTO public.who_global_data VALUES (99167, 0, 1788, 0, 83, 125, 77);
INSERT INTO public.who_global_data VALUES (99168, 640, 95200, 16, 1369, 125, 134);
INSERT INTO public.who_global_data VALUES (99169, 104, 1829, 2, 24, 125, 4);
INSERT INTO public.who_global_data VALUES (99170, 1883, 116375, 56, 1397, 125, 109);
INSERT INTO public.who_global_data VALUES (99171, 91, 44582, 6, 450, 125, 90);
INSERT INTO public.who_global_data VALUES (99172, 0, 17633, 0, 260, 125, 61);
INSERT INTO public.who_global_data VALUES (99173, 41, 6202, 0, 187, 125, 85);
INSERT INTO public.who_global_data VALUES (99174, 2018, 95327, 1, 438, 125, 49);
INSERT INTO public.who_global_data VALUES (99175, 8, 13501, 0, 48, 125, 208);
INSERT INTO public.who_global_data VALUES (99176, 41, 6232, 3, 225, 125, 166);
INSERT INTO public.who_global_data VALUES (99177, 88, 11802, 0, 190, 125, 64);
INSERT INTO public.who_global_data VALUES (99178, 0, 4, 0, 0, 125, 199);
INSERT INTO public.who_global_data VALUES (99179, 0, 5634, 0, 42, 125, 114);
INSERT INTO public.who_global_data VALUES (99180, 0, 10971, 0, 225, 125, 60);
INSERT INTO public.who_global_data VALUES (99181, 0, 524, 0, 10, 125, 68);
INSERT INTO public.who_global_data VALUES (99182, 0, 5708, 0, 53, 125, 158);
INSERT INTO public.who_global_data VALUES (99183, 6870, 1320545, 326, 118202, 125, 52);
INSERT INTO public.who_global_data VALUES (99184, 0, 0, 0, 0, 125, 117);
INSERT INTO public.who_global_data VALUES (99185, 14, 745, 0, 3, 125, 126);
INSERT INTO public.who_global_data VALUES (99186, 32, 993, 0, 0, 125, 196);
INSERT INTO public.who_global_data VALUES (99187, 380, 45001, 7, 637, 125, 142);
INSERT INTO public.who_global_data VALUES (99188, 0, 13, 0, 1, 125, 185);
INSERT INTO public.who_global_data VALUES (99189, 877, 418002, 43, 7000, 125, 138);
INSERT INTO public.who_global_data VALUES (99190, 127, 17695, 1, 149, 125, 181);
INSERT INTO public.who_global_data VALUES (99191, 947, 116134, 19, 2443, 125, 178);
INSERT INTO public.who_global_data VALUES (99192, 585, 19299, 3, 180, 125, 168);
INSERT INTO public.who_global_data VALUES (99193, 0, 0, 0, 0, 125, 160);
INSERT INTO public.who_global_data VALUES (99194, 742, 254514, 7, 1795, 125, 151);
INSERT INTO public.who_global_data VALUES (99195, 11166, 700046, 30, 10497, 125, 193);
INSERT INTO public.who_global_data VALUES (99196, 0, 37, 0, 0, 125, 18);
INSERT INTO public.who_global_data VALUES (99197, 0, 1765, 0, 25, 125, 40);
INSERT INTO public.who_global_data VALUES (99198, 42, 4790, 1, 164, 125, 218);
INSERT INTO public.who_global_data VALUES (99199, 0, 2361, 0, 82, 125, 191);
INSERT INTO public.who_global_data VALUES (99200, 356, 78790, 6, 1227, 125, 156);
INSERT INTO public.who_global_data VALUES (99201, 0, 0, 0, 0, 125, 135);
INSERT INTO public.who_global_data VALUES (99202, 129, 78434, 22, 2314, 125, 55);
INSERT INTO public.who_global_data VALUES (99203, 0, 116, 0, 2, 125, 88);
INSERT INTO public.who_global_data VALUES (99204, 1130, 43905, 1, 405, 125, 108);
INSERT INTO public.who_global_data VALUES (99205, 1514, 140047, 31, 1287, 125, 48);
INSERT INTO public.who_global_data VALUES (99206, 264, 127931, 1, 1489, 125, 3);
INSERT INTO public.who_global_data VALUES (99207, 0, 744, 0, 13, 125, 224);
INSERT INTO public.who_global_data VALUES (99208, 1680, 458968, 62, 9392, 125, 110);
INSERT INTO public.who_global_data VALUES (99209, 0, 0, 0, 0, 125, 106);
INSERT INTO public.who_global_data VALUES (99210, 2755, 212339, 39, 3566, 125, 89);
INSERT INTO public.who_global_data VALUES (99211, 1, 761, 1, 9, 125, 121);
INSERT INTO public.who_global_data VALUES (99212, 632, 99789, 16, 2088, 125, 163);
INSERT INTO public.who_global_data VALUES (99213, 1618, 997517, 69, 37103, 125, 70);
INSERT INTO public.who_global_data VALUES (99214, 1716, 461505, 10, 8957, 125, 174);
INSERT INTO public.who_global_data VALUES (99215, 0, 0, 0, 0, 125, 175);
INSERT INTO public.who_global_data VALUES (99216, 7192, 1214525, 309, 25783, 125, 118);
INSERT INTO public.who_global_data VALUES (99217, 2099, 376220, 57, 6191, 125, 189);
INSERT INTO public.who_global_data VALUES (99218, 416, 68849, 14, 1382, 125, 124);
INSERT INTO public.who_global_data VALUES (99219, 158, 142159, 0, 243, 125, 192);
INSERT INTO public.who_global_data VALUES (99220, 866, 51450, 24, 722, 125, 41);
INSERT INTO public.who_global_data VALUES (99221, 703, 135910, 26, 2778, 125, 95);
INSERT INTO public.who_global_data VALUES (99222, 97, 8801, 0, 42, 125, 74);
INSERT INTO public.who_global_data VALUES (99223, 2489, 593783, 87, 14481, 125, 11);
INSERT INTO public.who_global_data VALUES (99224, 28776, 2906503, 561, 51912, 125, 87);
INSERT INTO public.who_global_data VALUES (99225, 0, 7232, 0, 59, 125, 214);
INSERT INTO public.who_global_data VALUES (99226, 0, 5, 0, 0, 125, 116);
INSERT INTO public.who_global_data VALUES (99227, 0, 182, 0, 0, 125, 157);
INSERT INTO public.who_global_data VALUES (99228, 0, 0, 0, 0, 125, 182);
INSERT INTO public.who_global_data VALUES (99229, 0, 30, 0, 0, 125, 186);
INSERT INTO public.who_global_data VALUES (99230, 5, 287, 0, 5, 125, 127);
INSERT INTO public.who_global_data VALUES (99231, 0, 948, 0, 12, 125, 232);
INSERT INTO public.who_global_data VALUES (99232, 0, 15, 0, 0, 125, 33);
INSERT INTO public.who_global_data VALUES (99233, 0, 104, 0, 0, 125, 97);
INSERT INTO public.who_global_data VALUES (99234, 0, 2, 0, 0, 125, 42);
INSERT INTO public.who_global_data VALUES (99235, 28, 2135, 0, 55, 125, 198);
INSERT INTO public.who_global_data VALUES (99236, 0, 1012, 0, 17, 125, 216);
INSERT INTO public.who_global_data VALUES (99237, 168, 361178, 9, 6131, 125, 164);
INSERT INTO public.who_global_data VALUES (99238, 121, 17879, 6, 371, 125, 235);
INSERT INTO public.who_global_data VALUES (99239, 3685, 303747, 47, 2733, 125, 67);
INSERT INTO public.who_global_data VALUES (99240, 0, 202, 0, 0, 125, 15);
INSERT INTO public.who_global_data VALUES (99241, 0, 2497, 0, 75, 125, 180);
INSERT INTO public.who_global_data VALUES (99242, 10, 58432, 0, 29, 125, 237);
INSERT INTO public.who_global_data VALUES (99243, 1, 19, 0, 0, 125, 25);
INSERT INTO public.who_global_data VALUES (99244, 34, 1328, 0, 26, 125, 209);
INSERT INTO public.who_global_data VALUES (99245, 2663, 155218, 0, 1618, 125, 217);
INSERT INTO public.who_global_data VALUES (99246, 395, 106304, 21, 2440, 125, 79);
INSERT INTO public.who_global_data VALUES (99247, 0, 17, 0, 0, 125, 143);
INSERT INTO public.who_global_data VALUES (99248, 0, 4662, 0, 124, 125, 229);
INSERT INTO public.who_global_data VALUES (99249, 8789, 930711, 216, 24907, 125, 141);
INSERT INTO public.who_global_data VALUES (99250, 6, 3234, 0, 62, 125, 197);
INSERT INTO public.who_global_data VALUES (99251, 4395, 1865970, 133, 50238, 125, 221);
INSERT INTO public.who_global_data VALUES (99252, 0, 37261, 0, 176, 125, 150);
INSERT INTO public.who_global_data VALUES (99253, 256, 23572, 14, 1482, 125, 56);
INSERT INTO public.who_global_data VALUES (99254, 41, 5552, 0, 118, 125, 167);
INSERT INTO public.who_global_data VALUES (99255, 3752, 384227, 92, 8810, 125, 23);
INSERT INTO public.who_global_data VALUES (99256, 3300, 412162, 67, 6180, 125, 222);
INSERT INTO public.who_global_data VALUES (99257, 123, 10318, 11, 621, 125, 219);
INSERT INTO public.who_global_data VALUES (99258, 56, 13336, 0, 89, 125, 7);
INSERT INTO public.who_global_data VALUES (99259, 382, 5289, 0, 60, 125, 161);
INSERT INTO public.who_global_data VALUES (99260, 33364, 2073515, 215, 67616, 125, 149);
INSERT INTO public.who_global_data VALUES (99261, 0, 31, 0, 0, 125, 6);
INSERT INTO public.who_global_data VALUES (99262, 40, 3436, 0, 66, 125, 139);
INSERT INTO public.who_global_data VALUES (99263, 0, 0, 0, 0, 125, 211);
INSERT INTO public.who_global_data VALUES (99264, 0, 0, 0, 0, 125, 14);
INSERT INTO public.who_global_data VALUES (99265, 26, 7000, 0, 123, 125, 111);
INSERT INTO public.who_global_data VALUES (99266, 1031, 121718, 41, 4199, 125, 207);
INSERT INTO public.who_global_data VALUES (99267, 19103, 1229366, 254, 18351, 125, 66);
INSERT INTO public.who_global_data VALUES (99268, 0, 0, 0, 0, 125, 173);
INSERT INTO public.who_global_data VALUES (99269, 0, 798, 0, 6, 125, 145);
INSERT INTO public.who_global_data VALUES (99270, 0, 0, 0, 0, 125, 65);
INSERT INTO public.who_global_data VALUES (99271, 197, 31384, 7, 238, 125, 184);
INSERT INTO public.who_global_data VALUES (99272, 8513, 979506, 232, 16897, 125, 98);
INSERT INTO public.who_global_data VALUES (99273, 1077, 194652, 2, 639, 125, 104);
INSERT INTO public.who_global_data VALUES (99274, 0, 509, 0, 21, 125, 73);
INSERT INTO public.who_global_data VALUES (99275, 197199, 17712290, 1570, 315318, 125, 8);
INSERT INTO public.who_global_data VALUES (99276, 0, 1921, 0, 23, 125, 227);
INSERT INTO public.who_global_data VALUES (99277, 491, 13048, 5, 119, 125, 75);
INSERT INTO public.who_global_data VALUES (99278, 0, 76048, 0, 612, 125, 45);
INSERT INTO public.who_global_data VALUES (99279, 0, 1, 0, 0, 125, 133);
INSERT INTO public.who_global_data VALUES (99280, 294, 110075, 4, 988, 125, 202);
INSERT INTO public.who_global_data VALUES (99281, 1, 1414, 0, 35, 125, 129);
INSERT INTO public.who_global_data VALUES (99282, 0, 4, 0, 0, 125, 36);
INSERT INTO public.who_global_data VALUES (99283, 0, 2091, 0, 607, 125, 51);
INSERT INTO public.who_global_data VALUES (99284, 52, 18768, 2, 375, 125, 206);
INSERT INTO public.who_global_data VALUES (99285, 97, 12422, 2, 322, 125, 5);
INSERT INTO public.who_global_data VALUES (99286, 210, 50888, 15, 2089, 125, 103);
INSERT INTO public.who_global_data VALUES (99287, 422, 53425, 10, 1098, 125, 58);
INSERT INTO public.who_global_data VALUES (99288, 456, 95659, 9, 2675, 125, 195);
INSERT INTO public.who_global_data VALUES (99289, 0, 0, 0, 0, 125, 115);
INSERT INTO public.who_global_data VALUES (99290, 25, 7602, 0, 81, 125, 99);
INSERT INTO public.who_global_data VALUES (99291, 42, 16686, 3, 390, 125, 153);
INSERT INTO public.who_global_data VALUES (99292, 0, 10, 0, 0, 125, 93);
INSERT INTO public.who_global_data VALUES (99293, 1, 153, 0, 5, 125, 84);
INSERT INTO public.who_global_data VALUES (99294, 4116, 1541285, 50, 41813, 125, 78);
INSERT INTO public.who_global_data VALUES (99295, 537, 153915, 17, 2668, 125, 170);
INSERT INTO public.who_global_data VALUES (99296, 39, 5163, 0, 47, 125, 32);
INSERT INTO public.who_global_data VALUES (99297, 27, 28198, 0, 908, 125, 155);
INSERT INTO public.who_global_data VALUES (99298, 1218, 337440, 140, 5356, 125, 82);
INSERT INTO public.who_global_data VALUES (99299, 1505, 203593, 43, 2253, 125, 16);
INSERT INTO public.who_global_data VALUES (99300, 3, 7768, 0, 164, 125, 72);
INSERT INTO public.who_global_data VALUES (99301, 168, 90450, 1, 350, 125, 43);
INSERT INTO public.who_global_data VALUES (99302, 1470, 502183, 32, 7312, 125, 120);
INSERT INTO public.who_global_data VALUES (99303, 14, 321, 0, 7, 125, 213);
INSERT INTO public.who_global_data VALUES (99304, 1893, 175416, 9, 1333, 125, 31);
INSERT INTO public.who_global_data VALUES (99305, 3394, 631125, 69, 18825, 125, 204);
INSERT INTO public.who_global_data VALUES (99306, 72, 10095, 4, 220, 125, 152);
INSERT INTO public.who_global_data VALUES (99307, 0, 3167, 0, 44, 125, 144);
INSERT INTO public.who_global_data VALUES (99308, 0, 527, 0, 9, 125, 96);
INSERT INTO public.who_global_data VALUES (99309, 12, 479, 0, 0, 125, 47);
INSERT INTO public.who_global_data VALUES (99310, 253, 150023, 1, 9036, 125, 80);
INSERT INTO public.who_global_data VALUES (99311, 1, 155, 0, 3, 125, 159);
INSERT INTO public.who_global_data VALUES (99312, 216, 106222, 53, 3706, 125, 27);
INSERT INTO public.who_global_data VALUES (99313, 480, 13353, 0, 38, 125, 146);
INSERT INTO public.who_global_data VALUES (99314, 25445, 7238600, 408, 186764, 125, 71);
INSERT INTO public.who_global_data VALUES (99315, 0, 86, 0, 1, 125, 210);
INSERT INTO public.who_global_data VALUES (99316, 0, 152, 0, 3, 125, 54);
INSERT INTO public.who_global_data VALUES (99317, 166, 191195, 58, 6609, 24, 147);
INSERT INTO public.who_global_data VALUES (99318, 206, 5160, 2, 76, 24, 2);
INSERT INTO public.who_global_data VALUES (99319, 1, 762, 0, 2, 24, 105);
INSERT INTO public.who_global_data VALUES (99320, 12, 11579, 0, 111, 24, 53);
INSERT INTO public.who_global_data VALUES (99321, 1, 363, 0, 0, 24, 81);
INSERT INTO public.who_global_data VALUES (99322, 0, 25849, 0, 448, 24, 223);
INSERT INTO public.who_global_data VALUES (99323, 6248, 501594, 114, 14154, 24, 94);
INSERT INTO public.who_global_data VALUES (99324, 0, 311, 0, 2, 24, 154);
INSERT INTO public.who_global_data VALUES (99325, 2, 4938, 0, 63, 24, 83);
INSERT INTO public.who_global_data VALUES (99326, 23, 1890, 0, 102, 24, 194);
INSERT INTO public.who_global_data VALUES (99327, 2191, 585545, 53, 16154, 24, 136);
INSERT INTO public.who_global_data VALUES (99328, 100, 95816, 1, 4771, 24, 179);
INSERT INTO public.who_global_data VALUES (99329, 13990, 1496062, 249, 40268, 24, 57);
INSERT INTO public.who_global_data VALUES (99330, 0, 643, 0, 7, 24, 35);
INSERT INTO public.who_global_data VALUES (99331, 0, 6200, 0, 100, 24, 228);
INSERT INTO public.who_global_data VALUES (99332, 0, 0, 0, 0, 24, 19);
INSERT INTO public.who_global_data VALUES (99333, 1019, 158491, 15, 2011, 24, 22);
INSERT INTO public.who_global_data VALUES (99334, 146, 21918, 0, 133, 24, 1);
INSERT INTO public.who_global_data VALUES (99335, 766, 195728, 80, 3257, 24, 21);
INSERT INTO public.who_global_data VALUES (99336, 103, 10127, 0, 137, 24, 234);
INSERT INTO public.who_global_data VALUES (99337, 0, 3823, 0, 11, 24, 91);
INSERT INTO public.who_global_data VALUES (99338, 242, 17718, 2, 91, 24, 137);
INSERT INTO public.who_global_data VALUES (99339, 3383, 627523, 80, 10411, 24, 201);
INSERT INTO public.who_global_data VALUES (99340, 0, 0, 0, 0, 24, 171);
INSERT INTO public.who_global_data VALUES (99341, 0, 15210, 0, 369, 24, 92);
INSERT INTO public.who_global_data VALUES (99342, 2828, 134434, 16, 1035, 24, 112);
INSERT INTO public.who_global_data VALUES (99343, 0, 5781, 0, 61, 24, 62);
INSERT INTO public.who_global_data VALUES (99344, 4, 92, 0, 0, 24, 69);
INSERT INTO public.who_global_data VALUES (99345, 1322, 160386, 2, 2384, 24, 220);
INSERT INTO public.who_global_data VALUES (99346, 337, 206257, 0, 13948, 24, 100);
INSERT INTO public.who_global_data VALUES (99347, 664, 125555, 29, 7098, 24, 187);
INSERT INTO public.who_global_data VALUES (99348, 282, 43477, 8, 1250, 24, 63);
INSERT INTO public.who_global_data VALUES (99349, 0, 5214, 0, 85, 24, 28);
INSERT INTO public.who_global_data VALUES (99350, 0, 754, 0, 0, 24, 172);
INSERT INTO public.who_global_data VALUES (99351, 289, 22083, 7, 181, 24, 17);
INSERT INTO public.who_global_data VALUES (99352, 122, 7427, 3, 140, 24, 226);
INSERT INTO public.who_global_data VALUES (99353, 457, 119951, 7, 1853, 24, 236);
INSERT INTO public.who_global_data VALUES (99354, 0, 23, 0, 0, 24, 76);
INSERT INTO public.who_global_data VALUES (99355, 0, 546, 0, 0, 24, 30);
INSERT INTO public.who_global_data VALUES (99356, 0, 46, 0, 2, 24, 128);
INSERT INTO public.who_global_data VALUES (99357, 0, 32582, 0, 489, 24, 86);
INSERT INTO public.who_global_data VALUES (99358, 12798, 2431237, 131, 60174, 24, 140);
INSERT INTO public.who_global_data VALUES (99359, 0, 12369, 0, 71, 24, 44);
INSERT INTO public.who_global_data VALUES (99360, 0, 16182, 0, 103, 24, 113);
INSERT INTO public.who_global_data VALUES (99361, 0, 9400, 0, 64, 24, 29);
INSERT INTO public.who_global_data VALUES (99362, 0, 3788, 0, 123, 24, 125);
INSERT INTO public.who_global_data VALUES (99363, 824, 209462, 46, 2140, 24, 131);
INSERT INTO public.who_global_data VALUES (99364, 16643, 1510652, 226, 26275, 24, 46);
INSERT INTO public.who_global_data VALUES (99365, 0, 53653, 0, 331, 24, 10);
INSERT INTO public.who_global_data VALUES (99366, 27, 1211, 0, 6, 24, 205);
INSERT INTO public.who_global_data VALUES (99367, 587, 131072, 70, 4172, 24, 50);
INSERT INTO public.who_global_data VALUES (99368, 0, 19, 0, 0, 24, 20);
INSERT INTO public.who_global_data VALUES (99369, 0, 94, 0, 0, 24, 13);
INSERT INTO public.who_global_data VALUES (99370, 0, 8557, 0, 155, 24, 148);
INSERT INTO public.who_global_data VALUES (99371, 4, 7035, 0, 119, 24, 230);
INSERT INTO public.who_global_data VALUES (99372, 170, 132765, 32, 4656, 24, 190);
INSERT INTO public.who_global_data VALUES (99373, 1, 292, 0, 13, 24, 188);
INSERT INTO public.who_global_data VALUES (99374, 13, 13545, 0, 80, 24, 123);
INSERT INTO public.who_global_data VALUES (99375, 0, 2447, 0, 44, 24, 9);
INSERT INTO public.who_global_data VALUES (99376, 29, 6105, 0, 159, 24, 102);
INSERT INTO public.who_global_data VALUES (99377, 0, 9674, 0, 234, 24, 34);
INSERT INTO public.who_global_data VALUES (99378, 0, 26, 0, 0, 24, 212);
INSERT INTO public.who_global_data VALUES (99379, 648, 116860, 2, 3025, 24, 122);
INSERT INTO public.who_global_data VALUES (99380, 2141, 305130, 193, 8292, 24, 38);
INSERT INTO public.who_global_data VALUES (99381, 21, 5642, 0, 28, 24, 130);
INSERT INTO public.who_global_data VALUES (99382, 24337, 10055560, 333, 145810, 24, 37);
INSERT INTO public.who_global_data VALUES (99383, 6982, 664930, 221, 19880, 24, 231);
INSERT INTO public.who_global_data VALUES (99384, 6312, 1158384, 177, 53625, 24, 107);
INSERT INTO public.who_global_data VALUES (99385, 1027, 584145, 17, 12697, 24, 101);
INSERT INTO public.who_global_data VALUES (99386, 766, 79542, 4, 2158, 24, 132);
INSERT INTO public.who_global_data VALUES (99387, 0, 373, 0, 25, 24, 176);
INSERT INTO public.who_global_data VALUES (99388, 1886, 373251, 19, 3103, 24, 200);
INSERT INTO public.who_global_data VALUES (99389, 15102, 1953185, 352, 68799, 24, 169);
INSERT INTO public.who_global_data VALUES (99390, 89, 12224, 1, 286, 24, 225);
INSERT INTO public.who_global_data VALUES (99391, 2643, 198523, 27, 2900, 24, 165);
INSERT INTO public.who_global_data VALUES (99392, 22, 2256, 0, 36, 24, 233);
INSERT INTO public.who_global_data VALUES (99393, 2152, 274949, 23, 3568, 24, 215);
INSERT INTO public.who_global_data VALUES (99394, 929, 192579, 0, 2669, 24, 177);
INSERT INTO public.who_global_data VALUES (99395, 349, 94500, 6, 1639, 24, 183);
INSERT INTO public.who_global_data VALUES (99396, 0, 0, 0, 0, 24, 203);
INSERT INTO public.who_global_data VALUES (99397, 223, 48862, 8, 1246, 24, 162);
INSERT INTO public.who_global_data VALUES (99398, 204, 147979, 3, 921, 24, 12);
INSERT INTO public.who_global_data VALUES (99399, 132, 79254, 0, 1330, 24, 24);
INSERT INTO public.who_global_data VALUES (99400, 0, 41, 0, 0, 24, 119);
INSERT INTO public.who_global_data VALUES (99401, 643, 30940, 12, 439, 24, 39);
INSERT INTO public.who_global_data VALUES (99402, 1534, 158104, 11, 1281, 24, 26);
INSERT INTO public.who_global_data VALUES (99403, 0, 2285, 0, 44, 24, 59);
INSERT INTO public.who_global_data VALUES (99404, 9, 1788, 0, 83, 24, 77);
INSERT INTO public.who_global_data VALUES (99405, 788, 94560, 7, 1353, 24, 134);
INSERT INTO public.who_global_data VALUES (99406, 0, 1725, 0, 22, 24, 4);
INSERT INTO public.who_global_data VALUES (99407, 2133, 114492, 46, 1341, 24, 109);
INSERT INTO public.who_global_data VALUES (99408, 424, 44491, 4, 444, 24, 90);
INSERT INTO public.who_global_data VALUES (99409, 46, 17633, 1, 260, 24, 61);
INSERT INTO public.who_global_data VALUES (99410, 8, 6161, 0, 187, 24, 85);
INSERT INTO public.who_global_data VALUES (99411, 1340, 93309, 4, 437, 24, 49);
INSERT INTO public.who_global_data VALUES (99412, 19, 13493, 0, 48, 24, 208);
INSERT INTO public.who_global_data VALUES (99413, 27, 6191, 2, 222, 24, 166);
INSERT INTO public.who_global_data VALUES (99414, 93, 11714, 3, 190, 24, 64);
INSERT INTO public.who_global_data VALUES (99415, 0, 4, 0, 0, 24, 199);
INSERT INTO public.who_global_data VALUES (99416, 0, 5634, 0, 42, 24, 114);
INSERT INTO public.who_global_data VALUES (99417, 0, 10971, 0, 225, 24, 60);
INSERT INTO public.who_global_data VALUES (99418, 0, 524, 0, 10, 24, 68);
INSERT INTO public.who_global_data VALUES (99419, 0, 5708, 0, 53, 24, 158);
INSERT INTO public.who_global_data VALUES (99420, 12129, 1313675, 627, 117876, 24, 52);
INSERT INTO public.who_global_data VALUES (99421, 0, 0, 0, 0, 24, 117);
INSERT INTO public.who_global_data VALUES (99422, 5, 731, 0, 3, 24, 126);
INSERT INTO public.who_global_data VALUES (99423, 8, 961, 0, 0, 24, 196);
INSERT INTO public.who_global_data VALUES (99424, 350, 44621, 5, 630, 24, 142);
INSERT INTO public.who_global_data VALUES (99425, 0, 13, 0, 1, 24, 185);
INSERT INTO public.who_global_data VALUES (99426, 1899, 417125, 48, 6957, 24, 138);
INSERT INTO public.who_global_data VALUES (99427, 91, 17568, 1, 148, 24, 181);
INSERT INTO public.who_global_data VALUES (99428, 989, 115187, 26, 2424, 24, 178);
INSERT INTO public.who_global_data VALUES (99429, 277, 18714, 6, 177, 24, 168);
INSERT INTO public.who_global_data VALUES (99430, 0, 0, 0, 0, 24, 160);
INSERT INTO public.who_global_data VALUES (99431, 588, 253772, 11, 1788, 24, 151);
INSERT INTO public.who_global_data VALUES (99432, 13002, 688880, 31, 10467, 24, 193);
INSERT INTO public.who_global_data VALUES (99433, 0, 37, 0, 0, 24, 18);
INSERT INTO public.who_global_data VALUES (99434, 5, 1765, 0, 25, 24, 40);
INSERT INTO public.who_global_data VALUES (99435, 0, 4748, 0, 163, 24, 218);
INSERT INTO public.who_global_data VALUES (99436, 0, 2361, 0, 82, 24, 191);
INSERT INTO public.who_global_data VALUES (99437, 501, 78434, 3, 1221, 24, 156);
INSERT INTO public.who_global_data VALUES (99438, 0, 0, 0, 0, 24, 135);
INSERT INTO public.who_global_data VALUES (99439, 356, 78305, 18, 2292, 24, 55);
INSERT INTO public.who_global_data VALUES (99440, 0, 116, 0, 2, 24, 88);
INSERT INTO public.who_global_data VALUES (99441, 0, 42775, 0, 404, 24, 108);
INSERT INTO public.who_global_data VALUES (99442, 1427, 138533, 24, 1256, 24, 48);
INSERT INTO public.who_global_data VALUES (99443, 648, 127667, 5, 1488, 24, 3);
INSERT INTO public.who_global_data VALUES (99444, 0, 744, 0, 13, 24, 224);
INSERT INTO public.who_global_data VALUES (99445, 2615, 457288, 80, 9330, 24, 110);
INSERT INTO public.who_global_data VALUES (99446, 0, 0, 0, 0, 24, 106);
INSERT INTO public.who_global_data VALUES (99447, 3274, 209584, 23, 3527, 24, 89);
INSERT INTO public.who_global_data VALUES (99448, 0, 760, 0, 8, 24, 121);
INSERT INTO public.who_global_data VALUES (99449, 861, 99157, 22, 2072, 24, 163);
INSERT INTO public.who_global_data VALUES (99450, 2139, 995899, 65, 37034, 24, 70);
INSERT INTO public.who_global_data VALUES (99451, 1745, 459789, 36, 8947, 24, 174);
INSERT INTO public.who_global_data VALUES (99452, 0, 0, 0, 0, 24, 175);
INSERT INTO public.who_global_data VALUES (99453, 4633, 1207333, 77, 25474, 24, 118);
INSERT INTO public.who_global_data VALUES (99454, 3334, 374121, 71, 6134, 24, 189);
INSERT INTO public.who_global_data VALUES (99455, 1222, 68433, 26, 1368, 24, 124);
INSERT INTO public.who_global_data VALUES (99456, 143, 142001, 0, 243, 24, 192);
INSERT INTO public.who_global_data VALUES (99457, 925, 50584, 24, 698, 24, 41);
INSERT INTO public.who_global_data VALUES (99458, 629, 135207, 25, 2752, 24, 95);
INSERT INTO public.who_global_data VALUES (99459, 0, 8704, 0, 42, 24, 74);
INSERT INTO public.who_global_data VALUES (99460, 3350, 591294, 98, 14394, 24, 11);
INSERT INTO public.who_global_data VALUES (99461, 29350, 2877727, 493, 51351, 24, 87);
INSERT INTO public.who_global_data VALUES (99462, 0, 7232, 0, 59, 24, 214);
INSERT INTO public.who_global_data VALUES (99463, 0, 5, 0, 0, 24, 116);
INSERT INTO public.who_global_data VALUES (99464, 0, 182, 0, 0, 24, 157);
INSERT INTO public.who_global_data VALUES (99465, 0, 0, 0, 0, 24, 182);
INSERT INTO public.who_global_data VALUES (99466, 0, 30, 0, 0, 24, 186);
INSERT INTO public.who_global_data VALUES (99467, 2, 282, 0, 5, 24, 127);
INSERT INTO public.who_global_data VALUES (99468, 0, 948, 0, 12, 24, 232);
INSERT INTO public.who_global_data VALUES (99469, 1, 15, 0, 0, 24, 33);
INSERT INTO public.who_global_data VALUES (99470, 4, 104, 0, 0, 24, 97);
INSERT INTO public.who_global_data VALUES (99471, 0, 2, 0, 0, 24, 42);
INSERT INTO public.who_global_data VALUES (99472, 0, 2107, 0, 55, 24, 198);
INSERT INTO public.who_global_data VALUES (99473, 0, 1012, 0, 17, 24, 216);
INSERT INTO public.who_global_data VALUES (99474, 162, 361010, 10, 6122, 24, 164);
INSERT INTO public.who_global_data VALUES (99475, 88, 17758, 4, 365, 24, 235);
INSERT INTO public.who_global_data VALUES (99476, 3534, 300062, 54, 2686, 24, 67);
INSERT INTO public.who_global_data VALUES (99477, 0, 202, 0, 0, 24, 15);
INSERT INTO public.who_global_data VALUES (99478, 11, 2497, 0, 75, 24, 180);
INSERT INTO public.who_global_data VALUES (99479, 19, 58422, 0, 29, 24, 237);
INSERT INTO public.who_global_data VALUES (99480, 0, 18, 0, 0, 24, 25);
INSERT INTO public.who_global_data VALUES (99481, 0, 1294, 0, 26, 24, 209);
INSERT INTO public.who_global_data VALUES (99482, 1219, 152555, 63, 1618, 24, 217);
INSERT INTO public.who_global_data VALUES (99483, 884, 105909, 17, 2419, 24, 79);
INSERT INTO public.who_global_data VALUES (99484, 0, 17, 0, 0, 24, 143);
INSERT INTO public.who_global_data VALUES (99485, 0, 4662, 0, 124, 24, 229);
INSERT INTO public.who_global_data VALUES (99486, 9445, 921922, 152, 24691, 24, 141);
INSERT INTO public.who_global_data VALUES (99487, 0, 3228, 0, 62, 24, 197);
INSERT INTO public.who_global_data VALUES (99488, 6895, 1861575, 120, 50105, 24, 221);
INSERT INTO public.who_global_data VALUES (99489, 1212, 37261, 11, 176, 24, 150);
INSERT INTO public.who_global_data VALUES (99490, 216, 23316, 7, 1468, 24, 56);
INSERT INTO public.who_global_data VALUES (99491, 52, 5511, 1, 118, 24, 167);
INSERT INTO public.who_global_data VALUES (99492, 5509, 380475, 81, 8718, 24, 23);
INSERT INTO public.who_global_data VALUES (99493, 3299, 408862, 66, 6113, 24, 222);
INSERT INTO public.who_global_data VALUES (99494, 145, 10195, 9, 610, 24, 219);
INSERT INTO public.who_global_data VALUES (99495, 41, 13280, 0, 89, 24, 7);
INSERT INTO public.who_global_data VALUES (99496, 576, 4907, 0, 60, 24, 161);
INSERT INTO public.who_global_data VALUES (99497, 35928, 2040151, 326, 67401, 24, 149);
INSERT INTO public.who_global_data VALUES (99498, 0, 31, 0, 0, 24, 6);
INSERT INTO public.who_global_data VALUES (99499, 0, 3396, 0, 66, 24, 139);
INSERT INTO public.who_global_data VALUES (99500, 0, 0, 0, 0, 24, 211);
INSERT INTO public.who_global_data VALUES (99501, 0, 0, 0, 0, 24, 14);
INSERT INTO public.who_global_data VALUES (99502, 19, 6974, 0, 123, 24, 111);
INSERT INTO public.who_global_data VALUES (99503, 1536, 120687, 32, 4158, 24, 207);
INSERT INTO public.who_global_data VALUES (99504, 20316, 1210263, 246, 18097, 24, 66);
INSERT INTO public.who_global_data VALUES (99505, 0, 0, 0, 0, 24, 173);
INSERT INTO public.who_global_data VALUES (99506, 9, 798, 0, 6, 24, 145);
INSERT INTO public.who_global_data VALUES (99507, 0, 0, 0, 0, 24, 65);
INSERT INTO public.who_global_data VALUES (99508, 485, 31187, 1, 231, 24, 184);
INSERT INTO public.who_global_data VALUES (99509, 6545, 970993, 80, 16665, 24, 98);
INSERT INTO public.who_global_data VALUES (99510, 1171, 193575, 3, 637, 24, 104);
INSERT INTO public.who_global_data VALUES (99511, 0, 509, 0, 21, 24, 73);
INSERT INTO public.who_global_data VALUES (99512, 200257, 17515091, 2598, 313748, 24, 8);
INSERT INTO public.who_global_data VALUES (99513, 11, 1921, 0, 23, 24, 227);
INSERT INTO public.who_global_data VALUES (99514, 607, 12557, 5, 114, 24, 75);
INSERT INTO public.who_global_data VALUES (99515, 242, 76048, 0, 612, 24, 45);
INSERT INTO public.who_global_data VALUES (99516, 0, 1, 0, 0, 24, 133);
INSERT INTO public.who_global_data VALUES (99517, 386, 109781, 5, 984, 24, 202);
INSERT INTO public.who_global_data VALUES (99518, 2, 1413, 0, 35, 24, 129);
INSERT INTO public.who_global_data VALUES (99519, 0, 4, 0, 0, 24, 36);
INSERT INTO public.who_global_data VALUES (99520, 0, 2091, 0, 607, 24, 51);
INSERT INTO public.who_global_data VALUES (99521, 96, 18716, 0, 373, 24, 206);
INSERT INTO public.who_global_data VALUES (99522, 174, 12325, 2, 320, 24, 5);
INSERT INTO public.who_global_data VALUES (99523, 142, 50678, 20, 2074, 24, 103);
INSERT INTO public.who_global_data VALUES (99524, 461, 53003, 14, 1088, 24, 58);
INSERT INTO public.who_global_data VALUES (99525, 422, 95203, 7, 2666, 24, 195);
INSERT INTO public.who_global_data VALUES (99526, 0, 0, 0, 0, 24, 115);
INSERT INTO public.who_global_data VALUES (99527, 17, 7577, 1, 81, 24, 99);
INSERT INTO public.who_global_data VALUES (99528, 18, 16644, 1, 387, 24, 153);
INSERT INTO public.who_global_data VALUES (99529, 0, 10, 0, 0, 24, 93);
INSERT INTO public.who_global_data VALUES (99530, 0, 152, 0, 5, 24, 84);
INSERT INTO public.who_global_data VALUES (99531, 5795, 1537169, 91, 41763, 24, 78);
INSERT INTO public.who_global_data VALUES (99532, 240, 153378, 26, 2651, 24, 170);
INSERT INTO public.who_global_data VALUES (99533, 0, 5124, 0, 47, 24, 32);
INSERT INTO public.who_global_data VALUES (99534, 43, 28171, 0, 908, 24, 155);
INSERT INTO public.who_global_data VALUES (99535, 1593, 336222, 89, 5216, 24, 82);
INSERT INTO public.who_global_data VALUES (99536, 2961, 202088, 35, 2210, 24, 16);
INSERT INTO public.who_global_data VALUES (99537, 32, 7765, 0, 164, 24, 72);
INSERT INTO public.who_global_data VALUES (99538, 220, 90282, 0, 349, 24, 43);
INSERT INTO public.who_global_data VALUES (99539, 1153, 500713, 38, 7280, 24, 120);
INSERT INTO public.who_global_data VALUES (99540, 0, 307, 0, 7, 24, 213);
INSERT INTO public.who_global_data VALUES (99541, 1944, 173523, 8, 1324, 24, 31);
INSERT INTO public.who_global_data VALUES (99542, 655, 627731, 89, 18756, 24, 204);
INSERT INTO public.who_global_data VALUES (99543, 94, 10023, 1, 216, 24, 152);
INSERT INTO public.who_global_data VALUES (99544, 15, 3167, 0, 44, 24, 144);
INSERT INTO public.who_global_data VALUES (99545, 11, 527, 0, 9, 24, 96);
INSERT INTO public.who_global_data VALUES (99546, 21, 467, 0, 0, 24, 47);
INSERT INTO public.who_global_data VALUES (99547, 621, 149770, 2, 9035, 24, 80);
INSERT INTO public.who_global_data VALUES (99548, 0, 154, 0, 3, 24, 159);
INSERT INTO public.who_global_data VALUES (99549, 482, 106006, 28, 3653, 24, 27);
INSERT INTO public.who_global_data VALUES (99550, 0, 12873, 0, 38, 24, 146);
INSERT INTO public.who_global_data VALUES (99551, 50177, 7213155, 706, 186356, 24, 71);
INSERT INTO public.who_global_data VALUES (99552, 0, 86, 0, 1, 24, 210);
INSERT INTO public.who_global_data VALUES (99553, 0, 152, 0, 3, 24, 54);
INSERT INTO public.who_global_data VALUES (99554, 1002, 191029, 55, 6551, 295, 147);
INSERT INTO public.who_global_data VALUES (99555, 122, 4954, 0, 74, 295, 2);
INSERT INTO public.who_global_data VALUES (99556, 0, 761, 1, 2, 295, 105);
INSERT INTO public.who_global_data VALUES (99557, 41, 11567, 1, 111, 295, 53);
INSERT INTO public.who_global_data VALUES (99558, 0, 362, 0, 0, 295, 81);
INSERT INTO public.who_global_data VALUES (99559, 125, 25849, 3, 448, 295, 223);
INSERT INTO public.who_global_data VALUES (99560, 6708, 495346, 124, 14040, 295, 94);
INSERT INTO public.who_global_data VALUES (99561, 0, 311, 0, 2, 295, 154);
INSERT INTO public.who_global_data VALUES (99562, 0, 4936, 0, 63, 295, 83);
INSERT INTO public.who_global_data VALUES (99563, 28, 1867, 0, 102, 295, 194);
INSERT INTO public.who_global_data VALUES (99564, 2219, 583354, 50, 16101, 295, 136);
INSERT INTO public.who_global_data VALUES (99565, 136, 95716, 0, 4770, 295, 179);
INSERT INTO public.who_global_data VALUES (99566, 13277, 1482072, 232, 40019, 295, 57);
INSERT INTO public.who_global_data VALUES (99567, 0, 643, 0, 7, 295, 35);
INSERT INTO public.who_global_data VALUES (99568, 0, 6200, 0, 100, 295, 228);
INSERT INTO public.who_global_data VALUES (99569, 0, 0, 0, 0, 295, 19);
INSERT INTO public.who_global_data VALUES (99570, 1084, 157472, 16, 1996, 295, 22);
INSERT INTO public.who_global_data VALUES (99571, 0, 21772, 0, 133, 295, 1);
INSERT INTO public.who_global_data VALUES (99572, 4727, 194962, 154, 3177, 295, 21);
INSERT INTO public.who_global_data VALUES (99573, 131, 10024, 0, 137, 295, 234);
INSERT INTO public.who_global_data VALUES (99574, 0, 3823, 0, 11, 295, 91);
INSERT INTO public.who_global_data VALUES (99575, 419, 17476, 2, 89, 295, 137);
INSERT INTO public.who_global_data VALUES (99576, 5304, 624140, 60, 10331, 295, 201);
INSERT INTO public.who_global_data VALUES (99577, 0, 0, 0, 0, 295, 171);
INSERT INTO public.who_global_data VALUES (99578, 123, 15210, 3, 369, 295, 92);
INSERT INTO public.who_global_data VALUES (99579, 3285, 131606, 12, 1019, 295, 112);
INSERT INTO public.who_global_data VALUES (99580, 1, 5781, 0, 61, 295, 62);
INSERT INTO public.who_global_data VALUES (99581, 0, 88, 0, 0, 295, 69);
INSERT INTO public.who_global_data VALUES (99582, 1135, 159064, 6, 2382, 295, 220);
INSERT INTO public.who_global_data VALUES (99583, 1671, 205920, 16, 13948, 295, 100);
INSERT INTO public.who_global_data VALUES (99584, 611, 124891, 28, 7069, 295, 187);
INSERT INTO public.who_global_data VALUES (99585, 798, 43195, 8, 1242, 295, 63);
INSERT INTO public.who_global_data VALUES (99586, 0, 5214, 0, 85, 295, 28);
INSERT INTO public.who_global_data VALUES (99587, 13, 754, 0, 0, 295, 172);
INSERT INTO public.who_global_data VALUES (99588, 575, 21794, 4, 174, 295, 17);
INSERT INTO public.who_global_data VALUES (99589, 103, 7305, 1, 137, 295, 226);
INSERT INTO public.who_global_data VALUES (99590, 469, 119494, 3, 1846, 295, 236);
INSERT INTO public.who_global_data VALUES (99591, 0, 23, 0, 0, 295, 76);
INSERT INTO public.who_global_data VALUES (99592, 0, 546, 0, 0, 295, 30);
INSERT INTO public.who_global_data VALUES (99593, 0, 46, 0, 2, 295, 128);
INSERT INTO public.who_global_data VALUES (99594, 0, 32582, 0, 489, 295, 86);
INSERT INTO public.who_global_data VALUES (99595, 17326, 2418439, 188, 60043, 295, 140);
INSERT INTO public.who_global_data VALUES (99596, 88, 12369, 0, 71, 295, 44);
INSERT INTO public.who_global_data VALUES (99597, 0, 16182, 0, 103, 295, 113);
INSERT INTO public.who_global_data VALUES (99598, 0, 9400, 0, 64, 295, 29);
INSERT INTO public.who_global_data VALUES (99599, 2, 3788, 0, 123, 295, 125);
INSERT INTO public.who_global_data VALUES (99600, 1731, 208638, 39, 2094, 295, 131);
INSERT INTO public.who_global_data VALUES (99601, 22771, 1494009, 409, 26049, 295, 46);
INSERT INTO public.who_global_data VALUES (99602, 0, 53653, 0, 331, 295, 10);
INSERT INTO public.who_global_data VALUES (99603, 31, 1184, 0, 6, 295, 205);
INSERT INTO public.who_global_data VALUES (99604, 901, 130485, 58, 4102, 295, 50);
INSERT INTO public.who_global_data VALUES (99605, 0, 19, 0, 0, 295, 20);
INSERT INTO public.who_global_data VALUES (99606, 0, 94, 0, 0, 295, 13);
INSERT INTO public.who_global_data VALUES (99607, 59, 8557, 1, 155, 295, 148);
INSERT INTO public.who_global_data VALUES (99608, 5, 7031, 0, 119, 295, 230);
INSERT INTO public.who_global_data VALUES (99609, 533, 132595, 35, 4624, 295, 190);
INSERT INTO public.who_global_data VALUES (99610, 0, 291, 0, 13, 295, 188);
INSERT INTO public.who_global_data VALUES (99611, 21, 13532, 0, 80, 295, 123);
INSERT INTO public.who_global_data VALUES (99612, 0, 2447, 0, 44, 295, 9);
INSERT INTO public.who_global_data VALUES (99613, 34, 6076, 1, 159, 295, 102);
INSERT INTO public.who_global_data VALUES (99614, 26, 9674, 0, 234, 295, 34);
INSERT INTO public.who_global_data VALUES (99615, 0, 26, 0, 0, 295, 212);
INSERT INTO public.who_global_data VALUES (99616, 738, 116212, 2, 3023, 295, 122);
INSERT INTO public.who_global_data VALUES (99617, 2967, 302989, 185, 8099, 295, 38);
INSERT INTO public.who_global_data VALUES (99618, 17, 5621, 0, 28, 295, 130);
INSERT INTO public.who_global_data VALUES (99619, 26624, 10031223, 341, 145477, 295, 37);
INSERT INTO public.who_global_data VALUES (99620, 7751, 657948, 145, 19659, 295, 231);
INSERT INTO public.who_global_data VALUES (99621, 6421, 1152072, 175, 53448, 295, 107);
INSERT INTO public.who_global_data VALUES (99622, 1307, 583118, 10, 12680, 295, 101);
INSERT INTO public.who_global_data VALUES (99623, 522, 78776, 5, 2154, 295, 132);
INSERT INTO public.who_global_data VALUES (99624, 0, 373, 0, 25, 295, 176);
INSERT INTO public.who_global_data VALUES (99625, 2792, 371365, 16, 3084, 295, 200);
INSERT INTO public.who_global_data VALUES (99626, 16305, 1938083, 553, 68447, 295, 169);
INSERT INTO public.who_global_data VALUES (99627, 96, 12135, 2, 285, 295, 225);
INSERT INTO public.who_global_data VALUES (99628, 2849, 195880, 45, 2873, 295, 165);
INSERT INTO public.who_global_data VALUES (99629, 136, 2234, 3, 36, 295, 233);
INSERT INTO public.who_global_data VALUES (99630, 1283, 272797, 27, 3545, 295, 215);
INSERT INTO public.who_global_data VALUES (99631, 681, 191650, 60, 2669, 295, 177);
INSERT INTO public.who_global_data VALUES (99632, 390, 94151, 4, 1633, 295, 183);
INSERT INTO public.who_global_data VALUES (99633, 0, 0, 0, 0, 295, 203);
INSERT INTO public.who_global_data VALUES (99634, 345, 48639, 8, 1238, 295, 162);
INSERT INTO public.who_global_data VALUES (99635, 244, 147775, 2, 918, 295, 12);
INSERT INTO public.who_global_data VALUES (99636, 211, 79122, 2, 1330, 295, 24);
INSERT INTO public.who_global_data VALUES (99637, 0, 41, 0, 0, 295, 119);
INSERT INTO public.who_global_data VALUES (99638, 870, 30297, 18, 427, 295, 39);
INSERT INTO public.who_global_data VALUES (99639, 1626, 156570, 11, 1270, 295, 26);
INSERT INTO public.who_global_data VALUES (99640, 0, 2285, 0, 44, 295, 59);
INSERT INTO public.who_global_data VALUES (99641, 0, 1779, 0, 83, 295, 77);
INSERT INTO public.who_global_data VALUES (99642, 0, 93772, 0, 1346, 295, 134);
INSERT INTO public.who_global_data VALUES (99643, 0, 1725, 0, 22, 295, 4);
INSERT INTO public.who_global_data VALUES (99644, 2917, 112359, 28, 1295, 295, 109);
INSERT INTO public.who_global_data VALUES (99645, 340, 44067, 6, 440, 295, 90);
INSERT INTO public.who_global_data VALUES (99646, 0, 17587, 0, 259, 295, 61);
INSERT INTO public.who_global_data VALUES (99647, 5, 6153, 0, 187, 295, 85);
INSERT INTO public.who_global_data VALUES (99648, 1153, 91969, 1, 433, 295, 49);
INSERT INTO public.who_global_data VALUES (99649, 30, 13474, 0, 48, 295, 208);
INSERT INTO public.who_global_data VALUES (99650, 115, 6164, 9, 220, 295, 166);
INSERT INTO public.who_global_data VALUES (99651, 52, 11621, 4, 187, 295, 64);
INSERT INTO public.who_global_data VALUES (99652, 0, 4, 0, 0, 295, 199);
INSERT INTO public.who_global_data VALUES (99653, 33, 5634, 0, 42, 295, 114);
INSERT INTO public.who_global_data VALUES (99654, 0, 10971, 0, 225, 295, 60);
INSERT INTO public.who_global_data VALUES (99655, 0, 524, 0, 10, 295, 68);
INSERT INTO public.who_global_data VALUES (99656, 0, 5708, 0, 53, 295, 158);
INSERT INTO public.who_global_data VALUES (99657, 12248, 1301546, 762, 117249, 295, 52);
INSERT INTO public.who_global_data VALUES (99658, 0, 0, 0, 0, 295, 117);
INSERT INTO public.who_global_data VALUES (99659, 8, 726, 0, 3, 295, 126);
INSERT INTO public.who_global_data VALUES (99660, 12, 953, 0, 0, 295, 196);
INSERT INTO public.who_global_data VALUES (99661, 268, 44271, 2, 625, 295, 142);
INSERT INTO public.who_global_data VALUES (99662, 0, 13, 0, 1, 295, 185);
INSERT INTO public.who_global_data VALUES (99663, 2833, 415226, 55, 6909, 295, 138);
INSERT INTO public.who_global_data VALUES (99664, 221, 17477, 2, 147, 295, 181);
INSERT INTO public.who_global_data VALUES (99665, 1116, 114198, 21, 2398, 295, 178);
INSERT INTO public.who_global_data VALUES (99666, 396, 18437, 2, 171, 295, 168);
INSERT INTO public.who_global_data VALUES (99667, 0, 0, 0, 0, 295, 160);
INSERT INTO public.who_global_data VALUES (99668, 710, 253184, 12, 1777, 295, 151);
INSERT INTO public.who_global_data VALUES (99669, 12231, 675878, 55, 10436, 295, 193);
INSERT INTO public.who_global_data VALUES (99670, 0, 37, 0, 0, 295, 18);
INSERT INTO public.who_global_data VALUES (99671, 6, 1760, 0, 25, 295, 40);
INSERT INTO public.who_global_data VALUES (99672, 0, 4748, 0, 163, 295, 218);
INSERT INTO public.who_global_data VALUES (99673, 0, 2361, 0, 82, 295, 191);
INSERT INTO public.who_global_data VALUES (99674, 920, 77933, 6, 1218, 295, 156);
INSERT INTO public.who_global_data VALUES (99675, 0, 0, 0, 0, 295, 135);
INSERT INTO public.who_global_data VALUES (99676, 815, 77949, 20, 2274, 295, 55);
INSERT INTO public.who_global_data VALUES (99677, 1, 116, 0, 2, 295, 88);
INSERT INTO public.who_global_data VALUES (99678, 0, 42775, 0, 404, 295, 108);
INSERT INTO public.who_global_data VALUES (99679, 1750, 137106, 25, 1232, 295, 48);
INSERT INTO public.who_global_data VALUES (99680, 0, 127019, 0, 1483, 295, 3);
INSERT INTO public.who_global_data VALUES (99681, 0, 744, 0, 13, 295, 224);
INSERT INTO public.who_global_data VALUES (99682, 3179, 454673, 86, 9250, 295, 110);
INSERT INTO public.who_global_data VALUES (99683, 0, 0, 0, 0, 295, 106);
INSERT INTO public.who_global_data VALUES (99684, 3015, 206310, 23, 3504, 295, 89);
INSERT INTO public.who_global_data VALUES (99685, 0, 760, 0, 8, 295, 121);
INSERT INTO public.who_global_data VALUES (99686, 1268, 98296, 18, 2050, 295, 163);
INSERT INTO public.who_global_data VALUES (99687, 2242, 993760, 68, 36969, 295, 70);
INSERT INTO public.who_global_data VALUES (99688, 1482, 458044, 36, 8911, 295, 174);
INSERT INTO public.who_global_data VALUES (99689, 0, 0, 0, 0, 295, 175);
INSERT INTO public.who_global_data VALUES (99690, 8590, 1202700, 143, 25397, 295, 118);
INSERT INTO public.who_global_data VALUES (99691, 3835, 370787, 86, 6063, 295, 189);
INSERT INTO public.who_global_data VALUES (99692, 1079, 67211, 9, 1342, 295, 124);
INSERT INTO public.who_global_data VALUES (99693, 142, 141858, 1, 243, 295, 192);
INSERT INTO public.who_global_data VALUES (99694, 1097, 49659, 15, 674, 295, 41);
INSERT INTO public.who_global_data VALUES (99695, 1218, 134578, 27, 2727, 295, 95);
INSERT INTO public.who_global_data VALUES (99696, 0, 8704, 0, 42, 295, 74);
INSERT INTO public.who_global_data VALUES (99697, 5158, 587944, 139, 14296, 295, 11);
INSERT INTO public.who_global_data VALUES (99698, 28948, 2848377, 511, 50858, 295, 87);
INSERT INTO public.who_global_data VALUES (99699, 127, 7232, 2, 59, 295, 214);
INSERT INTO public.who_global_data VALUES (99700, 0, 5, 0, 0, 295, 116);
INSERT INTO public.who_global_data VALUES (99701, 10, 182, 0, 0, 295, 157);
INSERT INTO public.who_global_data VALUES (99702, 0, 0, 0, 0, 295, 182);
INSERT INTO public.who_global_data VALUES (99703, 0, 30, 0, 0, 295, 186);
INSERT INTO public.who_global_data VALUES (99704, 0, 280, 0, 5, 295, 127);
INSERT INTO public.who_global_data VALUES (99705, 49, 948, 0, 12, 295, 232);
INSERT INTO public.who_global_data VALUES (99706, 0, 14, 0, 0, 295, 33);
INSERT INTO public.who_global_data VALUES (99707, 0, 100, 0, 0, 295, 97);
INSERT INTO public.who_global_data VALUES (99708, 0, 2, 0, 0, 295, 42);
INSERT INTO public.who_global_data VALUES (99709, 58, 2107, 0, 55, 295, 198);
INSERT INTO public.who_global_data VALUES (99710, 1, 1012, 0, 17, 295, 216);
INSERT INTO public.who_global_data VALUES (99711, 158, 360848, 11, 6112, 295, 164);
INSERT INTO public.who_global_data VALUES (99712, 111, 17670, 4, 361, 295, 235);
INSERT INTO public.who_global_data VALUES (99713, 3888, 296528, 52, 2632, 295, 67);
INSERT INTO public.who_global_data VALUES (99714, 0, 202, 0, 0, 295, 15);
INSERT INTO public.who_global_data VALUES (99715, 0, 2486, 0, 75, 295, 180);
INSERT INTO public.who_global_data VALUES (99716, 17, 58403, 0, 29, 295, 237);
INSERT INTO public.who_global_data VALUES (99717, 0, 18, 0, 0, 295, 25);
INSERT INTO public.who_global_data VALUES (99718, 0, 1294, 0, 26, 295, 209);
INSERT INTO public.who_global_data VALUES (99719, 2061, 151336, 45, 1555, 295, 217);
INSERT INTO public.who_global_data VALUES (99720, 1430, 105025, 20, 2402, 295, 79);
INSERT INTO public.who_global_data VALUES (99721, 0, 17, 0, 0, 295, 143);
INSERT INTO public.who_global_data VALUES (99722, 0, 4662, 0, 124, 295, 229);
INSERT INTO public.who_global_data VALUES (99723, 10939, 912477, 254, 24539, 295, 141);
INSERT INTO public.who_global_data VALUES (99724, 0, 3228, 0, 62, 295, 197);
INSERT INTO public.who_global_data VALUES (99725, 12347, 1854680, 153, 49985, 295, 221);
INSERT INTO public.who_global_data VALUES (99726, 662, 36049, 5, 165, 295, 150);
INSERT INTO public.who_global_data VALUES (99727, 110, 23100, 11, 1461, 295, 56);
INSERT INTO public.who_global_data VALUES (99728, 31, 5459, 0, 117, 295, 167);
INSERT INTO public.who_global_data VALUES (99729, 7918, 374966, 71, 8637, 295, 23);
INSERT INTO public.who_global_data VALUES (99730, 3299, 405563, 66, 6047, 295, 222);
INSERT INTO public.who_global_data VALUES (99731, 122, 10050, 10, 601, 295, 219);
INSERT INTO public.who_global_data VALUES (99732, 57, 13239, 0, 89, 295, 7);
INSERT INTO public.who_global_data VALUES (99733, 34, 4331, 0, 60, 295, 161);
INSERT INTO public.who_global_data VALUES (99734, 27052, 2004223, 534, 67075, 295, 149);
INSERT INTO public.who_global_data VALUES (99735, 0, 31, 0, 0, 295, 6);
INSERT INTO public.who_global_data VALUES (99736, 81, 3396, 0, 66, 295, 139);
INSERT INTO public.who_global_data VALUES (99737, 0, 0, 0, 0, 295, 211);
INSERT INTO public.who_global_data VALUES (99738, 0, 0, 0, 0, 295, 14);
INSERT INTO public.who_global_data VALUES (99739, 15, 6955, 0, 123, 295, 111);
INSERT INTO public.who_global_data VALUES (99740, 1569, 119151, 36, 4126, 295, 207);
INSERT INTO public.who_global_data VALUES (99741, 22195, 1189947, 241, 17851, 295, 66);
INSERT INTO public.who_global_data VALUES (99742, 0, 0, 0, 0, 295, 173);
INSERT INTO public.who_global_data VALUES (99743, 8, 789, 0, 6, 295, 145);
INSERT INTO public.who_global_data VALUES (99744, 0, 0, 0, 0, 295, 65);
INSERT INTO public.who_global_data VALUES (99745, 631, 30702, 0, 230, 295, 184);
INSERT INTO public.who_global_data VALUES (99746, 8325, 964448, 116, 16585, 295, 98);
INSERT INTO public.who_global_data VALUES (99747, 1254, 192404, 4, 634, 295, 104);
INSERT INTO public.who_global_data VALUES (99748, 0, 509, 0, 21, 295, 73);
INSERT INTO public.who_global_data VALUES (99749, 402270, 17314834, 2747, 311150, 295, 8);
INSERT INTO public.who_global_data VALUES (99750, 10, 1910, 0, 23, 295, 227);
INSERT INTO public.who_global_data VALUES (99751, 514, 11950, 4, 109, 295, 75);
INSERT INTO public.who_global_data VALUES (99752, 0, 75806, 0, 612, 295, 45);
INSERT INTO public.who_global_data VALUES (99753, 0, 1, 0, 0, 295, 133);
INSERT INTO public.who_global_data VALUES (99754, 314, 109395, 4, 979, 295, 202);
INSERT INTO public.who_global_data VALUES (99755, 1, 1411, 0, 35, 295, 129);
INSERT INTO public.who_global_data VALUES (99756, 0, 4, 0, 0, 295, 36);
INSERT INTO public.who_global_data VALUES (99757, 0, 2091, 0, 607, 295, 51);
INSERT INTO public.who_global_data VALUES (99758, 44, 18620, 0, 373, 295, 206);
INSERT INTO public.who_global_data VALUES (99759, 104, 12151, 2, 318, 295, 5);
INSERT INTO public.who_global_data VALUES (99760, 80, 50536, 17, 2054, 295, 103);
INSERT INTO public.who_global_data VALUES (99761, 538, 52542, 8, 1074, 295, 58);
INSERT INTO public.who_global_data VALUES (99762, 410, 94781, 12, 2659, 295, 195);
INSERT INTO public.who_global_data VALUES (99763, 0, 0, 0, 0, 295, 115);
INSERT INTO public.who_global_data VALUES (99764, 41, 7560, 0, 80, 295, 99);
INSERT INTO public.who_global_data VALUES (99765, 64, 16626, 2, 386, 295, 153);
INSERT INTO public.who_global_data VALUES (99766, 0, 10, 0, 0, 295, 93);
INSERT INTO public.who_global_data VALUES (99767, 1, 152, 0, 5, 295, 84);
INSERT INTO public.who_global_data VALUES (99768, 7002, 1531374, 138, 41672, 295, 78);
INSERT INTO public.who_global_data VALUES (99769, 652, 153138, 14, 2625, 295, 170);
INSERT INTO public.who_global_data VALUES (99770, 0, 5124, 0, 47, 295, 32);
INSERT INTO public.who_global_data VALUES (99771, 34, 28128, 0, 908, 295, 155);
INSERT INTO public.who_global_data VALUES (99772, 2258, 334629, 110, 5127, 295, 82);
INSERT INTO public.who_global_data VALUES (99773, 3705, 199127, 42, 2175, 295, 16);
INSERT INTO public.who_global_data VALUES (99774, 0, 7733, 0, 164, 295, 72);
INSERT INTO public.who_global_data VALUES (99775, 179, 90062, 0, 349, 295, 43);
INSERT INTO public.who_global_data VALUES (99776, 1267, 499560, 25, 7242, 295, 120);
INSERT INTO public.who_global_data VALUES (99777, 2, 307, 0, 7, 295, 213);
INSERT INTO public.who_global_data VALUES (99778, 1931, 171579, 8, 1316, 295, 31);
INSERT INTO public.who_global_data VALUES (99779, 1461, 627076, 93, 18667, 295, 204);
INSERT INTO public.who_global_data VALUES (99780, 138, 9929, 2, 215, 295, 152);
INSERT INTO public.who_global_data VALUES (99781, 0, 3152, 0, 44, 295, 144);
INSERT INTO public.who_global_data VALUES (99782, 19, 516, 0, 9, 295, 96);
INSERT INTO public.who_global_data VALUES (99783, 3, 446, 0, 0, 295, 47);
INSERT INTO public.who_global_data VALUES (99784, 484, 149149, 2, 9033, 295, 80);
INSERT INTO public.who_global_data VALUES (99785, 0, 154, 0, 3, 295, 159);
INSERT INTO public.who_global_data VALUES (99786, 643, 105524, 42, 3625, 295, 27);
INSERT INTO public.who_global_data VALUES (99787, 0, 12873, 0, 38, 295, 146);
INSERT INTO public.who_global_data VALUES (99788, 52544, 7162978, 823, 185650, 295, 71);
INSERT INTO public.who_global_data VALUES (99789, 0, 86, 0, 1, 295, 210);
INSERT INTO public.who_global_data VALUES (99790, 0, 152, 0, 3, 295, 54);
INSERT INTO public.who_global_data VALUES (99791, 1739, 190027, 157, 6496, 191, 147);
INSERT INTO public.who_global_data VALUES (99792, 221, 4832, 1, 74, 191, 2);
INSERT INTO public.who_global_data VALUES (99793, 5, 761, 0, 1, 191, 105);
INSERT INTO public.who_global_data VALUES (99794, 24, 11526, 0, 110, 191, 53);
INSERT INTO public.who_global_data VALUES (99795, 0, 362, 0, 0, 191, 81);
INSERT INTO public.who_global_data VALUES (99796, 252, 25724, 0, 445, 191, 223);
INSERT INTO public.who_global_data VALUES (99797, 7008, 488638, 117, 13916, 191, 94);
INSERT INTO public.who_global_data VALUES (99798, 3, 311, 0, 2, 191, 154);
INSERT INTO public.who_global_data VALUES (99799, 0, 4936, 0, 63, 191, 83);
INSERT INTO public.who_global_data VALUES (99800, 21, 1839, 0, 102, 191, 194);
INSERT INTO public.who_global_data VALUES (99801, 2403, 581135, 44, 16051, 191, 136);
INSERT INTO public.who_global_data VALUES (99802, 89, 95580, 4, 4770, 191, 179);
INSERT INTO public.who_global_data VALUES (99803, 12196, 1468795, 227, 39787, 191, 57);
INSERT INTO public.who_global_data VALUES (99804, 10, 643, 0, 7, 191, 35);
INSERT INTO public.who_global_data VALUES (99805, 0, 6200, 0, 100, 191, 228);
INSERT INTO public.who_global_data VALUES (99806, 0, 0, 0, 0, 191, 19);
INSERT INTO public.who_global_data VALUES (99807, 1125, 156388, 13, 1980, 191, 22);
INSERT INTO public.who_global_data VALUES (99808, 0, 21772, 0, 133, 191, 1);
INSERT INTO public.who_global_data VALUES (99809, 3272, 190235, 68, 3023, 191, 21);
INSERT INTO public.who_global_data VALUES (99810, 122, 9893, 0, 137, 191, 234);
INSERT INTO public.who_global_data VALUES (99811, 56, 3823, 0, 11, 191, 91);
INSERT INTO public.who_global_data VALUES (99812, 410, 17057, 2, 87, 191, 137);
INSERT INTO public.who_global_data VALUES (99813, 8830, 618836, 108, 10271, 191, 201);
INSERT INTO public.who_global_data VALUES (99814, 0, 0, 0, 0, 191, 171);
INSERT INTO public.who_global_data VALUES (99815, 159, 15087, 0, 366, 191, 92);
INSERT INTO public.who_global_data VALUES (99816, 4508, 128321, 15, 1007, 191, 112);
INSERT INTO public.who_global_data VALUES (99817, 10, 5780, 0, 61, 191, 62);
INSERT INTO public.who_global_data VALUES (99818, 0, 88, 0, 0, 191, 69);
INSERT INTO public.who_global_data VALUES (99819, 624, 157929, 1, 2376, 191, 220);
INSERT INTO public.who_global_data VALUES (99820, 0, 204249, 0, 13932, 191, 100);
INSERT INTO public.who_global_data VALUES (99821, 579, 124280, 26, 7041, 191, 187);
INSERT INTO public.who_global_data VALUES (99822, 0, 42397, 7, 1234, 191, 63);
INSERT INTO public.who_global_data VALUES (99823, 0, 5214, 0, 85, 191, 28);
INSERT INTO public.who_global_data VALUES (99824, 0, 741, 0, 0, 191, 172);
INSERT INTO public.who_global_data VALUES (99825, 561, 21219, 2, 170, 191, 17);
INSERT INTO public.who_global_data VALUES (99826, 109, 7202, 1, 136, 191, 226);
INSERT INTO public.who_global_data VALUES (99827, 544, 119025, 12, 1843, 191, 236);
INSERT INTO public.who_global_data VALUES (99828, 0, 23, 0, 0, 191, 76);
INSERT INTO public.who_global_data VALUES (99829, 12, 546, 0, 0, 191, 30);
INSERT INTO public.who_global_data VALUES (99830, 0, 46, 0, 2, 191, 128);
INSERT INTO public.who_global_data VALUES (99831, 354, 32582, 5, 489, 191, 86);
INSERT INTO public.who_global_data VALUES (99832, 15440, 2401113, 610, 59855, 191, 140);
INSERT INTO public.who_global_data VALUES (99833, 118, 12281, 0, 71, 191, 44);
INSERT INTO public.who_global_data VALUES (99834, 64, 16182, 2, 103, 191, 113);
INSERT INTO public.who_global_data VALUES (99835, 27, 9400, 1, 64, 191, 29);
INSERT INTO public.who_global_data VALUES (99836, 0, 3786, 0, 123, 191, 125);
INSERT INTO public.who_global_data VALUES (99837, 2904, 206907, 53, 2055, 191, 131);
INSERT INTO public.who_global_data VALUES (99838, 31300, 1471238, 702, 25640, 191, 46);
INSERT INTO public.who_global_data VALUES (99839, 100, 53653, 0, 331, 191, 10);
INSERT INTO public.who_global_data VALUES (99840, 28, 1153, 0, 6, 191, 205);
INSERT INTO public.who_global_data VALUES (99841, 874, 129584, 96, 4044, 191, 50);
INSERT INTO public.who_global_data VALUES (99842, 0, 19, 0, 0, 191, 20);
INSERT INTO public.who_global_data VALUES (99843, 9, 94, 0, 0, 191, 13);
INSERT INTO public.who_global_data VALUES (99844, 0, 8498, 0, 154, 191, 148);
INSERT INTO public.who_global_data VALUES (99845, 9, 7026, 0, 119, 191, 230);
INSERT INTO public.who_global_data VALUES (99846, 627, 132062, 38, 4589, 191, 190);
INSERT INTO public.who_global_data VALUES (99847, 0, 291, 0, 13, 191, 188);
INSERT INTO public.who_global_data VALUES (99848, 26, 13511, 0, 80, 191, 123);
INSERT INTO public.who_global_data VALUES (99849, 0, 2447, 0, 44, 191, 9);
INSERT INTO public.who_global_data VALUES (99850, 26, 6042, 0, 158, 191, 102);
INSERT INTO public.who_global_data VALUES (99851, 21, 9648, 0, 234, 191, 34);
INSERT INTO public.who_global_data VALUES (99852, 0, 26, 0, 0, 191, 212);
INSERT INTO public.who_global_data VALUES (99853, 157, 115474, 8, 3021, 191, 122);
INSERT INTO public.who_global_data VALUES (99854, 4045, 300022, 189, 7914, 191, 38);
INSERT INTO public.who_global_data VALUES (99855, 16, 5604, 0, 28, 191, 130);
INSERT INTO public.who_global_data VALUES (99856, 25152, 10004599, 347, 145136, 191, 37);
INSERT INTO public.who_global_data VALUES (99857, 6689, 650197, 124, 19514, 191, 231);
INSERT INTO public.who_global_data VALUES (99858, 7121, 1145651, 178, 53273, 191, 107);
INSERT INTO public.who_global_data VALUES (99859, 1362, 581811, 20, 12670, 191, 101);
INSERT INTO public.who_global_data VALUES (99860, 576, 78254, 6, 2149, 191, 132);
INSERT INTO public.who_global_data VALUES (99861, 0, 373, 0, 25, 191, 176);
INSERT INTO public.who_global_data VALUES (99862, 2846, 368573, 17, 3068, 191, 200);
INSERT INTO public.who_global_data VALUES (99863, 15401, 1921778, 674, 67894, 191, 169);
INSERT INTO public.who_global_data VALUES (99864, 71, 12039, 4, 283, 191, 225);
INSERT INTO public.who_global_data VALUES (99865, 2893, 193031, 45, 2828, 191, 165);
INSERT INTO public.who_global_data VALUES (99866, 97, 2098, 1, 33, 191, 233);
INSERT INTO public.who_global_data VALUES (99867, 1708, 271514, 22, 3518, 191, 215);
INSERT INTO public.who_global_data VALUES (99868, 677, 190969, 0, 2609, 191, 177);
INSERT INTO public.who_global_data VALUES (99869, 356, 93761, 11, 1629, 191, 183);
INSERT INTO public.who_global_data VALUES (99870, 0, 0, 0, 0, 191, 203);
INSERT INTO public.who_global_data VALUES (99871, 385, 48294, 7, 1230, 191, 162);
INSERT INTO public.who_global_data VALUES (99872, 339, 147531, 3, 916, 191, 12);
INSERT INTO public.who_global_data VALUES (99873, 232, 78911, 4, 1328, 191, 24);
INSERT INTO public.who_global_data VALUES (99874, 0, 41, 0, 0, 191, 119);
INSERT INTO public.who_global_data VALUES (99875, 892, 29427, 15, 409, 191, 39);
INSERT INTO public.who_global_data VALUES (99876, 2051, 154944, 11, 1259, 191, 26);
INSERT INTO public.who_global_data VALUES (99877, 0, 2285, 0, 44, 191, 59);
INSERT INTO public.who_global_data VALUES (99878, 8, 1779, 0, 83, 191, 77);
INSERT INTO public.who_global_data VALUES (99879, 489, 93772, 9, 1346, 191, 134);
INSERT INTO public.who_global_data VALUES (99880, 34, 1725, 1, 22, 191, 4);
INSERT INTO public.who_global_data VALUES (99881, 3222, 109442, 46, 1267, 191, 109);
INSERT INTO public.who_global_data VALUES (99882, 449, 43727, 6, 434, 191, 90);
INSERT INTO public.who_global_data VALUES (99883, 0, 17587, 0, 259, 191, 61);
INSERT INTO public.who_global_data VALUES (99884, 10, 6148, 0, 187, 191, 85);
INSERT INTO public.who_global_data VALUES (99885, 1683, 90816, 0, 432, 191, 49);
INSERT INTO public.who_global_data VALUES (99886, 26, 13444, 0, 48, 191, 208);
INSERT INTO public.who_global_data VALUES (99887, 0, 6049, 0, 211, 191, 166);
INSERT INTO public.who_global_data VALUES (99888, 94, 11569, 1, 183, 191, 64);
INSERT INTO public.who_global_data VALUES (99889, 0, 4, 0, 0, 191, 199);
INSERT INTO public.who_global_data VALUES (99890, 0, 5601, 0, 42, 191, 114);
INSERT INTO public.who_global_data VALUES (99891, 0, 10971, 0, 225, 191, 60);
INSERT INTO public.who_global_data VALUES (99892, 0, 524, 0, 10, 191, 68);
INSERT INTO public.who_global_data VALUES (99893, 0, 5708, 0, 53, 191, 158);
INSERT INTO public.who_global_data VALUES (99894, 11799, 1289298, 718, 116487, 191, 52);
INSERT INTO public.who_global_data VALUES (99895, 0, 0, 0, 0, 191, 117);
INSERT INTO public.who_global_data VALUES (99896, 15, 718, 0, 3, 191, 126);
INSERT INTO public.who_global_data VALUES (99897, 18, 941, 0, 0, 191, 196);
INSERT INTO public.who_global_data VALUES (99898, 304, 44003, 4, 623, 191, 142);
INSERT INTO public.who_global_data VALUES (99899, 0, 13, 0, 1, 191, 185);
INSERT INTO public.who_global_data VALUES (99900, 2647, 412393, 50, 6854, 191, 138);
INSERT INTO public.who_global_data VALUES (99901, 0, 17256, 0, 145, 191, 181);
INSERT INTO public.who_global_data VALUES (99902, 1182, 113082, 31, 2377, 191, 178);
INSERT INTO public.who_global_data VALUES (99903, 434, 18041, 5, 169, 191, 168);
INSERT INTO public.who_global_data VALUES (99904, 0, 0, 0, 0, 191, 160);
INSERT INTO public.who_global_data VALUES (99905, 782, 252474, 16, 1765, 191, 151);
INSERT INTO public.who_global_data VALUES (99906, 11969, 663647, 83, 10381, 191, 193);
INSERT INTO public.who_global_data VALUES (99907, 0, 37, 0, 0, 191, 18);
INSERT INTO public.who_global_data VALUES (99908, 0, 1754, 0, 25, 191, 40);
INSERT INTO public.who_global_data VALUES (99909, 0, 4748, 0, 163, 191, 218);
INSERT INTO public.who_global_data VALUES (99910, 283, 2361, 5, 82, 191, 191);
INSERT INTO public.who_global_data VALUES (99911, 806, 77013, 11, 1212, 191, 156);
INSERT INTO public.who_global_data VALUES (99912, 0, 0, 0, 0, 191, 135);
INSERT INTO public.who_global_data VALUES (99913, 883, 77134, 29, 2254, 191, 55);
INSERT INTO public.who_global_data VALUES (99914, 0, 115, 0, 2, 191, 88);
INSERT INTO public.who_global_data VALUES (99915, 463, 42775, 0, 404, 191, 108);
INSERT INTO public.who_global_data VALUES (99916, 2170, 135356, 21, 1207, 191, 48);
INSERT INTO public.who_global_data VALUES (99917, 0, 127019, 0, 1483, 191, 3);
INSERT INTO public.who_global_data VALUES (99918, 0, 744, 0, 13, 191, 224);
INSERT INTO public.who_global_data VALUES (99919, 2972, 451494, 84, 9164, 191, 110);
INSERT INTO public.who_global_data VALUES (99920, 0, 0, 0, 0, 191, 106);
INSERT INTO public.who_global_data VALUES (99921, 3348, 203295, 42, 3481, 191, 89);
INSERT INTO public.who_global_data VALUES (99922, 0, 760, 0, 8, 191, 121);
INSERT INTO public.who_global_data VALUES (99923, 819, 97028, 18, 2032, 191, 163);
INSERT INTO public.who_global_data VALUES (99924, 2061, 991518, 43, 36901, 191, 70);
INSERT INTO public.who_global_data VALUES (99925, 2115, 456562, 25, 8875, 191, 174);
INSERT INTO public.who_global_data VALUES (99926, 0, 0, 0, 0, 191, 175);
INSERT INTO public.who_global_data VALUES (99927, 11246, 1194110, 483, 25254, 191, 118);
INSERT INTO public.who_global_data VALUES (99928, 4336, 366952, 75, 5977, 191, 189);
INSERT INTO public.who_global_data VALUES (99929, 1381, 66132, 10, 1333, 191, 124);
INSERT INTO public.who_global_data VALUES (99930, 159, 141716, 0, 242, 191, 192);
INSERT INTO public.who_global_data VALUES (99931, 1047, 48562, 14, 659, 191, 41);
INSERT INTO public.who_global_data VALUES (99932, 1441, 133360, 26, 2700, 191, 95);
INSERT INTO public.who_global_data VALUES (99933, 116, 8704, 0, 42, 191, 74);
INSERT INTO public.who_global_data VALUES (99934, 5340, 582786, 188, 14157, 191, 11);
INSERT INTO public.who_global_data VALUES (99935, 28209, 2819429, 585, 50347, 191, 87);
INSERT INTO public.who_global_data VALUES (99936, 73, 7105, 0, 57, 191, 214);
INSERT INTO public.who_global_data VALUES (99937, 0, 5, 0, 0, 191, 116);
INSERT INTO public.who_global_data VALUES (99938, 0, 172, 0, 0, 191, 157);
INSERT INTO public.who_global_data VALUES (99939, 0, 0, 0, 0, 191, 182);
INSERT INTO public.who_global_data VALUES (99940, 2, 30, 0, 0, 191, 186);
INSERT INTO public.who_global_data VALUES (99941, 1, 280, 1, 5, 191, 127);
INSERT INTO public.who_global_data VALUES (99942, 0, 899, 0, 12, 191, 232);
INSERT INTO public.who_global_data VALUES (99943, 0, 14, 0, 0, 191, 33);
INSERT INTO public.who_global_data VALUES (99944, 0, 100, 0, 0, 191, 97);
INSERT INTO public.who_global_data VALUES (99945, 0, 2, 0, 0, 191, 42);
INSERT INTO public.who_global_data VALUES (99946, 0, 2049, 1, 55, 191, 198);
INSERT INTO public.who_global_data VALUES (99947, 0, 1011, 0, 17, 191, 216);
INSERT INTO public.who_global_data VALUES (99948, 174, 360690, 10, 6101, 191, 164);
INSERT INTO public.who_global_data VALUES (99949, 108, 17559, 2, 357, 191, 235);
INSERT INTO public.who_global_data VALUES (99950, 4910, 292640, 51, 2580, 191, 67);
INSERT INTO public.who_global_data VALUES (99951, 0, 202, 0, 0, 191, 15);
INSERT INTO public.who_global_data VALUES (99952, 22, 2486, 0, 75, 191, 180);
INSERT INTO public.who_global_data VALUES (99953, 9, 58386, 0, 29, 191, 237);
INSERT INTO public.who_global_data VALUES (99954, 0, 18, 0, 0, 191, 25);
INSERT INTO public.who_global_data VALUES (99955, 18, 1294, 0, 26, 191, 209);
INSERT INTO public.who_global_data VALUES (99956, 3151, 149275, 70, 1510, 191, 217);
INSERT INTO public.who_global_data VALUES (99957, 1517, 103595, 20, 2382, 191, 79);
INSERT INTO public.who_global_data VALUES (99958, 0, 17, 0, 0, 191, 143);
INSERT INTO public.who_global_data VALUES (99959, 0, 4662, 0, 124, 191, 229);
INSERT INTO public.who_global_data VALUES (99960, 8725, 901538, 274, 24285, 191, 141);
INSERT INTO public.who_global_data VALUES (99961, 5, 3228, 0, 62, 191, 197);
INSERT INTO public.who_global_data VALUES (99962, 10997, 1842333, 155, 49832, 191, 221);
INSERT INTO public.who_global_data VALUES (99963, 0, 35387, 0, 160, 191, 150);
INSERT INTO public.who_global_data VALUES (99964, 167, 22990, 16, 1450, 191, 56);
INSERT INTO public.who_global_data VALUES (99965, 27, 5428, 0, 117, 191, 167);
INSERT INTO public.who_global_data VALUES (99966, 9641, 367048, 117, 8566, 191, 23);
INSERT INTO public.who_global_data VALUES (99967, 4444, 402264, 119, 5981, 191, 222);
INSERT INTO public.who_global_data VALUES (99968, 169, 9928, 20, 591, 191, 219);
INSERT INTO public.who_global_data VALUES (99969, 46, 13182, 0, 89, 191, 7);
INSERT INTO public.who_global_data VALUES (99970, 16, 4297, 0, 60, 191, 161);
INSERT INTO public.who_global_data VALUES (99971, 28507, 1977171, 489, 66541, 191, 149);
INSERT INTO public.who_global_data VALUES (99972, 0, 31, 0, 0, 191, 6);
INSERT INTO public.who_global_data VALUES (99973, 0, 3315, 0, 66, 191, 139);
INSERT INTO public.who_global_data VALUES (99974, 0, 0, 0, 0, 191, 211);
INSERT INTO public.who_global_data VALUES (99975, 0, 0, 0, 0, 191, 14);
INSERT INTO public.who_global_data VALUES (99976, 23, 6940, 0, 123, 191, 111);
INSERT INTO public.who_global_data VALUES (99977, 1616, 117582, 58, 4090, 191, 207);
INSERT INTO public.who_global_data VALUES (99978, 26410, 1167752, 246, 17610, 191, 66);
INSERT INTO public.who_global_data VALUES (99979, 0, 0, 0, 0, 191, 173);
INSERT INTO public.who_global_data VALUES (99980, 9, 781, 0, 6, 191, 145);
INSERT INTO public.who_global_data VALUES (99981, 0, 0, 0, 0, 191, 65);
INSERT INTO public.who_global_data VALUES (99982, 710, 30071, 2, 230, 191, 184);
INSERT INTO public.who_global_data VALUES (99983, 11742, 956123, 213, 16469, 191, 98);
INSERT INTO public.who_global_data VALUES (99984, 1284, 191150, 1, 630, 191, 104);
INSERT INTO public.who_global_data VALUES (99985, 0, 509, 0, 21, 191, 73);
INSERT INTO public.who_global_data VALUES (99986, 229915, 16912564, 3443, 308403, 191, 8);
INSERT INTO public.who_global_data VALUES (99987, 22, 1900, 0, 23, 191, 227);
INSERT INTO public.who_global_data VALUES (99988, 543, 11436, 3, 105, 191, 75);
INSERT INTO public.who_global_data VALUES (99989, 131, 75806, 0, 612, 191, 45);
INSERT INTO public.who_global_data VALUES (99990, 0, 1, 0, 0, 191, 133);
INSERT INTO public.who_global_data VALUES (99991, 364, 109081, 5, 975, 191, 202);
INSERT INTO public.who_global_data VALUES (99992, 3, 1410, 0, 35, 191, 129);
INSERT INTO public.who_global_data VALUES (99993, 0, 4, 0, 0, 191, 36);
INSERT INTO public.who_global_data VALUES (99994, 0, 2091, 0, 607, 191, 51);
INSERT INTO public.who_global_data VALUES (99995, 72, 18576, 4, 373, 191, 206);
INSERT INTO public.who_global_data VALUES (99996, 181, 12047, 2, 316, 191, 5);
INSERT INTO public.who_global_data VALUES (99997, 254, 50456, 5, 2037, 191, 103);
INSERT INTO public.who_global_data VALUES (99998, 580, 52004, 11, 1066, 191, 58);
INSERT INTO public.who_global_data VALUES (99999, 438, 94371, 7, 2647, 191, 195);
INSERT INTO public.who_global_data VALUES (100000, 0, 0, 0, 0, 191, 115);
INSERT INTO public.who_global_data VALUES (100001, 53, 7519, 1, 80, 191, 99);
INSERT INTO public.who_global_data VALUES (100002, 78, 16562, 2, 384, 191, 153);
INSERT INTO public.who_global_data VALUES (100003, 0, 10, 0, 0, 191, 93);
INSERT INTO public.who_global_data VALUES (100004, 0, 151, 0, 5, 191, 84);
INSERT INTO public.who_global_data VALUES (100005, 7326, 1524372, 169, 41534, 191, 78);
INSERT INTO public.who_global_data VALUES (100006, 920, 152486, 20, 2611, 191, 170);
INSERT INTO public.who_global_data VALUES (100007, 18, 5124, 0, 47, 191, 32);
INSERT INTO public.who_global_data VALUES (100008, 22, 28094, 0, 908, 191, 155);
INSERT INTO public.who_global_data VALUES (100009, 1914, 332371, 131, 5017, 191, 82);
INSERT INTO public.who_global_data VALUES (100010, 3962, 195422, 45, 2133, 191, 16);
INSERT INTO public.who_global_data VALUES (100011, 8, 7733, 0, 164, 191, 72);
INSERT INTO public.who_global_data VALUES (100012, 140, 89883, 0, 349, 191, 43);
INSERT INTO public.who_global_data VALUES (100013, 1318, 498293, 25, 7217, 191, 120);
INSERT INTO public.who_global_data VALUES (100014, 4, 305, 0, 7, 191, 213);
INSERT INTO public.who_global_data VALUES (100015, 1917, 169648, 9, 1308, 191, 31);
INSERT INTO public.who_global_data VALUES (100016, 2835, 625615, 83, 18574, 191, 204);
INSERT INTO public.who_global_data VALUES (100017, 119, 9791, 1, 213, 191, 152);
INSERT INTO public.who_global_data VALUES (100018, 0, 3152, 0, 44, 191, 144);
INSERT INTO public.who_global_data VALUES (100019, 12, 497, 0, 9, 191, 96);
INSERT INTO public.who_global_data VALUES (100020, 1, 443, 0, 0, 191, 47);
INSERT INTO public.who_global_data VALUES (100021, 451, 148665, 2, 9031, 191, 80);
INSERT INTO public.who_global_data VALUES (100022, 0, 154, 0, 3, 191, 159);
INSERT INTO public.who_global_data VALUES (100023, 784, 104881, 34, 3583, 191, 27);
INSERT INTO public.who_global_data VALUES (100024, 0, 12873, 0, 38, 191, 146);
INSERT INTO public.who_global_data VALUES (100025, 69826, 7110434, 1092, 184827, 191, 71);
INSERT INTO public.who_global_data VALUES (100026, 3, 86, 0, 1, 191, 210);
INSERT INTO public.who_global_data VALUES (100027, 0, 152, 0, 3, 191, 54);
INSERT INTO public.who_global_data VALUES (100028, 2042, 188288, 143, 6339, 77, 147);
INSERT INTO public.who_global_data VALUES (100029, 162, 4611, 0, 73, 77, 2);
INSERT INTO public.who_global_data VALUES (100030, 5, 756, 0, 1, 77, 105);
INSERT INTO public.who_global_data VALUES (100031, 44, 11502, 0, 110, 77, 53);
INSERT INTO public.who_global_data VALUES (100032, 0, 362, 0, 0, 77, 81);
INSERT INTO public.who_global_data VALUES (100033, 0, 25472, 0, 445, 77, 223);
INSERT INTO public.who_global_data VALUES (100034, 6416, 481630, 140, 13799, 77, 94);
INSERT INTO public.who_global_data VALUES (100035, 6, 308, 0, 2, 77, 154);
INSERT INTO public.who_global_data VALUES (100036, 0, 4936, 0, 63, 77, 83);
INSERT INTO public.who_global_data VALUES (100037, 34, 1818, 0, 102, 77, 194);
INSERT INTO public.who_global_data VALUES (100038, 2001, 578732, 48, 16007, 77, 136);
INSERT INTO public.who_global_data VALUES (100039, 116, 95491, 2, 4766, 77, 179);
INSERT INTO public.who_global_data VALUES (100040, 11953, 1456599, 204, 39560, 77, 57);
INSERT INTO public.who_global_data VALUES (100041, 0, 633, 0, 7, 77, 35);
INSERT INTO public.who_global_data VALUES (100042, 0, 6200, 0, 100, 77, 228);
INSERT INTO public.who_global_data VALUES (100043, 0, 0, 0, 0, 77, 19);
INSERT INTO public.who_global_data VALUES (100044, 1167, 155263, 11, 1967, 77, 22);
INSERT INTO public.who_global_data VALUES (100045, 31, 21772, 0, 133, 77, 1);
INSERT INTO public.who_global_data VALUES (100046, 3918, 186963, 85, 2955, 77, 21);
INSERT INTO public.who_global_data VALUES (100047, 100, 9771, 0, 137, 77, 234);
INSERT INTO public.who_global_data VALUES (100048, 68, 3767, 0, 11, 77, 91);
INSERT INTO public.who_global_data VALUES (100049, 457, 16647, 0, 85, 77, 137);
INSERT INTO public.who_global_data VALUES (100050, 7602, 610006, 127, 10163, 77, 201);
INSERT INTO public.who_global_data VALUES (100051, 0, 0, 0, 0, 77, 171);
INSERT INTO public.who_global_data VALUES (100052, 333, 14928, 2, 366, 77, 92);
INSERT INTO public.who_global_data VALUES (100053, 4034, 123813, 17, 992, 77, 112);
INSERT INTO public.who_global_data VALUES (100054, 11, 5770, 0, 61, 77, 62);
INSERT INTO public.who_global_data VALUES (100055, 0, 88, 0, 0, 77, 69);
INSERT INTO public.who_global_data VALUES (100056, 720, 157305, 3, 2375, 77, 220);
INSERT INTO public.who_global_data VALUES (100057, 788, 204249, 17, 13932, 77, 100);
INSERT INTO public.who_global_data VALUES (100058, 548, 123701, 25, 7015, 77, 187);
INSERT INTO public.who_global_data VALUES (100059, 0, 42397, 8, 1227, 77, 63);
INSERT INTO public.who_global_data VALUES (100060, 19, 5214, 0, 85, 77, 28);
INSERT INTO public.who_global_data VALUES (100061, 30, 741, 0, 0, 77, 172);
INSERT INTO public.who_global_data VALUES (100062, 654, 20658, 4, 168, 77, 17);
INSERT INTO public.who_global_data VALUES (100063, 67, 7093, 0, 135, 77, 226);
INSERT INTO public.who_global_data VALUES (100064, 939, 118481, 18, 1831, 77, 236);
INSERT INTO public.who_global_data VALUES (100065, 0, 23, 0, 0, 77, 76);
INSERT INTO public.who_global_data VALUES (100066, 2, 534, 0, 0, 77, 30);
INSERT INTO public.who_global_data VALUES (100067, 0, 46, 0, 2, 77, 128);
INSERT INTO public.who_global_data VALUES (100068, 358, 32228, 12, 484, 77, 86);
INSERT INTO public.who_global_data VALUES (100069, 18025, 2385673, 256, 59245, 77, 140);
INSERT INTO public.who_global_data VALUES (100070, 137, 12163, 0, 71, 77, 44);
INSERT INTO public.who_global_data VALUES (100071, 144, 16118, 3, 101, 77, 113);
INSERT INTO public.who_global_data VALUES (100072, 0, 9373, 0, 63, 77, 29);
INSERT INTO public.who_global_data VALUES (100073, 0, 3786, 0, 123, 77, 125);
INSERT INTO public.who_global_data VALUES (100074, 2635, 204003, 49, 2002, 77, 131);
INSERT INTO public.who_global_data VALUES (100075, 33777, 1439938, 813, 24938, 77, 46);
INSERT INTO public.who_global_data VALUES (100076, 167, 53553, 4, 331, 77, 10);
INSERT INTO public.who_global_data VALUES (100077, 21, 1125, 0, 6, 77, 205);
INSERT INTO public.who_global_data VALUES (100078, 1153, 128710, 78, 3948, 77, 50);
INSERT INTO public.who_global_data VALUES (100079, 0, 19, 0, 0, 77, 20);
INSERT INTO public.who_global_data VALUES (100080, 0, 85, 0, 0, 77, 13);
INSERT INTO public.who_global_data VALUES (100081, 0, 8498, 2, 154, 77, 148);
INSERT INTO public.who_global_data VALUES (100082, 13, 7017, 0, 119, 77, 230);
INSERT INTO public.who_global_data VALUES (100083, 607, 131435, 41, 4551, 77, 190);
INSERT INTO public.who_global_data VALUES (100084, 0, 291, 0, 13, 77, 188);
INSERT INTO public.who_global_data VALUES (100085, 11, 13485, 0, 80, 77, 123);
INSERT INTO public.who_global_data VALUES (100086, 0, 2447, 0, 44, 77, 9);
INSERT INTO public.who_global_data VALUES (100087, 43, 6016, 2, 158, 77, 102);
INSERT INTO public.who_global_data VALUES (100088, 30, 9627, 0, 234, 77, 34);
INSERT INTO public.who_global_data VALUES (100089, 0, 26, 0, 0, 77, 212);
INSERT INTO public.who_global_data VALUES (100090, 374, 115317, 12, 3013, 77, 122);
INSERT INTO public.who_global_data VALUES (100091, 4428, 295977, 187, 7725, 77, 38);
INSERT INTO public.who_global_data VALUES (100092, 0, 5588, 0, 28, 77, 130);
INSERT INTO public.who_global_data VALUES (100093, 22890, 9979447, 338, 144789, 77, 37);
INSERT INTO public.who_global_data VALUES (100094, 7354, 643508, 142, 19390, 77, 231);
INSERT INTO public.who_global_data VALUES (100095, 7453, 1138530, 212, 53095, 77, 107);
INSERT INTO public.who_global_data VALUES (100096, 1533, 580449, 14, 12650, 77, 101);
INSERT INTO public.who_global_data VALUES (100097, 481, 77678, 3, 2143, 77, 132);
INSERT INTO public.who_global_data VALUES (100098, 0, 373, 0, 25, 77, 176);
INSERT INTO public.who_global_data VALUES (100099, 2853, 365727, 14, 3051, 77, 200);
INSERT INTO public.who_global_data VALUES (100100, 18233, 1906377, 683, 67220, 77, 169);
INSERT INTO public.who_global_data VALUES (100101, 61, 11968, 3, 279, 77, 225);
INSERT INTO public.who_global_data VALUES (100102, 3035, 190138, 44, 2783, 77, 165);
INSERT INTO public.who_global_data VALUES (100103, 100, 2001, 0, 32, 77, 233);
INSERT INTO public.who_global_data VALUES (100104, 2221, 269806, 31, 3496, 77, 215);
INSERT INTO public.who_global_data VALUES (100105, 741, 190292, 0, 2609, 77, 177);
INSERT INTO public.who_global_data VALUES (100106, 946, 93405, 14, 1618, 77, 183);
INSERT INTO public.who_global_data VALUES (100107, 0, 0, 0, 0, 77, 203);
INSERT INTO public.who_global_data VALUES (100108, 453, 47909, 8, 1223, 77, 162);
INSERT INTO public.who_global_data VALUES (100109, 221, 147192, 0, 913, 77, 12);
INSERT INTO public.who_global_data VALUES (100110, 264, 78679, 3, 1324, 77, 24);
INSERT INTO public.who_global_data VALUES (100111, 0, 41, 0, 0, 77, 119);
INSERT INTO public.who_global_data VALUES (100112, 1040, 28535, 12, 394, 77, 39);
INSERT INTO public.who_global_data VALUES (100113, 1960, 152893, 14, 1248, 77, 26);
INSERT INTO public.who_global_data VALUES (100114, 0, 2285, 0, 44, 77, 59);
INSERT INTO public.who_global_data VALUES (100115, 0, 1771, 0, 83, 77, 77);
INSERT INTO public.who_global_data VALUES (100116, 706, 93283, 13, 1337, 77, 134);
INSERT INTO public.who_global_data VALUES (100117, 36, 1691, 0, 21, 77, 4);
INSERT INTO public.who_global_data VALUES (100118, 3183, 106220, 39, 1221, 77, 109);
INSERT INTO public.who_global_data VALUES (100119, 434, 43278, 7, 428, 77, 90);
INSERT INTO public.who_global_data VALUES (100120, 0, 17587, 0, 259, 77, 61);
INSERT INTO public.who_global_data VALUES (100121, 47, 6138, 0, 187, 77, 85);
INSERT INTO public.who_global_data VALUES (100122, 1220, 89133, 3, 432, 77, 49);
INSERT INTO public.who_global_data VALUES (100123, 16, 13418, 0, 48, 77, 208);
INSERT INTO public.who_global_data VALUES (100124, 80, 6049, 2, 211, 77, 166);
INSERT INTO public.who_global_data VALUES (100125, 60, 11475, 2, 182, 77, 64);
INSERT INTO public.who_global_data VALUES (100126, 0, 4, 0, 0, 77, 199);
INSERT INTO public.who_global_data VALUES (100127, 0, 5601, 0, 42, 77, 114);
INSERT INTO public.who_global_data VALUES (100128, 0, 10971, 0, 225, 77, 60);
INSERT INTO public.who_global_data VALUES (100129, 10, 524, 0, 10, 77, 68);
INSERT INTO public.who_global_data VALUES (100130, 92, 5708, 0, 53, 77, 158);
INSERT INTO public.who_global_data VALUES (100131, 10297, 1277499, 670, 115769, 77, 52);
INSERT INTO public.who_global_data VALUES (100132, 0, 0, 0, 0, 77, 117);
INSERT INTO public.who_global_data VALUES (100133, 15, 703, 0, 3, 77, 126);
INSERT INTO public.who_global_data VALUES (100134, 5, 923, 0, 0, 77, 196);
INSERT INTO public.who_global_data VALUES (100135, 399, 43699, 6, 619, 77, 142);
INSERT INTO public.who_global_data VALUES (100136, 0, 13, 0, 1, 77, 185);
INSERT INTO public.who_global_data VALUES (100137, 2776, 409746, 55, 6804, 77, 138);
INSERT INTO public.who_global_data VALUES (100138, 113, 17256, 0, 145, 77, 181);
INSERT INTO public.who_global_data VALUES (100139, 1233, 111900, 27, 2346, 77, 178);
INSERT INTO public.who_global_data VALUES (100140, 331, 17607, 0, 164, 77, 168);
INSERT INTO public.who_global_data VALUES (100141, 0, 0, 0, 0, 77, 160);
INSERT INTO public.who_global_data VALUES (100142, 776, 251692, 6, 1749, 77, 151);
INSERT INTO public.who_global_data VALUES (100143, 12787, 651678, 76, 10298, 77, 193);
INSERT INTO public.who_global_data VALUES (100144, 0, 37, 0, 0, 77, 18);
INSERT INTO public.who_global_data VALUES (100145, 10, 1754, 0, 25, 77, 40);
INSERT INTO public.who_global_data VALUES (100146, 0, 4748, 0, 163, 77, 218);
INSERT INTO public.who_global_data VALUES (100147, 0, 2078, 0, 77, 77, 191);
INSERT INTO public.who_global_data VALUES (100148, 1145, 76207, 1, 1201, 77, 156);
INSERT INTO public.who_global_data VALUES (100149, 0, 0, 0, 0, 77, 135);
INSERT INTO public.who_global_data VALUES (100150, 654, 76251, 31, 2225, 77, 55);
INSERT INTO public.who_global_data VALUES (100151, 2, 115, 0, 2, 77, 88);
INSERT INTO public.who_global_data VALUES (100152, 460, 42312, 2, 404, 77, 108);
INSERT INTO public.who_global_data VALUES (100153, 2149, 133186, 30, 1186, 77, 48);
INSERT INTO public.who_global_data VALUES (100154, 184, 127019, 3, 1483, 77, 3);
INSERT INTO public.who_global_data VALUES (100155, 0, 744, 0, 13, 77, 224);
INSERT INTO public.who_global_data VALUES (100156, 2545, 448522, 70, 9080, 77, 110);
INSERT INTO public.who_global_data VALUES (100157, 0, 0, 0, 0, 77, 106);
INSERT INTO public.who_global_data VALUES (100158, 2960, 199947, 28, 3439, 77, 89);
INSERT INTO public.who_global_data VALUES (100159, 31, 760, 0, 8, 77, 121);
INSERT INTO public.who_global_data VALUES (100160, 856, 96209, 23, 2014, 77, 163);
INSERT INTO public.who_global_data VALUES (100161, 1782, 989457, 41, 36858, 77, 70);
INSERT INTO public.who_global_data VALUES (100162, 1459, 454447, 17, 8850, 77, 174);
INSERT INTO public.who_global_data VALUES (100163, 0, 0, 0, 0, 77, 175);
INSERT INTO public.who_global_data VALUES (100164, 11010, 1182864, 426, 24771, 77, 118);
INSERT INTO public.who_global_data VALUES (100165, 4320, 362616, 87, 5902, 77, 189);
INSERT INTO public.who_global_data VALUES (100166, 1065, 64751, 11, 1323, 77, 124);
INSERT INTO public.who_global_data VALUES (100167, 140, 141557, 0, 242, 77, 192);
INSERT INTO public.who_global_data VALUES (100168, 1064, 47515, 11, 645, 77, 41);
INSERT INTO public.who_global_data VALUES (100169, 1590, 131919, 24, 2674, 77, 95);
INSERT INTO public.who_global_data VALUES (100170, 0, 8588, 0, 42, 77, 74);
INSERT INTO public.who_global_data VALUES (100171, 5697, 577446, 107, 13969, 77, 11);
INSERT INTO public.who_global_data VALUES (100172, 28552, 2791220, 611, 49762, 77, 87);
INSERT INTO public.who_global_data VALUES (100173, 200, 7032, 0, 57, 77, 214);
INSERT INTO public.who_global_data VALUES (100174, 0, 5, 0, 0, 77, 116);
INSERT INTO public.who_global_data VALUES (100175, 0, 172, 0, 0, 77, 157);
INSERT INTO public.who_global_data VALUES (100176, 0, 0, 0, 0, 77, 182);
INSERT INTO public.who_global_data VALUES (100177, 0, 28, 0, 0, 77, 186);
INSERT INTO public.who_global_data VALUES (100178, 1, 279, 0, 4, 77, 127);
INSERT INTO public.who_global_data VALUES (100179, 0, 899, 0, 12, 77, 232);
INSERT INTO public.who_global_data VALUES (100180, 0, 14, 0, 0, 77, 33);
INSERT INTO public.who_global_data VALUES (100181, 2, 100, 0, 0, 77, 97);
INSERT INTO public.who_global_data VALUES (100182, 0, 2, 0, 0, 77, 42);
INSERT INTO public.who_global_data VALUES (100183, 24, 2049, 0, 54, 77, 198);
INSERT INTO public.who_global_data VALUES (100184, 1, 1011, 0, 17, 77, 216);
INSERT INTO public.who_global_data VALUES (100185, 181, 360516, 11, 6091, 77, 164);
INSERT INTO public.who_global_data VALUES (100186, 115, 17451, 3, 355, 77, 235);
INSERT INTO public.who_global_data VALUES (100187, 5129, 287730, 47, 2529, 77, 67);
INSERT INTO public.who_global_data VALUES (100188, 0, 202, 0, 0, 77, 15);
INSERT INTO public.who_global_data VALUES (100189, 13, 2464, 0, 75, 77, 180);
INSERT INTO public.who_global_data VALUES (100190, 24, 58377, 0, 29, 77, 237);
INSERT INTO public.who_global_data VALUES (100191, 0, 18, 0, 0, 77, 25);
INSERT INTO public.who_global_data VALUES (100192, 7, 1276, 0, 26, 77, 209);
INSERT INTO public.who_global_data VALUES (100193, 3991, 146124, 62, 1440, 77, 217);
INSERT INTO public.who_global_data VALUES (100194, 1648, 102078, 31, 2362, 77, 79);
INSERT INTO public.who_global_data VALUES (100195, 0, 17, 0, 0, 77, 143);
INSERT INTO public.who_global_data VALUES (100196, 83, 4662, 3, 124, 77, 229);
INSERT INTO public.who_global_data VALUES (100197, 9126, 892813, 184, 24011, 77, 141);
INSERT INTO public.who_global_data VALUES (100198, 17, 3223, 0, 62, 77, 197);
INSERT INTO public.who_global_data VALUES (100199, 11798, 1831336, 121, 49677, 77, 221);
INSERT INTO public.who_global_data VALUES (100200, 1266, 35387, 6, 160, 77, 150);
INSERT INTO public.who_global_data VALUES (100201, 202, 22823, 9, 1434, 77, 56);
INSERT INTO public.who_global_data VALUES (100202, 20, 5401, 0, 117, 77, 167);
INSERT INTO public.who_global_data VALUES (100203, 8825, 357407, 102, 8449, 77, 23);
INSERT INTO public.who_global_data VALUES (100204, 5022, 397820, 102, 5862, 77, 222);
INSERT INTO public.who_global_data VALUES (100205, 156, 9759, 17, 571, 77, 219);
INSERT INTO public.who_global_data VALUES (100206, 64, 13136, 0, 89, 77, 7);
INSERT INTO public.who_global_data VALUES (100207, 20, 4281, 0, 60, 77, 161);
INSERT INTO public.who_global_data VALUES (100208, 35383, 1948664, 532, 66052, 77, 149);
INSERT INTO public.who_global_data VALUES (100209, 0, 31, 0, 0, 77, 6);
INSERT INTO public.who_global_data VALUES (100210, 0, 3315, 0, 66, 77, 139);
INSERT INTO public.who_global_data VALUES (100211, 0, 0, 0, 0, 77, 211);
INSERT INTO public.who_global_data VALUES (100212, 0, 0, 0, 0, 77, 14);
INSERT INTO public.who_global_data VALUES (100213, 17, 6917, 0, 123, 77, 111);
INSERT INTO public.who_global_data VALUES (100214, 1419, 115966, 35, 4032, 77, 207);
INSERT INTO public.who_global_data VALUES (100215, 27515, 1141342, 243, 17364, 77, 66);
INSERT INTO public.who_global_data VALUES (100216, 0, 0, 0, 0, 77, 173);
INSERT INTO public.who_global_data VALUES (100217, 1, 772, 0, 6, 77, 145);
INSERT INTO public.who_global_data VALUES (100218, 0, 0, 0, 0, 77, 65);
INSERT INTO public.who_global_data VALUES (100219, 628, 29361, 3, 228, 77, 184);
INSERT INTO public.who_global_data VALUES (100220, 12630, 944381, 260, 16256, 77, 98);
INSERT INTO public.who_global_data VALUES (100221, 1321, 189866, 3, 629, 77, 104);
INSERT INTO public.who_global_data VALUES (100222, 0, 509, 0, 21, 77, 73);
INSERT INTO public.who_global_data VALUES (100223, 235805, 16682649, 3424, 304960, 77, 8);
INSERT INTO public.who_global_data VALUES (100224, 28, 1878, 0, 23, 77, 227);
INSERT INTO public.who_global_data VALUES (100225, 475, 10893, 4, 102, 77, 75);
INSERT INTO public.who_global_data VALUES (100226, 137, 75675, 0, 612, 77, 45);
INSERT INTO public.who_global_data VALUES (100227, 0, 1, 0, 0, 77, 133);
INSERT INTO public.who_global_data VALUES (100228, 237, 108717, 5, 970, 77, 202);
INSERT INTO public.who_global_data VALUES (100229, 2, 1407, 0, 35, 77, 129);
INSERT INTO public.who_global_data VALUES (100230, 0, 4, 0, 0, 77, 36);
INSERT INTO public.who_global_data VALUES (100231, 2, 2091, 0, 607, 77, 51);
INSERT INTO public.who_global_data VALUES (100232, 76, 18504, 1, 369, 77, 206);
INSERT INTO public.who_global_data VALUES (100233, 344, 11866, 4, 314, 77, 5);
INSERT INTO public.who_global_data VALUES (100234, 275, 50202, 15, 2032, 77, 103);
INSERT INTO public.who_global_data VALUES (100235, 787, 51424, 15, 1055, 77, 58);
INSERT INTO public.who_global_data VALUES (100236, 426, 93933, 9, 2640, 77, 195);
INSERT INTO public.who_global_data VALUES (100237, 0, 0, 0, 0, 77, 115);
INSERT INTO public.who_global_data VALUES (100238, 20, 7466, 0, 79, 77, 99);
INSERT INTO public.who_global_data VALUES (100239, 77, 16484, 3, 382, 77, 153);
INSERT INTO public.who_global_data VALUES (100240, 0, 10, 0, 0, 77, 93);
INSERT INTO public.who_global_data VALUES (100241, 0, 151, 0, 5, 77, 84);
INSERT INTO public.who_global_data VALUES (100242, 6843, 1517046, 161, 41365, 77, 78);
INSERT INTO public.who_global_data VALUES (100243, 861, 151566, 15, 2591, 77, 170);
INSERT INTO public.who_global_data VALUES (100244, 27, 5106, 1, 47, 77, 32);
INSERT INTO public.who_global_data VALUES (100245, 13, 28072, 0, 908, 77, 155);
INSERT INTO public.who_global_data VALUES (100246, 2180, 330457, 108, 4886, 77, 82);
INSERT INTO public.who_global_data VALUES (100247, 4124, 191460, 38, 2088, 77, 16);
INSERT INTO public.who_global_data VALUES (100248, 11, 7725, 0, 164, 77, 72);
INSERT INTO public.who_global_data VALUES (100249, 143, 89743, 0, 349, 77, 43);
INSERT INTO public.who_global_data VALUES (100250, 1134, 496975, 36, 7192, 77, 120);
INSERT INTO public.who_global_data VALUES (100251, 0, 301, 0, 7, 77, 213);
INSERT INTO public.who_global_data VALUES (100252, 1834, 167731, 8, 1299, 77, 31);
INSERT INTO public.who_global_data VALUES (100253, 2794, 622780, 89, 18491, 77, 204);
INSERT INTO public.who_global_data VALUES (100254, 161, 9672, 1, 212, 77, 152);
INSERT INTO public.who_global_data VALUES (100255, 0, 3152, 0, 44, 77, 144);
INSERT INTO public.who_global_data VALUES (100256, 18, 485, 0, 9, 77, 96);
INSERT INTO public.who_global_data VALUES (100257, 2, 442, 0, 0, 77, 47);
INSERT INTO public.who_global_data VALUES (100258, 498, 148214, 3, 9029, 77, 80);
INSERT INTO public.who_global_data VALUES (100259, 0, 154, 0, 3, 77, 159);
INSERT INTO public.who_global_data VALUES (100260, 865, 104097, 38, 3549, 77, 27);
INSERT INTO public.who_global_data VALUES (100261, 0, 12873, 0, 38, 77, 146);
INSERT INTO public.who_global_data VALUES (100262, 70574, 7040608, 936, 183735, 77, 71);
INSERT INTO public.who_global_data VALUES (100263, 3, 83, 0, 1, 77, 210);
INSERT INTO public.who_global_data VALUES (100264, 0, 152, 0, 3, 77, 54);
INSERT INTO public.who_global_data VALUES (100265, 1959, 186246, 191, 6196, 132, 147);
INSERT INTO public.who_global_data VALUES (100266, 149, 4449, 0, 73, 132, 2);
INSERT INTO public.who_global_data VALUES (100267, 10, 751, 0, 1, 132, 105);
INSERT INTO public.who_global_data VALUES (100268, 63, 11458, 0, 110, 132, 53);
INSERT INTO public.who_global_data VALUES (100269, 0, 362, 0, 0, 132, 81);
INSERT INTO public.who_global_data VALUES (100270, 0, 25472, 0, 445, 132, 223);
INSERT INTO public.who_global_data VALUES (100271, 6352, 475214, 106, 13659, 132, 94);
INSERT INTO public.who_global_data VALUES (100272, 0, 302, 0, 2, 132, 154);
INSERT INTO public.who_global_data VALUES (100273, 0, 4936, 0, 63, 132, 83);
INSERT INTO public.who_global_data VALUES (100274, 0, 1784, 0, 102, 132, 194);
INSERT INTO public.who_global_data VALUES (100275, 1402, 576731, 10, 15959, 132, 136);
INSERT INTO public.who_global_data VALUES (100276, 96, 95375, 0, 4764, 132, 179);
INSERT INTO public.who_global_data VALUES (100277, 10130, 1444646, 161, 39356, 132, 57);
INSERT INTO public.who_global_data VALUES (100278, 5, 633, 0, 7, 132, 35);
INSERT INTO public.who_global_data VALUES (100279, 0, 6200, 0, 100, 132, 228);
INSERT INTO public.who_global_data VALUES (100280, 0, 0, 0, 0, 132, 19);
INSERT INTO public.who_global_data VALUES (100281, 927, 154096, 20, 1956, 132, 22);
INSERT INTO public.who_global_data VALUES (100282, 24, 21741, 0, 133, 132, 1);
INSERT INTO public.who_global_data VALUES (100283, 3327, 183045, 92, 2870, 132, 21);
INSERT INTO public.who_global_data VALUES (100284, 83, 9671, 0, 137, 132, 234);
INSERT INTO public.who_global_data VALUES (100285, 38, 3699, 0, 11, 132, 91);
INSERT INTO public.who_global_data VALUES (100286, 401, 16190, 1, 85, 132, 137);
INSERT INTO public.who_global_data VALUES (100287, 8256, 602404, 154, 10036, 132, 201);
INSERT INTO public.who_global_data VALUES (100288, 0, 0, 0, 0, 132, 171);
INSERT INTO public.who_global_data VALUES (100289, 84, 14595, 6, 364, 132, 92);
INSERT INTO public.who_global_data VALUES (100290, 3692, 119779, 14, 975, 132, 112);
INSERT INTO public.who_global_data VALUES (100291, 10, 5759, 0, 61, 132, 62);
INSERT INTO public.who_global_data VALUES (100292, 0, 88, 0, 0, 132, 69);
INSERT INTO public.who_global_data VALUES (100293, 788, 156585, 5, 2372, 132, 220);
INSERT INTO public.who_global_data VALUES (100294, 1105, 203461, 19, 13915, 132, 100);
INSERT INTO public.who_global_data VALUES (100295, 544, 123153, 24, 6990, 132, 187);
INSERT INTO public.who_global_data VALUES (100296, 265, 42397, 7, 1219, 132, 63);
INSERT INTO public.who_global_data VALUES (100297, 0, 5195, 0, 85, 132, 28);
INSERT INTO public.who_global_data VALUES (100298, 0, 711, 0, 0, 132, 172);
INSERT INTO public.who_global_data VALUES (100299, 733, 20004, 7, 164, 132, 17);
INSERT INTO public.who_global_data VALUES (100300, 114, 7026, 3, 135, 132, 226);
INSERT INTO public.who_global_data VALUES (100301, 0, 117542, 0, 1813, 132, 236);
INSERT INTO public.who_global_data VALUES (100302, 4, 23, 0, 0, 132, 76);
INSERT INTO public.who_global_data VALUES (100303, 2, 532, 0, 0, 132, 30);
INSERT INTO public.who_global_data VALUES (100304, 0, 46, 0, 2, 132, 128);
INSERT INTO public.who_global_data VALUES (100305, 411, 31870, 6, 472, 132, 86);
INSERT INTO public.who_global_data VALUES (100306, 17441, 2367648, 289, 58989, 132, 140);
INSERT INTO public.who_global_data VALUES (100307, 120, 12026, 0, 71, 132, 44);
INSERT INTO public.who_global_data VALUES (100308, 104, 15974, 1, 98, 132, 113);
INSERT INTO public.who_global_data VALUES (100309, 22, 9373, 0, 63, 132, 29);
INSERT INTO public.who_global_data VALUES (100310, 0, 3786, 0, 123, 132, 125);
INSERT INTO public.who_global_data VALUES (100311, 2981, 201368, 31, 1953, 132, 131);
INSERT INTO public.who_global_data VALUES (100312, 26923, 1406161, 698, 24125, 132, 46);
INSERT INTO public.who_global_data VALUES (100313, 0, 53386, 0, 327, 132, 10);
INSERT INTO public.who_global_data VALUES (100314, 22, 1104, 0, 6, 132, 205);
INSERT INTO public.who_global_data VALUES (100315, 1185, 127557, 85, 3870, 132, 50);
INSERT INTO public.who_global_data VALUES (100316, 0, 19, 0, 0, 132, 20);
INSERT INTO public.who_global_data VALUES (100317, 14, 85, 0, 0, 132, 13);
INSERT INTO public.who_global_data VALUES (100318, 0, 8498, 0, 152, 132, 148);
INSERT INTO public.who_global_data VALUES (100319, 16, 7004, 0, 119, 132, 230);
INSERT INTO public.who_global_data VALUES (100320, 746, 130828, 34, 4510, 132, 190);
INSERT INTO public.who_global_data VALUES (100321, 0, 291, 0, 13, 132, 188);
INSERT INTO public.who_global_data VALUES (100322, 17, 13474, 0, 80, 132, 123);
INSERT INTO public.who_global_data VALUES (100323, 0, 2447, 0, 44, 132, 9);
INSERT INTO public.who_global_data VALUES (100324, 30, 5973, 0, 156, 132, 102);
INSERT INTO public.who_global_data VALUES (100325, 0, 9597, 0, 234, 132, 34);
INSERT INTO public.who_global_data VALUES (100326, 0, 26, 0, 0, 132, 212);
INSERT INTO public.who_global_data VALUES (100327, 301, 114943, 12, 3001, 132, 122);
INSERT INTO public.who_global_data VALUES (100328, 2982, 291549, 157, 7538, 132, 38);
INSERT INTO public.who_global_data VALUES (100329, 10, 5588, 0, 28, 132, 130);
INSERT INTO public.who_global_data VALUES (100330, 24010, 9956557, 355, 144451, 132, 37);
INSERT INTO public.who_global_data VALUES (100331, 6725, 636154, 137, 19248, 132, 231);
INSERT INTO public.who_global_data VALUES (100332, 7603, 1131077, 213, 52883, 132, 107);
INSERT INTO public.who_global_data VALUES (100333, 1553, 578916, 22, 12636, 132, 101);
INSERT INTO public.who_global_data VALUES (100334, 421, 77197, 6, 2140, 132, 132);
INSERT INTO public.who_global_data VALUES (100335, 0, 373, 0, 25, 132, 176);
INSERT INTO public.who_global_data VALUES (100336, 2891, 362874, 12, 3037, 132, 200);
INSERT INTO public.who_global_data VALUES (100337, 17568, 1888144, 680, 66537, 132, 169);
INSERT INTO public.who_global_data VALUES (100338, 32, 11907, 0, 276, 132, 225);
INSERT INTO public.who_global_data VALUES (100339, 3061, 187103, 51, 2739, 132, 165);
INSERT INTO public.who_global_data VALUES (100340, 59, 1901, 0, 32, 132, 233);
INSERT INTO public.who_global_data VALUES (100341, 2561, 267585, 28, 3465, 132, 215);
INSERT INTO public.who_global_data VALUES (100342, 714, 189551, 0, 2609, 132, 177);
INSERT INTO public.who_global_data VALUES (100343, 0, 92459, 0, 1604, 132, 183);
INSERT INTO public.who_global_data VALUES (100344, 0, 0, 0, 0, 132, 203);
INSERT INTO public.who_global_data VALUES (100345, 296, 47456, 5, 1215, 132, 162);
INSERT INTO public.who_global_data VALUES (100346, 261, 146971, 0, 913, 132, 12);
INSERT INTO public.who_global_data VALUES (100347, 264, 78415, 4, 1321, 132, 24);
INSERT INTO public.who_global_data VALUES (100348, 0, 41, 0, 0, 132, 119);
INSERT INTO public.who_global_data VALUES (100349, 1023, 27495, 25, 382, 132, 39);
INSERT INTO public.who_global_data VALUES (100350, 2056, 150933, 11, 1234, 132, 26);
INSERT INTO public.who_global_data VALUES (100351, 0, 2285, 0, 44, 132, 59);
INSERT INTO public.who_global_data VALUES (100352, 0, 1771, 0, 83, 132, 77);
INSERT INTO public.who_global_data VALUES (100353, 560, 92577, 5, 1324, 132, 134);
INSERT INTO public.who_global_data VALUES (100354, 22, 1655, 3, 21, 132, 4);
INSERT INTO public.who_global_data VALUES (100355, 3163, 103037, 43, 1182, 132, 109);
INSERT INTO public.who_global_data VALUES (100356, 595, 42844, 3, 421, 132, 90);
INSERT INTO public.who_global_data VALUES (100357, 0, 17587, 0, 259, 132, 61);
INSERT INTO public.who_global_data VALUES (100358, 11, 6091, 0, 187, 132, 85);
INSERT INTO public.who_global_data VALUES (100359, 1295, 87913, 7, 429, 132, 49);
INSERT INTO public.who_global_data VALUES (100360, 10, 13402, 0, 48, 132, 208);
INSERT INTO public.who_global_data VALUES (100361, 91, 5969, 4, 209, 132, 166);
INSERT INTO public.who_global_data VALUES (100362, 112, 11415, 3, 180, 132, 64);
INSERT INTO public.who_global_data VALUES (100363, 0, 4, 0, 0, 132, 199);
INSERT INTO public.who_global_data VALUES (100364, 0, 5601, 0, 42, 132, 114);
INSERT INTO public.who_global_data VALUES (100365, 0, 10971, 0, 225, 132, 60);
INSERT INTO public.who_global_data VALUES (100366, 0, 514, 0, 10, 132, 68);
INSERT INTO public.who_global_data VALUES (100367, 0, 5616, 0, 53, 132, 158);
INSERT INTO public.who_global_data VALUES (100368, 11228, 1267202, 801, 115099, 132, 52);
INSERT INTO public.who_global_data VALUES (100369, 0, 0, 0, 0, 132, 117);
INSERT INTO public.who_global_data VALUES (100370, 7, 688, 0, 3, 132, 126);
INSERT INTO public.who_global_data VALUES (100371, 1, 918, 0, 0, 132, 196);
INSERT INTO public.who_global_data VALUES (100372, 380, 43300, 4, 613, 132, 142);
INSERT INTO public.who_global_data VALUES (100373, 0, 13, 0, 1, 132, 185);
INSERT INTO public.who_global_data VALUES (100374, 3351, 406970, 38, 6749, 132, 138);
INSERT INTO public.who_global_data VALUES (100375, 101, 17143, 1, 145, 132, 181);
INSERT INTO public.who_global_data VALUES (100376, 1155, 110667, 27, 2319, 132, 178);
INSERT INTO public.who_global_data VALUES (100377, 363, 17276, 0, 164, 132, 168);
INSERT INTO public.who_global_data VALUES (100378, 0, 0, 0, 0, 132, 160);
INSERT INTO public.who_global_data VALUES (100379, 736, 250916, 13, 1743, 132, 151);
INSERT INTO public.who_global_data VALUES (100380, 11174, 638891, 76, 10222, 132, 193);
INSERT INTO public.who_global_data VALUES (100381, 1, 37, 0, 0, 132, 18);
INSERT INTO public.who_global_data VALUES (100382, 0, 1744, 0, 25, 132, 40);
INSERT INTO public.who_global_data VALUES (100383, 0, 4748, 0, 163, 132, 218);
INSERT INTO public.who_global_data VALUES (100384, 0, 2078, 0, 77, 132, 191);
INSERT INTO public.who_global_data VALUES (100385, 930, 75062, 0, 1200, 132, 156);
INSERT INTO public.who_global_data VALUES (100386, 0, 0, 0, 0, 132, 135);
INSERT INTO public.who_global_data VALUES (100387, 865, 75597, 25, 2194, 132, 55);
INSERT INTO public.who_global_data VALUES (100388, 0, 113, 0, 2, 132, 88);
INSERT INTO public.who_global_data VALUES (100389, 518, 41852, 7, 402, 132, 108);
INSERT INTO public.who_global_data VALUES (100390, 2525, 131037, 26, 1156, 132, 48);
INSERT INTO public.who_global_data VALUES (100391, 116, 126835, 5, 1480, 132, 3);
INSERT INTO public.who_global_data VALUES (100392, 0, 744, 0, 13, 132, 224);
INSERT INTO public.who_global_data VALUES (100393, 2731, 445977, 105, 9010, 132, 110);
INSERT INTO public.who_global_data VALUES (100394, 0, 0, 0, 0, 132, 106);
INSERT INTO public.who_global_data VALUES (100395, 2368, 196987, 29, 3411, 132, 89);
INSERT INTO public.who_global_data VALUES (100396, 0, 729, 0, 8, 132, 121);
INSERT INTO public.who_global_data VALUES (100397, 1130, 95353, 20, 1991, 132, 163);
INSERT INTO public.who_global_data VALUES (100398, 1545, 987675, 63, 36817, 132, 70);
INSERT INTO public.who_global_data VALUES (100399, 1149, 452988, 21, 8833, 132, 174);
INSERT INTO public.who_global_data VALUES (100400, 0, 0, 0, 0, 132, 175);
INSERT INTO public.who_global_data VALUES (100401, 11953, 1171854, 431, 24345, 132, 118);
INSERT INTO public.who_global_data VALUES (100402, 4720, 358296, 82, 5815, 132, 189);
INSERT INTO public.who_global_data VALUES (100403, 267, 63686, 18, 1312, 132, 124);
INSERT INTO public.who_global_data VALUES (100404, 145, 141417, 1, 242, 132, 192);
INSERT INTO public.who_global_data VALUES (100405, 1014, 46451, 22, 634, 132, 41);
INSERT INTO public.who_global_data VALUES (100406, 1673, 130329, 25, 2650, 132, 95);
INSERT INTO public.who_global_data VALUES (100407, 54, 8588, 0, 42, 132, 74);
INSERT INTO public.who_global_data VALUES (100408, 5991, 571749, 164, 13862, 132, 11);
INSERT INTO public.who_global_data VALUES (100409, 28214, 2762668, 587, 49151, 132, 87);
INSERT INTO public.who_global_data VALUES (100410, 0, 6832, 0, 57, 132, 214);
INSERT INTO public.who_global_data VALUES (100411, 0, 5, 0, 0, 132, 116);
INSERT INTO public.who_global_data VALUES (100412, 0, 172, 0, 0, 132, 157);
INSERT INTO public.who_global_data VALUES (100413, 0, 0, 0, 0, 132, 182);
INSERT INTO public.who_global_data VALUES (100414, 0, 28, 0, 0, 132, 186);
INSERT INTO public.who_global_data VALUES (100415, 0, 278, 0, 4, 132, 127);
INSERT INTO public.who_global_data VALUES (100416, 0, 899, 0, 12, 132, 232);
INSERT INTO public.who_global_data VALUES (100417, 0, 14, 0, 0, 132, 33);
INSERT INTO public.who_global_data VALUES (100418, 0, 98, 0, 0, 132, 97);
INSERT INTO public.who_global_data VALUES (100419, 0, 2, 0, 0, 132, 42);
INSERT INTO public.who_global_data VALUES (100420, 0, 2025, 0, 54, 132, 198);
INSERT INTO public.who_global_data VALUES (100421, 0, 1010, 0, 17, 132, 216);
INSERT INTO public.who_global_data VALUES (100422, 180, 360335, 11, 6080, 132, 164);
INSERT INTO public.who_global_data VALUES (100423, 120, 17336, 2, 352, 132, 235);
INSERT INTO public.who_global_data VALUES (100424, 5353, 282601, 49, 2482, 132, 67);
INSERT INTO public.who_global_data VALUES (100425, 17, 202, 0, 0, 132, 15);
INSERT INTO public.who_global_data VALUES (100426, 0, 2451, 0, 75, 132, 180);
INSERT INTO public.who_global_data VALUES (100427, 12, 58353, 0, 29, 132, 237);
INSERT INTO public.who_global_data VALUES (100428, 0, 18, 0, 0, 132, 25);
INSERT INTO public.who_global_data VALUES (100429, 20, 1269, 0, 26, 132, 209);
INSERT INTO public.who_global_data VALUES (100430, 3045, 142133, 69, 1378, 132, 217);
INSERT INTO public.who_global_data VALUES (100431, 2112, 100430, 37, 2331, 132, 79);
INSERT INTO public.who_global_data VALUES (100432, 0, 17, 0, 0, 132, 143);
INSERT INTO public.who_global_data VALUES (100433, 0, 4579, 0, 121, 132, 229);
INSERT INTO public.who_global_data VALUES (100434, 10008, 883687, 166, 23827, 132, 141);
INSERT INTO public.who_global_data VALUES (100435, 0, 3206, 0, 62, 132, 197);
INSERT INTO public.who_global_data VALUES (100436, 12295, 1819538, 154, 49556, 132, 221);
INSERT INTO public.who_global_data VALUES (100437, 0, 34121, 0, 154, 132, 150);
INSERT INTO public.who_global_data VALUES (100438, 356, 22621, 17, 1425, 132, 56);
INSERT INTO public.who_global_data VALUES (100439, 22, 5381, 0, 117, 132, 167);
INSERT INTO public.who_global_data VALUES (100440, 7003, 348582, 88, 8347, 132, 23);
INSERT INTO public.who_global_data VALUES (100441, 5603, 392798, 86, 5760, 132, 222);
INSERT INTO public.who_global_data VALUES (100442, 151, 9603, 11, 554, 132, 219);
INSERT INTO public.who_global_data VALUES (100443, 55, 13072, 0, 89, 132, 7);
INSERT INTO public.who_global_data VALUES (100444, 15, 4261, 0, 60, 132, 161);
INSERT INTO public.who_global_data VALUES (100445, 25161, 1913281, 612, 65520, 132, 149);
INSERT INTO public.who_global_data VALUES (100446, 0, 31, 0, 0, 132, 6);
INSERT INTO public.who_global_data VALUES (100447, 20, 3315, 0, 66, 132, 139);
INSERT INTO public.who_global_data VALUES (100448, 0, 0, 0, 0, 132, 211);
INSERT INTO public.who_global_data VALUES (100449, 0, 0, 0, 0, 132, 14);
INSERT INTO public.who_global_data VALUES (100450, 15, 6900, 0, 123, 132, 111);
INSERT INTO public.who_global_data VALUES (100451, 1306, 114547, 41, 3997, 132, 207);
INSERT INTO public.who_global_data VALUES (100452, 29718, 1113827, 240, 17121, 132, 66);
INSERT INTO public.who_global_data VALUES (100453, 0, 0, 0, 0, 132, 173);
INSERT INTO public.who_global_data VALUES (100454, 2, 771, 0, 6, 132, 145);
INSERT INTO public.who_global_data VALUES (100455, 0, 0, 0, 0, 132, 65);
INSERT INTO public.who_global_data VALUES (100456, 565, 28733, 0, 225, 132, 184);
INSERT INTO public.who_global_data VALUES (100457, 12047, 931751, 252, 15996, 132, 98);
INSERT INTO public.who_global_data VALUES (100458, 1278, 188545, 4, 626, 132, 104);
INSERT INTO public.who_global_data VALUES (100459, 0, 509, 0, 21, 132, 73);
INSERT INTO public.who_global_data VALUES (100460, 201468, 16446844, 2942, 301536, 132, 8);
INSERT INTO public.who_global_data VALUES (100461, 22, 1850, 0, 23, 132, 227);
INSERT INTO public.who_global_data VALUES (100462, 389, 10418, 3, 98, 132, 75);
INSERT INTO public.who_global_data VALUES (100463, 142, 75538, 0, 612, 132, 45);
INSERT INTO public.who_global_data VALUES (100464, 0, 1, 0, 0, 132, 133);
INSERT INTO public.who_global_data VALUES (100465, 355, 108480, 5, 965, 132, 202);
INSERT INTO public.who_global_data VALUES (100466, 0, 1405, 0, 35, 132, 129);
INSERT INTO public.who_global_data VALUES (100467, 0, 4, 0, 0, 132, 36);
INSERT INTO public.who_global_data VALUES (100468, 0, 2089, 0, 607, 132, 51);
INSERT INTO public.who_global_data VALUES (100469, 0, 18428, 0, 368, 132, 206);
INSERT INTO public.who_global_data VALUES (100470, 0, 11522, 0, 310, 132, 5);
INSERT INTO public.who_global_data VALUES (100471, 224, 49927, 16, 2017, 132, 103);
INSERT INTO public.who_global_data VALUES (100472, 637, 50637, 12, 1040, 132, 58);
INSERT INTO public.who_global_data VALUES (100473, 442, 93507, 8, 2631, 132, 195);
INSERT INTO public.who_global_data VALUES (100474, 0, 0, 0, 0, 132, 115);
INSERT INTO public.who_global_data VALUES (100475, 32, 7446, 0, 79, 132, 99);
INSERT INTO public.who_global_data VALUES (100476, 45, 16407, 7, 379, 132, 153);
INSERT INTO public.who_global_data VALUES (100477, 0, 10, 0, 0, 132, 93);
INSERT INTO public.who_global_data VALUES (100478, 3, 151, 0, 5, 132, 84);
INSERT INTO public.who_global_data VALUES (100479, 6981, 1510203, 163, 41204, 132, 78);
INSERT INTO public.who_global_data VALUES (100480, 1174, 150705, 25, 2576, 132, 170);
INSERT INTO public.who_global_data VALUES (100481, 23, 5079, 0, 46, 132, 32);
INSERT INTO public.who_global_data VALUES (100482, 12, 28059, 0, 908, 132, 155);
INSERT INTO public.who_global_data VALUES (100483, 2766, 328277, 127, 4778, 132, 82);
INSERT INTO public.who_global_data VALUES (100484, 4077, 187336, 43, 2050, 132, 16);
INSERT INTO public.who_global_data VALUES (100485, 16, 7714, 0, 164, 132, 72);
INSERT INTO public.who_global_data VALUES (100486, 156, 89600, 1, 349, 132, 43);
INSERT INTO public.who_global_data VALUES (100487, 1632, 495841, 27, 7156, 132, 120);
INSERT INTO public.who_global_data VALUES (100488, 4, 301, 0, 7, 132, 213);
INSERT INTO public.who_global_data VALUES (100489, 1838, 165897, 9, 1291, 132, 31);
INSERT INTO public.who_global_data VALUES (100490, 2856, 619986, 97, 18402, 132, 204);
INSERT INTO public.who_global_data VALUES (100491, 134, 9511, 14, 211, 132, 152);
INSERT INTO public.who_global_data VALUES (100492, 0, 3152, 0, 44, 132, 144);
INSERT INTO public.who_global_data VALUES (100493, 11, 467, 0, 9, 132, 96);
INSERT INTO public.who_global_data VALUES (100494, 1, 440, 0, 0, 132, 47);
INSERT INTO public.who_global_data VALUES (100495, 371, 147716, 2, 9026, 132, 80);
INSERT INTO public.who_global_data VALUES (100496, 0, 154, 0, 3, 132, 159);
INSERT INTO public.who_global_data VALUES (100497, 902, 103232, 54, 3511, 132, 27);
INSERT INTO public.who_global_data VALUES (100498, 0, 12873, 0, 38, 132, 146);
INSERT INTO public.who_global_data VALUES (100499, 42889, 6970034, 964, 182799, 132, 71);
INSERT INTO public.who_global_data VALUES (100500, 0, 80, 0, 1, 132, 210);
INSERT INTO public.who_global_data VALUES (100501, 0, 152, 0, 3, 132, 54);
INSERT INTO public.who_global_data VALUES (100502, 2743, 184287, 167, 6005, 216, 147);
INSERT INTO public.who_global_data VALUES (100503, 91, 4300, 2, 73, 216, 2);
INSERT INTO public.who_global_data VALUES (100504, 6, 741, 0, 1, 216, 105);
INSERT INTO public.who_global_data VALUES (100505, 34, 11395, 0, 110, 216, 53);
INSERT INTO public.who_global_data VALUES (100506, 0, 362, 0, 0, 216, 81);
INSERT INTO public.who_global_data VALUES (100507, 113, 25472, 0, 445, 216, 223);
INSERT INTO public.who_global_data VALUES (100508, 8119, 468862, 122, 13553, 216, 94);
INSERT INTO public.who_global_data VALUES (100509, 4, 302, 0, 2, 216, 154);
INSERT INTO public.who_global_data VALUES (100510, 0, 4936, 0, 63, 216, 83);
INSERT INTO public.who_global_data VALUES (100511, 13, 1784, 0, 102, 216, 194);
INSERT INTO public.who_global_data VALUES (100512, 1499, 575329, 18, 15949, 216, 136);
INSERT INTO public.who_global_data VALUES (100513, 112, 95279, 3, 4764, 216, 179);
INSERT INTO public.who_global_data VALUES (100514, 8742, 1434516, 142, 39195, 216, 57);
INSERT INTO public.who_global_data VALUES (100515, -1, 628, 0, 7, 216, 35);
INSERT INTO public.who_global_data VALUES (100516, 0, 6200, 0, 100, 216, 228);
INSERT INTO public.who_global_data VALUES (100517, 0, 0, 0, 0, 216, 19);
INSERT INTO public.who_global_data VALUES (100518, 549, 153169, 15, 1936, 216, 22);
INSERT INTO public.who_global_data VALUES (100519, 12, 21717, 0, 133, 216, 1);
INSERT INTO public.who_global_data VALUES (100520, 2360, 179718, 73, 2778, 216, 21);
INSERT INTO public.who_global_data VALUES (100521, 96, 9588, 0, 137, 216, 234);
INSERT INTO public.who_global_data VALUES (100522, 37, 3661, 0, 11, 216, 91);
INSERT INTO public.who_global_data VALUES (100523, 339, 15789, 2, 84, 216, 137);
INSERT INTO public.who_global_data VALUES (100524, 7897, 594148, 139, 9882, 216, 201);
INSERT INTO public.who_global_data VALUES (100525, 0, 0, 0, 0, 216, 171);
INSERT INTO public.who_global_data VALUES (100526, 51, 14511, 2, 358, 216, 92);
INSERT INTO public.who_global_data VALUES (100527, 2992, 116087, 11, 961, 216, 112);
INSERT INTO public.who_global_data VALUES (100528, 16, 5749, 0, 61, 216, 62);
INSERT INTO public.who_global_data VALUES (100529, 0, 88, 0, 0, 216, 69);
INSERT INTO public.who_global_data VALUES (100530, 613, 155797, 3, 2367, 216, 220);
INSERT INTO public.who_global_data VALUES (100531, 176, 202356, 21, 13896, 216, 100);
INSERT INTO public.who_global_data VALUES (100532, 523, 122609, 23, 6966, 216, 187);
INSERT INTO public.who_global_data VALUES (100533, 252, 42132, 7, 1212, 216, 63);
INSERT INTO public.who_global_data VALUES (100534, 10, 5195, 0, 85, 216, 28);
INSERT INTO public.who_global_data VALUES (100535, 0, 711, 0, 0, 216, 172);
INSERT INTO public.who_global_data VALUES (100536, 885, 19271, 3, 157, 216, 17);
INSERT INTO public.who_global_data VALUES (100537, 87, 6912, 2, 132, 216, 226);
INSERT INTO public.who_global_data VALUES (100538, 300, 117542, 4, 1813, 216, 236);
INSERT INTO public.who_global_data VALUES (100539, 0, 19, 0, 0, 216, 76);
INSERT INTO public.who_global_data VALUES (100540, 2, 530, 0, 0, 216, 30);
INSERT INTO public.who_global_data VALUES (100541, 0, 46, 0, 2, 216, 128);
INSERT INTO public.who_global_data VALUES (100542, 349, 31459, 5, 466, 216, 86);
INSERT INTO public.who_global_data VALUES (100543, 11481, 2350207, 790, 58700, 216, 140);
INSERT INTO public.who_global_data VALUES (100544, 51, 11906, 0, 71, 216, 44);
INSERT INTO public.who_global_data VALUES (100545, 123, 15870, 1, 97, 216, 113);
INSERT INTO public.who_global_data VALUES (100546, 0, 9351, 0, 63, 216, 29);
INSERT INTO public.who_global_data VALUES (100547, 1, 3786, 0, 123, 216, 125);
INSERT INTO public.who_global_data VALUES (100548, 3487, 198387, 39, 1922, 216, 131);
INSERT INTO public.who_global_data VALUES (100549, 27728, 1379238, 952, 23427, 216, 46);
INSERT INTO public.who_global_data VALUES (100550, 372, 53386, 0, 327, 216, 10);
INSERT INTO public.who_global_data VALUES (100551, 7, 1082, 1, 6, 216, 205);
INSERT INTO public.who_global_data VALUES (100552, 1199, 126372, 98, 3785, 216, 50);
INSERT INTO public.who_global_data VALUES (100553, 0, 19, 0, 0, 216, 20);
INSERT INTO public.who_global_data VALUES (100554, 0, 71, 0, 0, 216, 13);
INSERT INTO public.who_global_data VALUES (100555, 0, 8498, 0, 152, 216, 148);
INSERT INTO public.who_global_data VALUES (100556, 10, 6988, 0, 119, 216, 230);
INSERT INTO public.who_global_data VALUES (100557, 677, 130082, 31, 4476, 216, 190);
INSERT INTO public.who_global_data VALUES (100558, 2, 291, 0, 13, 216, 188);
INSERT INTO public.who_global_data VALUES (100559, 26, 13457, 1, 80, 216, 123);
INSERT INTO public.who_global_data VALUES (100560, 3, 2447, 0, 44, 216, 9);
INSERT INTO public.who_global_data VALUES (100561, 23, 5943, 1, 156, 216, 102);
INSERT INTO public.who_global_data VALUES (100562, 32, 9597, 0, 234, 216, 34);
INSERT INTO public.who_global_data VALUES (100563, 0, 26, 0, 0, 216, 212);
INSERT INTO public.who_global_data VALUES (100564, 283, 114642, 14, 2989, 216, 122);
INSERT INTO public.who_global_data VALUES (100565, 2804, 288567, 144, 7381, 216, 38);
INSERT INTO public.who_global_data VALUES (100566, 7, 5578, 0, 28, 216, 130);
INSERT INTO public.who_global_data VALUES (100567, 26382, 9932547, 387, 144096, 216, 37);
INSERT INTO public.who_global_data VALUES (100568, 6120, 629429, 155, 19111, 216, 231);
INSERT INTO public.who_global_data VALUES (100569, 7704, 1123474, 223, 52670, 216, 107);
INSERT INTO public.who_global_data VALUES (100570, 1391, 577363, 11, 12614, 216, 101);
INSERT INTO public.who_global_data VALUES (100571, 327, 76776, 8, 2134, 216, 132);
INSERT INTO public.who_global_data VALUES (100572, 3, 373, 0, 25, 216, 176);
INSERT INTO public.who_global_data VALUES (100573, 2315, 359983, 11, 3025, 216, 200);
INSERT INTO public.who_global_data VALUES (100574, 14839, 1870576, 846, 65857, 216, 169);
INSERT INTO public.who_global_data VALUES (100575, 83, 11875, 3, 276, 216, 225);
INSERT INTO public.who_global_data VALUES (100576, 2172, 184042, 45, 2688, 216, 165);
INSERT INTO public.who_global_data VALUES (100577, 63, 1842, 0, 32, 216, 233);
INSERT INTO public.who_global_data VALUES (100578, 2547, 265024, 30, 3437, 216, 215);
INSERT INTO public.who_global_data VALUES (100579, 947, 188837, 0, 2609, 216, 177);
INSERT INTO public.who_global_data VALUES (100580, 404, 92459, 11, 1604, 216, 183);
INSERT INTO public.who_global_data VALUES (100581, 0, 0, 0, 0, 216, 203);
INSERT INTO public.who_global_data VALUES (100582, 294, 47160, 17, 1210, 216, 162);
INSERT INTO public.who_global_data VALUES (100583, 261, 146710, 1, 913, 216, 12);
INSERT INTO public.who_global_data VALUES (100584, 241, 78151, 1, 1317, 216, 24);
INSERT INTO public.who_global_data VALUES (100585, 0, 41, 0, 0, 216, 119);
INSERT INTO public.who_global_data VALUES (100586, 587, 26472, 5, 357, 216, 39);
INSERT INTO public.who_global_data VALUES (100587, 1264, 148877, 13, 1223, 216, 26);
INSERT INTO public.who_global_data VALUES (100588, 135, 2285, 0, 44, 216, 59);
INSERT INTO public.who_global_data VALUES (100589, 0, 1771, 0, 83, 216, 77);
INSERT INTO public.who_global_data VALUES (100590, 660, 92017, 5, 1319, 216, 134);
INSERT INTO public.who_global_data VALUES (100591, 29, 1633, 0, 18, 216, 4);
INSERT INTO public.who_global_data VALUES (100592, 3422, 99874, 25, 1139, 216, 109);
INSERT INTO public.who_global_data VALUES (100593, 349, 42249, 8, 418, 216, 90);
INSERT INTO public.who_global_data VALUES (100594, 0, 17587, 0, 259, 216, 61);
INSERT INTO public.who_global_data VALUES (100595, 10, 6080, 0, 187, 216, 85);
INSERT INTO public.who_global_data VALUES (100596, 1772, 86618, 3, 422, 216, 49);
INSERT INTO public.who_global_data VALUES (100597, 13, 13392, 0, 48, 216, 208);
INSERT INTO public.who_global_data VALUES (100598, 42, 5878, 4, 205, 216, 166);
INSERT INTO public.who_global_data VALUES (100599, 49, 11303, 3, 177, 216, 64);
INSERT INTO public.who_global_data VALUES (100600, 0, 4, 0, 0, 216, 199);
INSERT INTO public.who_global_data VALUES (100601, 0, 5601, 0, 42, 216, 114);
INSERT INTO public.who_global_data VALUES (100602, 0, 10971, 0, 225, 216, 60);
INSERT INTO public.who_global_data VALUES (100603, 0, 514, 0, 10, 216, 68);
INSERT INTO public.who_global_data VALUES (100604, 0, 5616, 0, 53, 216, 158);
INSERT INTO public.who_global_data VALUES (100605, 5930, 1255974, 345, 114298, 216, 52);
INSERT INTO public.who_global_data VALUES (100606, 0, 0, 0, 0, 216, 117);
INSERT INTO public.who_global_data VALUES (100607, 6, 681, 0, 3, 216, 126);
INSERT INTO public.who_global_data VALUES (100608, 5, 917, 0, 0, 216, 196);
INSERT INTO public.who_global_data VALUES (100609, 405, 42920, 13, 609, 216, 142);
INSERT INTO public.who_global_data VALUES (100610, 0, 13, 0, 1, 216, 185);
INSERT INTO public.who_global_data VALUES (100611, 2793, 403619, 52, 6711, 216, 138);
INSERT INTO public.who_global_data VALUES (100612, 40, 17042, 1, 144, 216, 181);
INSERT INTO public.who_global_data VALUES (100613, 1170, 109512, 24, 2292, 216, 178);
INSERT INTO public.who_global_data VALUES (100614, 187, 16913, 1, 164, 216, 168);
INSERT INTO public.who_global_data VALUES (100615, 0, 0, 0, 0, 216, 160);
INSERT INTO public.who_global_data VALUES (100616, 936, 250180, 14, 1730, 216, 151);
INSERT INTO public.who_global_data VALUES (100617, 6644, 627717, 86, 10146, 216, 193);
INSERT INTO public.who_global_data VALUES (100618, 0, 36, 0, 0, 216, 18);
INSERT INTO public.who_global_data VALUES (100619, 4, 1744, 0, 25, 216, 40);
INSERT INTO public.who_global_data VALUES (100620, 39, 4748, 1, 163, 216, 218);
INSERT INTO public.who_global_data VALUES (100621, 0, 2078, 0, 77, 216, 191);
INSERT INTO public.who_global_data VALUES (100622, 758, 74132, 3, 1200, 216, 156);
INSERT INTO public.who_global_data VALUES (100623, 0, 0, 0, 0, 216, 135);
INSERT INTO public.who_global_data VALUES (100624, 881, 74732, 22, 2169, 216, 55);
INSERT INTO public.who_global_data VALUES (100625, 0, 113, 0, 2, 216, 88);
INSERT INTO public.who_global_data VALUES (100626, 331, 41334, 2, 395, 216, 108);
INSERT INTO public.who_global_data VALUES (100627, 2307, 128512, 23, 1130, 216, 48);
INSERT INTO public.who_global_data VALUES (100628, 215, 126719, 3, 1475, 216, 3);
INSERT INTO public.who_global_data VALUES (100629, 0, 744, 0, 13, 216, 224);
INSERT INTO public.who_global_data VALUES (100630, 2459, 443246, 73, 8905, 216, 110);
INSERT INTO public.who_global_data VALUES (100631, 0, 0, 0, 0, 216, 106);
INSERT INTO public.who_global_data VALUES (100632, 1612, 194619, 26, 3382, 216, 89);
INSERT INTO public.who_global_data VALUES (100633, 4, 729, 0, 8, 216, 121);
INSERT INTO public.who_global_data VALUES (100634, 641, 94223, 18, 1971, 216, 163);
INSERT INTO public.who_global_data VALUES (100635, 1157, 986130, 77, 36754, 216, 70);
INSERT INTO public.who_global_data VALUES (100636, 1106, 451839, 55, 8812, 216, 174);
INSERT INTO public.who_global_data VALUES (100637, 0, 0, 0, 0, 216, 175);
INSERT INTO public.who_global_data VALUES (100638, 12455, 1159901, 605, 23914, 216, 118);
INSERT INTO public.who_global_data VALUES (100639, 2638, 353576, 84, 5733, 216, 189);
INSERT INTO public.who_global_data VALUES (100640, 434, 63419, 12, 1294, 216, 124);
INSERT INTO public.who_global_data VALUES (100641, 151, 141272, 0, 241, 216, 192);
INSERT INTO public.who_global_data VALUES (100642, 1078, 45437, 12, 612, 216, 41);
INSERT INTO public.who_global_data VALUES (100643, 1403, 128656, 27, 2625, 216, 95);
INSERT INTO public.who_global_data VALUES (100644, 0, 8534, 0, 42, 216, 74);
INSERT INTO public.who_global_data VALUES (100645, 6171, 565758, 204, 13698, 216, 11);
INSERT INTO public.who_global_data VALUES (100646, 26509, 2734454, 596, 48564, 216, 87);
INSERT INTO public.who_global_data VALUES (100647, 85, 6832, 1, 57, 216, 214);
INSERT INTO public.who_global_data VALUES (100648, 0, 5, 0, 0, 216, 116);
INSERT INTO public.who_global_data VALUES (100649, 0, 172, 0, 0, 216, 157);
INSERT INTO public.who_global_data VALUES (100650, 0, 0, 0, 0, 216, 182);
INSERT INTO public.who_global_data VALUES (100651, 0, 28, 0, 0, 216, 186);
INSERT INTO public.who_global_data VALUES (100652, 3, 278, 0, 4, 216, 127);
INSERT INTO public.who_global_data VALUES (100653, 0, 899, 0, 12, 216, 232);
INSERT INTO public.who_global_data VALUES (100654, 0, 14, 0, 0, 216, 33);
INSERT INTO public.who_global_data VALUES (100655, 0, 98, 0, 0, 216, 97);
INSERT INTO public.who_global_data VALUES (100656, 0, 2, 0, 0, 216, 42);
INSERT INTO public.who_global_data VALUES (100657, 43, 2025, 2, 54, 216, 198);
INSERT INTO public.who_global_data VALUES (100658, 0, 1010, 0, 17, 216, 216);
INSERT INTO public.who_global_data VALUES (100659, 142, 360155, 10, 6069, 216, 164);
INSERT INTO public.who_global_data VALUES (100660, 70, 17216, 0, 350, 216, 235);
INSERT INTO public.who_global_data VALUES (100661, 5884, 277248, 53, 2433, 216, 67);
INSERT INTO public.who_global_data VALUES (100662, 0, 185, 0, 0, 216, 15);
INSERT INTO public.who_global_data VALUES (100663, 6, 2451, 0, 75, 216, 180);
INSERT INTO public.who_global_data VALUES (100664, 16, 58341, 0, 29, 216, 237);
INSERT INTO public.who_global_data VALUES (100665, 0, 18, 0, 0, 216, 25);
INSERT INTO public.who_global_data VALUES (100666, 17, 1249, 0, 26, 216, 209);
INSERT INTO public.who_global_data VALUES (100667, 3565, 139088, 58, 1309, 216, 217);
INSERT INTO public.who_global_data VALUES (100668, 1532, 98318, 44, 2294, 216, 79);
INSERT INTO public.who_global_data VALUES (100669, 0, 17, 0, 0, 216, 143);
INSERT INTO public.who_global_data VALUES (100670, 0, 4579, 0, 121, 216, 229);
INSERT INTO public.who_global_data VALUES (100671, 7552, 873679, 210, 23661, 216, 141);
INSERT INTO public.who_global_data VALUES (100672, 0, 3206, 0, 62, 216, 197);
INSERT INTO public.who_global_data VALUES (100673, 10002, 1807243, 146, 49402, 216, 221);
INSERT INTO public.who_global_data VALUES (100674, 643, 34121, 0, 154, 216, 150);
INSERT INTO public.who_global_data VALUES (100675, 183, 22265, 24, 1408, 216, 56);
INSERT INTO public.who_global_data VALUES (100676, 6, 5359, 0, 117, 216, 167);
INSERT INTO public.who_global_data VALUES (100677, 3537, 341579, 94, 8259, 216, 23);
INSERT INTO public.who_global_data VALUES (100678, 4242, 387195, 102, 5674, 216, 222);
INSERT INTO public.who_global_data VALUES (100679, 150, 9452, 13, 543, 216, 219);
INSERT INTO public.who_global_data VALUES (100680, 57, 13017, 2, 89, 216, 7);
INSERT INTO public.who_global_data VALUES (100681, 9, 4246, 0, 60, 216, 161);
INSERT INTO public.who_global_data VALUES (100682, 18450, 1888120, 506, 64908, 216, 149);
INSERT INTO public.who_global_data VALUES (100683, 0, 31, 0, 0, 216, 6);
INSERT INTO public.who_global_data VALUES (100684, 29, 3295, 0, 66, 216, 139);
INSERT INTO public.who_global_data VALUES (100685, 0, 0, 0, 0, 216, 211);
INSERT INTO public.who_global_data VALUES (100686, 0, 0, 0, 0, 216, 14);
INSERT INTO public.who_global_data VALUES (100687, 6, 6885, 1, 123, 216, 111);
INSERT INTO public.who_global_data VALUES (100688, 1483, 113241, 41, 3956, 216, 207);
INSERT INTO public.who_global_data VALUES (100689, 32102, 1084109, 235, 16881, 216, 66);
INSERT INTO public.who_global_data VALUES (100690, 0, 0, 0, 0, 216, 173);
INSERT INTO public.who_global_data VALUES (100691, 0, 769, 0, 6, 216, 145);
INSERT INTO public.who_global_data VALUES (100692, 0, 0, 0, 0, 216, 65);
INSERT INTO public.who_global_data VALUES (100693, 402, 28168, 1, 225, 216, 184);
INSERT INTO public.who_global_data VALUES (100694, 10622, 919704, 264, 15744, 216, 98);
INSERT INTO public.who_global_data VALUES (100695, 1226, 187267, 4, 622, 216, 104);
INSERT INTO public.who_global_data VALUES (100696, 0, 509, 0, 21, 216, 73);
INSERT INTO public.who_global_data VALUES (100697, 204281, 16245376, 1754, 298594, 216, 8);
INSERT INTO public.who_global_data VALUES (100698, 21, 1828, 0, 23, 216, 227);
INSERT INTO public.who_global_data VALUES (100699, 321, 10029, 3, 95, 216, 75);
INSERT INTO public.who_global_data VALUES (100700, 155, 75396, 0, 612, 216, 45);
INSERT INTO public.who_global_data VALUES (100701, 0, 1, 0, 0, 216, 133);
INSERT INTO public.who_global_data VALUES (100702, 339, 108125, 6, 960, 216, 202);
INSERT INTO public.who_global_data VALUES (100703, 3, 1405, 0, 35, 216, 129);
INSERT INTO public.who_global_data VALUES (100704, 0, 4, 0, 0, 216, 36);
INSERT INTO public.who_global_data VALUES (100705, 1, 2089, 0, 607, 216, 51);
INSERT INTO public.who_global_data VALUES (100706, 106, 18428, 1, 368, 216, 206);
INSERT INTO public.who_global_data VALUES (100707, 164, 11522, 1, 310, 216, 5);
INSERT INTO public.who_global_data VALUES (100708, 219, 49703, 26, 2001, 216, 103);
INSERT INTO public.who_global_data VALUES (100709, 809, 50000, 12, 1028, 216, 58);
INSERT INTO public.who_global_data VALUES (100710, 468, 93065, 14, 2623, 216, 195);
INSERT INTO public.who_global_data VALUES (100711, 0, 0, 0, 0, 216, 115);
INSERT INTO public.who_global_data VALUES (100712, 32, 7414, 0, 79, 216, 99);
INSERT INTO public.who_global_data VALUES (100713, 85, 16362, 0, 372, 216, 153);
INSERT INTO public.who_global_data VALUES (100714, 0, 10, 0, 0, 216, 93);
INSERT INTO public.who_global_data VALUES (100715, 0, 148, 0, 5, 216, 84);
INSERT INTO public.who_global_data VALUES (100716, 5062, 1503222, 275, 41041, 216, 78);
INSERT INTO public.who_global_data VALUES (100717, 1098, 149531, 27, 2551, 216, 170);
INSERT INTO public.who_global_data VALUES (100718, 7, 5056, 0, 46, 216, 32);
INSERT INTO public.who_global_data VALUES (100719, 8, 28047, 0, 908, 216, 155);
INSERT INTO public.who_global_data VALUES (100720, 2954, 325511, 141, 4651, 216, 82);
INSERT INTO public.who_global_data VALUES (100721, 4273, 183259, 41, 2007, 216, 16);
INSERT INTO public.who_global_data VALUES (100722, 8, 7698, 1, 164, 216, 72);
INSERT INTO public.who_global_data VALUES (100723, 177, 89444, 0, 348, 216, 43);
INSERT INTO public.who_global_data VALUES (100724, 1877, 494209, 40, 7129, 216, 120);
INSERT INTO public.who_global_data VALUES (100725, 1, 297, 0, 7, 216, 213);
INSERT INTO public.who_global_data VALUES (100726, 1911, 164059, 9, 1282, 216, 31);
INSERT INTO public.who_global_data VALUES (100727, 3239, 617130, 103, 18305, 216, 204);
INSERT INTO public.who_global_data VALUES (100728, 82, 9377, 2, 197, 216, 152);
INSERT INTO public.who_global_data VALUES (100729, 62, 3152, 0, 44, 216, 144);
INSERT INTO public.who_global_data VALUES (100730, 25, 456, 0, 9, 216, 96);
INSERT INTO public.who_global_data VALUES (100731, 1, 439, 0, 0, 216, 47);
INSERT INTO public.who_global_data VALUES (100732, 195, 147345, 6, 9024, 216, 80);
INSERT INTO public.who_global_data VALUES (100733, 0, 154, 0, 3, 216, 159);
INSERT INTO public.who_global_data VALUES (100734, 869, 102330, 66, 3457, 216, 27);
INSERT INTO public.who_global_data VALUES (100735, 372, 12873, 1, 38, 216, 146);
INSERT INTO public.who_global_data VALUES (100736, 25193, 6927145, 433, 181835, 216, 71);
INSERT INTO public.who_global_data VALUES (100737, 4, 80, 0, 1, 216, 210);
INSERT INTO public.who_global_data VALUES (100738, 0, 152, 0, 3, 216, 54);
INSERT INTO public.who_global_data VALUES (100739, 2095, 181544, 150, 5838, 179, 147);
INSERT INTO public.who_global_data VALUES (100740, 179, 4209, 0, 71, 179, 2);
INSERT INTO public.who_global_data VALUES (100741, 6, 735, 0, 1, 179, 105);
INSERT INTO public.who_global_data VALUES (100742, 4, 11361, 0, 110, 179, 53);
INSERT INTO public.who_global_data VALUES (100743, 3, 362, 0, 0, 179, 81);
INSERT INTO public.who_global_data VALUES (100744, 145, 25359, 2, 445, 179, 223);
INSERT INTO public.who_global_data VALUES (100745, 5891, 460743, 81, 13431, 179, 94);
INSERT INTO public.who_global_data VALUES (100746, 0, 298, 0, 2, 179, 154);
INSERT INTO public.who_global_data VALUES (100747, 0, 4936, 0, 63, 179, 83);
INSERT INTO public.who_global_data VALUES (100748, 1, 1771, 0, 102, 179, 194);
INSERT INTO public.who_global_data VALUES (100749, 1911, 573830, 45, 15931, 179, 136);
INSERT INTO public.who_global_data VALUES (100750, 103, 95167, 3, 4761, 179, 179);
INSERT INTO public.who_global_data VALUES (100751, 8702, 1425774, 187, 39053, 179, 57);
INSERT INTO public.who_global_data VALUES (100752, 5, 629, 0, 7, 179, 35);
INSERT INTO public.who_global_data VALUES (100753, 0, 6200, 0, 100, 179, 228);
INSERT INTO public.who_global_data VALUES (100754, 0, 0, 0, 0, 179, 19);
INSERT INTO public.who_global_data VALUES (100755, 524, 152620, 8, 1921, 179, 22);
INSERT INTO public.who_global_data VALUES (100756, 25, 21705, 0, 133, 179, 1);
INSERT INTO public.who_global_data VALUES (100757, 1472, 177358, 65, 2705, 179, 21);
INSERT INTO public.who_global_data VALUES (100758, 69, 9492, 0, 137, 179, 234);
INSERT INTO public.who_global_data VALUES (100759, 220, 3624, 3, 11, 179, 91);
INSERT INTO public.who_global_data VALUES (100760, 349, 15450, 4, 82, 179, 137);
INSERT INTO public.who_global_data VALUES (100761, 5172, 586251, 134, 9743, 179, 201);
INSERT INTO public.who_global_data VALUES (100762, 0, 0, 0, 0, 179, 171);
INSERT INTO public.who_global_data VALUES (100763, 0, 14460, 4, 356, 179, 92);
INSERT INTO public.who_global_data VALUES (100764, 3337, 113095, 9, 950, 179, 112);
INSERT INTO public.who_global_data VALUES (100765, 4, 5733, 0, 61, 179, 62);
INSERT INTO public.who_global_data VALUES (100766, 1, 88, 0, 0, 179, 69);
INSERT INTO public.who_global_data VALUES (100767, 492, 155184, 3, 2364, 179, 220);
INSERT INTO public.who_global_data VALUES (100768, 70, 202180, 0, 13875, 179, 100);
INSERT INTO public.who_global_data VALUES (100769, 511, 122086, 23, 6943, 179, 187);
INSERT INTO public.who_global_data VALUES (100770, 486, 41880, 5, 1205, 179, 63);
INSERT INTO public.who_global_data VALUES (100771, 0, 5185, 0, 85, 179, 28);
INSERT INTO public.who_global_data VALUES (100772, 0, 711, 0, 0, 179, 172);
INSERT INTO public.who_global_data VALUES (100773, 331, 18386, 5, 154, 179, 17);
INSERT INTO public.who_global_data VALUES (100774, 57, 6825, 3, 130, 179, 226);
INSERT INTO public.who_global_data VALUES (100775, 473, 117242, 3, 1809, 179, 236);
INSERT INTO public.who_global_data VALUES (100776, 0, 19, 0, 0, 179, 76);
INSERT INTO public.who_global_data VALUES (100777, 0, 528, 0, 0, 179, 30);
INSERT INTO public.who_global_data VALUES (100778, 0, 46, 0, 2, 179, 128);
INSERT INTO public.who_global_data VALUES (100779, 300, 31110, 8, 461, 179, 86);
INSERT INTO public.who_global_data VALUES (100780, 2590, 2338726, 368, 57910, 179, 140);
INSERT INTO public.who_global_data VALUES (100781, 55, 11855, 0, 71, 179, 44);
INSERT INTO public.who_global_data VALUES (100782, 129, 15747, 5, 96, 179, 113);
INSERT INTO public.who_global_data VALUES (100783, 21, 9351, 0, 63, 179, 29);
INSERT INTO public.who_global_data VALUES (100784, 3, 3785, 0, 123, 179, 125);
INSERT INTO public.who_global_data VALUES (100785, 3837, 194900, 44, 1883, 179, 131);
INSERT INTO public.who_global_data VALUES (100786, 14432, 1351510, 500, 22475, 179, 46);
INSERT INTO public.who_global_data VALUES (100787, 81, 53014, 0, 327, 179, 10);
INSERT INTO public.who_global_data VALUES (100788, 3, 1075, 0, 5, 179, 205);
INSERT INTO public.who_global_data VALUES (100789, 639, 125173, 62, 3687, 179, 50);
INSERT INTO public.who_global_data VALUES (100790, 0, 19, 0, 0, 179, 20);
INSERT INTO public.who_global_data VALUES (100791, 2, 71, 0, 0, 179, 13);
INSERT INTO public.who_global_data VALUES (100792, 47, 8498, 0, 152, 179, 148);
INSERT INTO public.who_global_data VALUES (100793, 9, 6978, 1, 119, 179, 230);
INSERT INTO public.who_global_data VALUES (100794, 123, 129405, 22, 4445, 179, 190);
INSERT INTO public.who_global_data VALUES (100795, 0, 289, 0, 13, 179, 188);
INSERT INTO public.who_global_data VALUES (100796, 11, 13431, 0, 79, 179, 123);
INSERT INTO public.who_global_data VALUES (100797, 0, 2444, 0, 44, 179, 9);
INSERT INTO public.who_global_data VALUES (100798, 41, 5920, 1, 155, 179, 102);
INSERT INTO public.who_global_data VALUES (100799, 56, 9565, 0, 234, 179, 34);
INSERT INTO public.who_global_data VALUES (100800, 0, 26, 0, 0, 179, 212);
INSERT INTO public.who_global_data VALUES (100801, 316, 114359, 1, 2975, 179, 122);
INSERT INTO public.who_global_data VALUES (100802, 1893, 285763, 107, 7237, 179, 38);
INSERT INTO public.who_global_data VALUES (100803, 14, 5571, 0, 28, 179, 130);
INSERT INTO public.who_global_data VALUES (100804, 22065, 9906165, 354, 143709, 179, 37);
INSERT INTO public.who_global_data VALUES (100805, 5489, 623309, 137, 18956, 179, 231);
INSERT INTO public.who_global_data VALUES (100806, 7501, 1115770, 251, 52447, 179, 107);
INSERT INTO public.who_global_data VALUES (100807, 1338, 575972, 24, 12603, 179, 101);
INSERT INTO public.who_global_data VALUES (100808, 264, 76449, 2, 2126, 179, 132);
INSERT INTO public.who_global_data VALUES (100809, 0, 370, 0, 25, 179, 176);
INSERT INTO public.who_global_data VALUES (100810, 1729, 357668, 9, 3014, 179, 200);
INSERT INTO public.who_global_data VALUES (100811, 12025, 1855737, 491, 65011, 179, 169);
INSERT INTO public.who_global_data VALUES (100812, 82, 11792, 0, 273, 179, 225);
INSERT INTO public.who_global_data VALUES (100813, 2217, 181870, 58, 2643, 179, 165);
INSERT INTO public.who_global_data VALUES (100814, 91, 1779, 0, 32, 179, 233);
INSERT INTO public.who_global_data VALUES (100815, 2863, 262477, 42, 3407, 179, 215);
INSERT INTO public.who_global_data VALUES (100816, 930, 187890, 0, 2609, 179, 177);
INSERT INTO public.who_global_data VALUES (100817, 163, 92055, 6, 1593, 179, 183);
INSERT INTO public.who_global_data VALUES (100818, 0, 0, 0, 0, 179, 203);
INSERT INTO public.who_global_data VALUES (100819, 329, 46866, 5, 1193, 179, 162);
INSERT INTO public.who_global_data VALUES (100820, 231, 146449, 1, 912, 179, 12);
INSERT INTO public.who_global_data VALUES (100821, 236, 77910, 4, 1316, 179, 24);
INSERT INTO public.who_global_data VALUES (100822, 0, 41, 0, 0, 179, 119);
INSERT INTO public.who_global_data VALUES (100823, 210, 25885, 3, 352, 179, 39);
INSERT INTO public.who_global_data VALUES (100824, 1093, 147613, 10, 1210, 179, 26);
INSERT INTO public.who_global_data VALUES (100825, 0, 2150, 0, 44, 179, 59);
INSERT INTO public.who_global_data VALUES (100826, 0, 1771, 0, 83, 179, 77);
INSERT INTO public.who_global_data VALUES (100827, 578, 91357, 15, 1314, 179, 134);
INSERT INTO public.who_global_data VALUES (100828, 102, 1604, 0, 18, 179, 4);
INSERT INTO public.who_global_data VALUES (100829, 1436, 96452, 45, 1114, 179, 109);
INSERT INTO public.who_global_data VALUES (100830, 182, 41900, 8, 410, 179, 90);
INSERT INTO public.who_global_data VALUES (100831, 0, 17587, 0, 259, 179, 61);
INSERT INTO public.who_global_data VALUES (100832, 4, 6070, 0, 187, 179, 85);
INSERT INTO public.who_global_data VALUES (100833, 1371, 84846, 4, 419, 179, 49);
INSERT INTO public.who_global_data VALUES (100834, 11, 13379, 0, 48, 179, 208);
INSERT INTO public.who_global_data VALUES (100835, 22, 5836, 7, 201, 179, 166);
INSERT INTO public.who_global_data VALUES (100836, 101, 11254, 5, 174, 179, 64);
INSERT INTO public.who_global_data VALUES (100837, 0, 4, 0, 0, 179, 199);
INSERT INTO public.who_global_data VALUES (100838, 48, 5601, 1, 42, 179, 114);
INSERT INTO public.who_global_data VALUES (100839, 0, 10971, 0, 225, 179, 60);
INSERT INTO public.who_global_data VALUES (100840, 0, 514, 0, 10, 179, 68);
INSERT INTO public.who_global_data VALUES (100841, 65, 5616, 1, 53, 179, 158);
INSERT INTO public.who_global_data VALUES (100842, 8608, 1250044, 249, 113953, 179, 52);
INSERT INTO public.who_global_data VALUES (100843, 0, 0, 0, 0, 179, 117);
INSERT INTO public.who_global_data VALUES (100844, 4, 675, 0, 3, 179, 126);
INSERT INTO public.who_global_data VALUES (100845, 5, 912, 0, 0, 179, 196);
INSERT INTO public.who_global_data VALUES (100846, 378, 42515, 12, 596, 179, 142);
INSERT INTO public.who_global_data VALUES (100847, 0, 13, 0, 1, 179, 185);
INSERT INTO public.who_global_data VALUES (100848, 1217, 400826, 35, 6659, 179, 138);
INSERT INTO public.who_global_data VALUES (100849, 48, 17002, 1, 143, 179, 181);
INSERT INTO public.who_global_data VALUES (100850, 1127, 108342, 23, 2268, 179, 178);
INSERT INTO public.who_global_data VALUES (100851, 190, 16726, 3, 163, 179, 168);
INSERT INTO public.who_global_data VALUES (100852, 0, 0, 0, 0, 179, 160);
INSERT INTO public.who_global_data VALUES (100853, 821, 249244, 18, 1716, 179, 151);
INSERT INTO public.who_global_data VALUES (100854, 8468, 621073, 35, 10060, 179, 193);
INSERT INTO public.who_global_data VALUES (100855, 0, 36, 0, 0, 179, 18);
INSERT INTO public.who_global_data VALUES (100856, 0, 1740, 0, 25, 179, 40);
INSERT INTO public.who_global_data VALUES (100857, 0, 4709, 0, 162, 179, 218);
INSERT INTO public.who_global_data VALUES (100858, 0, 2078, 0, 77, 179, 191);
INSERT INTO public.who_global_data VALUES (100859, 199, 73374, 0, 1197, 179, 156);
INSERT INTO public.who_global_data VALUES (100860, 0, 0, 0, 0, 179, 135);
INSERT INTO public.who_global_data VALUES (100861, 213, 73851, 26, 2147, 179, 55);
INSERT INTO public.who_global_data VALUES (100862, 0, 113, 0, 2, 179, 88);
INSERT INTO public.who_global_data VALUES (100863, 981, 41003, 6, 393, 179, 108);
INSERT INTO public.who_global_data VALUES (100864, 1564, 126205, 28, 1107, 179, 48);
INSERT INTO public.who_global_data VALUES (100865, 264, 126504, 1, 1472, 179, 3);
INSERT INTO public.who_global_data VALUES (100866, 0, 744, 0, 13, 179, 224);
INSERT INTO public.who_global_data VALUES (100867, 2362, 440787, 36, 8832, 179, 110);
INSERT INTO public.who_global_data VALUES (100868, 0, 0, 0, 0, 179, 106);
INSERT INTO public.who_global_data VALUES (100869, 2422, 193007, 25, 3356, 179, 89);
INSERT INTO public.who_global_data VALUES (100870, 0, 725, 0, 8, 179, 121);
INSERT INTO public.who_global_data VALUES (100871, 669, 93582, 16, 1953, 179, 163);
INSERT INTO public.who_global_data VALUES (100872, 1928, 984973, 68, 36677, 179, 70);
INSERT INTO public.who_global_data VALUES (100873, 1333, 450733, 24, 8757, 179, 174);
INSERT INTO public.who_global_data VALUES (100874, 0, 0, 0, 0, 179, 175);
INSERT INTO public.who_global_data VALUES (100875, 11770, 1147446, 445, 23309, 179, 118);
INSERT INTO public.who_global_data VALUES (100876, 2194, 350938, 90, 5649, 179, 189);
INSERT INTO public.who_global_data VALUES (100877, 554, 62985, 10, 1282, 179, 124);
INSERT INTO public.who_global_data VALUES (100878, 160, 141121, 1, 241, 179, 192);
INSERT INTO public.who_global_data VALUES (100879, 880, 44359, 13, 600, 179, 41);
INSERT INTO public.who_global_data VALUES (100880, 735, 127253, 26, 2598, 179, 95);
INSERT INTO public.who_global_data VALUES (100881, 189, 8534, 1, 42, 179, 74);
INSERT INTO public.who_global_data VALUES (100882, 3252, 559587, 109, 13494, 179, 11);
INSERT INTO public.who_global_data VALUES (100883, 26689, 2707945, 577, 47968, 179, 87);
INSERT INTO public.who_global_data VALUES (100884, 88, 6747, 0, 56, 179, 214);
INSERT INTO public.who_global_data VALUES (100885, 0, 5, 0, 0, 179, 116);
INSERT INTO public.who_global_data VALUES (100886, 8, 172, 0, 0, 179, 157);
INSERT INTO public.who_global_data VALUES (100887, 0, 0, 0, 0, 179, 182);
INSERT INTO public.who_global_data VALUES (100888, 1, 28, 0, 0, 179, 186);
INSERT INTO public.who_global_data VALUES (100889, 0, 275, 0, 4, 179, 127);
INSERT INTO public.who_global_data VALUES (100890, 61, 899, 0, 12, 179, 232);
INSERT INTO public.who_global_data VALUES (100891, 0, 14, 0, 0, 179, 33);
INSERT INTO public.who_global_data VALUES (100892, 0, 98, 0, 0, 179, 97);
INSERT INTO public.who_global_data VALUES (100893, 0, 2, 0, 0, 179, 42);
INSERT INTO public.who_global_data VALUES (100894, 35, 1982, 1, 52, 179, 198);
INSERT INTO public.who_global_data VALUES (100895, 1, 1010, 0, 17, 179, 216);
INSERT INTO public.who_global_data VALUES (100896, 125, 360013, 11, 6059, 179, 164);
INSERT INTO public.who_global_data VALUES (100897, 71, 17146, 1, 350, 179, 235);
INSERT INTO public.who_global_data VALUES (100898, 4932, 271364, 49, 2380, 179, 67);
INSERT INTO public.who_global_data VALUES (100899, 0, 185, 0, 0, 179, 15);
INSERT INTO public.who_global_data VALUES (100900, 3, 2445, 0, 75, 179, 180);
INSERT INTO public.who_global_data VALUES (100901, 5, 58325, 0, 29, 179, 237);
INSERT INTO public.who_global_data VALUES (100902, 0, 18, 0, 0, 179, 25);
INSERT INTO public.who_global_data VALUES (100903, 31, 1232, 0, 26, 179, 209);
INSERT INTO public.who_global_data VALUES (100904, 2034, 135523, 46, 1251, 179, 217);
INSERT INTO public.who_global_data VALUES (100905, 434, 96786, 37, 2250, 179, 79);
INSERT INTO public.who_global_data VALUES (100906, 0, 17, 0, 0, 179, 143);
INSERT INTO public.who_global_data VALUES (100907, 0, 4579, 0, 121, 179, 229);
INSERT INTO public.who_global_data VALUES (100908, 5163, 866127, 175, 23451, 179, 141);
INSERT INTO public.who_global_data VALUES (100909, 0, 3206, 0, 62, 179, 197);
INSERT INTO public.who_global_data VALUES (100910, 4298, 1797241, 139, 49256, 179, 221);
INSERT INTO public.who_global_data VALUES (100911, 688, 33478, 2, 154, 179, 150);
INSERT INTO public.who_global_data VALUES (100912, 218, 22082, 12, 1384, 179, 56);
INSERT INTO public.who_global_data VALUES (100913, 4, 5353, 0, 117, 179, 167);
INSERT INTO public.who_global_data VALUES (100914, 3057, 338042, 71, 8165, 179, 23);
INSERT INTO public.who_global_data VALUES (100915, 3541, 382953, 65, 5572, 179, 222);
INSERT INTO public.who_global_data VALUES (100916, 136, 9302, 12, 530, 179, 219);
INSERT INTO public.who_global_data VALUES (100917, 47, 12960, 0, 87, 179, 7);
INSERT INTO public.who_global_data VALUES (100918, 28, 4237, 0, 60, 179, 161);
INSERT INTO public.who_global_data VALUES (100919, 20263, 1869670, 232, 64402, 179, 149);
INSERT INTO public.who_global_data VALUES (100920, 0, 31, 0, 0, 179, 6);
INSERT INTO public.who_global_data VALUES (100921, 64, 3266, 0, 66, 179, 139);
INSERT INTO public.who_global_data VALUES (100922, 0, 0, 0, 0, 179, 211);
INSERT INTO public.who_global_data VALUES (100923, 0, 0, 0, 0, 179, 14);
INSERT INTO public.who_global_data VALUES (100924, 15, 6879, 0, 122, 179, 111);
INSERT INTO public.who_global_data VALUES (100925, 397, 111758, 21, 3915, 179, 207);
INSERT INTO public.who_global_data VALUES (100926, 29617, 1052007, 229, 16646, 179, 66);
INSERT INTO public.who_global_data VALUES (100927, 0, 0, 0, 0, 179, 173);
INSERT INTO public.who_global_data VALUES (100928, 0, 769, 0, 6, 179, 145);
INSERT INTO public.who_global_data VALUES (100929, 0, 0, 0, 0, 179, 65);
INSERT INTO public.who_global_data VALUES (100930, 234, 27766, 3, 224, 179, 184);
INSERT INTO public.who_global_data VALUES (100931, 8416, 909082, 233, 15480, 179, 98);
INSERT INTO public.who_global_data VALUES (100932, 1092, 186041, 1, 618, 179, 104);
INSERT INTO public.who_global_data VALUES (100933, 0, 509, 0, 21, 179, 73);
INSERT INTO public.who_global_data VALUES (100934, 180420, 16041095, 1434, 296840, 179, 8);
INSERT INTO public.who_global_data VALUES (100935, 16, 1807, 0, 23, 179, 227);
INSERT INTO public.who_global_data VALUES (100936, 528, 9708, 1, 92, 179, 75);
INSERT INTO public.who_global_data VALUES (100937, 147, 75241, 0, 612, 179, 45);
INSERT INTO public.who_global_data VALUES (100938, 0, 1, 0, 0, 179, 133);
INSERT INTO public.who_global_data VALUES (100939, 609, 107786, 5, 954, 179, 202);
INSERT INTO public.who_global_data VALUES (100940, 5, 1402, 0, 35, 179, 129);
INSERT INTO public.who_global_data VALUES (100941, 1, 4, 0, 0, 179, 36);
INSERT INTO public.who_global_data VALUES (100942, 1, 2088, 0, 607, 179, 51);
INSERT INTO public.who_global_data VALUES (100943, 48, 18322, 0, 367, 179, 206);
INSERT INTO public.who_global_data VALUES (100944, 112, 11358, 2, 309, 179, 5);
INSERT INTO public.who_global_data VALUES (100945, 211, 49484, 4, 1975, 179, 103);
INSERT INTO public.who_global_data VALUES (100946, 661, 49191, 13, 1016, 179, 58);
INSERT INTO public.who_global_data VALUES (100947, 495, 92597, 13, 2609, 179, 195);
INSERT INTO public.who_global_data VALUES (100948, 0, 0, 0, 0, 179, 115);
INSERT INTO public.who_global_data VALUES (100949, 44, 7382, 0, 79, 179, 99);
INSERT INTO public.who_global_data VALUES (100950, 89, 16277, 1, 372, 179, 153);
INSERT INTO public.who_global_data VALUES (100951, 0, 10, 0, 0, 179, 93);
INSERT INTO public.who_global_data VALUES (100952, 0, 148, 1, 5, 179, 84);
INSERT INTO public.who_global_data VALUES (100953, 3558, 1498160, 98, 40766, 179, 78);
INSERT INTO public.who_global_data VALUES (100954, 438, 148433, 26, 2524, 179, 170);
INSERT INTO public.who_global_data VALUES (100955, 38, 5049, 0, 46, 179, 32);
INSERT INTO public.who_global_data VALUES (100956, 8, 28039, 0, 908, 179, 155);
INSERT INTO public.who_global_data VALUES (100957, 2521, 322557, 110, 4510, 179, 82);
INSERT INTO public.who_global_data VALUES (100958, 3112, 178986, 44, 1966, 179, 16);
INSERT INTO public.who_global_data VALUES (100959, 16, 7690, 0, 163, 179, 72);
INSERT INTO public.who_global_data VALUES (100960, 125, 89267, 0, 348, 179, 43);
INSERT INTO public.who_global_data VALUES (100961, 1799, 492332, 37, 7089, 179, 120);
INSERT INTO public.who_global_data VALUES (100962, 4, 296, 0, 7, 179, 213);
INSERT INTO public.who_global_data VALUES (100963, 1853, 162148, 10, 1273, 179, 31);
INSERT INTO public.who_global_data VALUES (100964, 3843, 613891, 100, 18202, 179, 204);
INSERT INTO public.who_global_data VALUES (100965, 122, 9295, 3, 195, 179, 152);
INSERT INTO public.who_global_data VALUES (100966, 0, 3090, 0, 44, 179, 144);
INSERT INTO public.who_global_data VALUES (100967, 40, 431, 0, 9, 179, 96);
INSERT INTO public.who_global_data VALUES (100968, 0, 438, 0, 0, 179, 47);
INSERT INTO public.who_global_data VALUES (100969, 120, 147150, 4, 9018, 179, 80);
INSERT INTO public.who_global_data VALUES (100970, 4, 154, 0, 3, 179, 159);
INSERT INTO public.who_global_data VALUES (100971, 344, 101461, 55, 3391, 179, 27);
INSERT INTO public.who_global_data VALUES (100972, 0, 12501, 0, 37, 179, 146);
INSERT INTO public.who_global_data VALUES (100973, 21825, 6901952, 279, 181402, 179, 71);
INSERT INTO public.who_global_data VALUES (100974, 0, 76, 0, 1, 179, 210);
INSERT INTO public.who_global_data VALUES (100975, 0, 152, 0, 3, 179, 54);
INSERT INTO public.who_global_data VALUES (100976, 497, 179449, 62, 5688, 166, 147);
INSERT INTO public.who_global_data VALUES (100977, 136, 4030, 0, 71, 166, 2);
INSERT INTO public.who_global_data VALUES (100978, 0, 729, 0, 1, 166, 105);
INSERT INTO public.who_global_data VALUES (100979, 55, 11357, 0, 110, 166, 53);
INSERT INTO public.who_global_data VALUES (100980, 0, 359, 0, 0, 166, 81);
INSERT INTO public.who_global_data VALUES (100981, 71, 25214, 0, 443, 166, 223);
INSERT INTO public.who_global_data VALUES (100982, 6011, 454852, 99, 13350, 166, 94);
INSERT INTO public.who_global_data VALUES (100983, 0, 298, 0, 2, 166, 154);
INSERT INTO public.who_global_data VALUES (100984, 0, 4936, 0, 63, 166, 83);
INSERT INTO public.who_global_data VALUES (100985, 31, 1770, 0, 102, 166, 194);
INSERT INTO public.who_global_data VALUES (100986, 2138, 571919, 40, 15886, 166, 136);
INSERT INTO public.who_global_data VALUES (100987, 114, 95064, 2, 4758, 166, 179);
INSERT INTO public.who_global_data VALUES (100988, 8163, 1417072, 197, 38866, 166, 57);
INSERT INTO public.who_global_data VALUES (100989, 0, 624, 0, 7, 166, 35);
INSERT INTO public.who_global_data VALUES (100990, 151, 6200, 1, 100, 166, 228);
INSERT INTO public.who_global_data VALUES (100991, 0, 0, 0, 0, 166, 19);
INSERT INTO public.who_global_data VALUES (100992, 1149, 152096, 18, 1913, 166, 22);
INSERT INTO public.who_global_data VALUES (100993, 41, 21680, 0, 133, 166, 1);
INSERT INTO public.who_global_data VALUES (100994, 3363, 175886, 78, 2640, 166, 21);
INSERT INTO public.who_global_data VALUES (100995, 69, 9423, 0, 137, 166, 234);
INSERT INTO public.who_global_data VALUES (100996, 0, 3404, 0, 8, 166, 91);
INSERT INTO public.who_global_data VALUES (100997, 301, 15101, 1, 78, 166, 137);
INSERT INTO public.who_global_data VALUES (100998, 2000, 581079, 74, 9609, 166, 201);
INSERT INTO public.who_global_data VALUES (100999, 0, 0, 0, 0, 166, 171);
INSERT INTO public.who_global_data VALUES (101000, 119, 14460, 0, 352, 166, 92);
INSERT INTO public.who_global_data VALUES (101001, 2642, 109758, 6, 941, 166, 112);
INSERT INTO public.who_global_data VALUES (101002, 4, 5729, 0, 61, 166, 62);
INSERT INTO public.who_global_data VALUES (101003, 0, 87, 0, 0, 166, 69);
INSERT INTO public.who_global_data VALUES (101004, 1107, 154692, 1, 2361, 166, 220);
INSERT INTO public.who_global_data VALUES (101005, 586, 202110, 1, 13875, 166, 100);
INSERT INTO public.who_global_data VALUES (101006, 486, 121575, 22, 6920, 166, 187);
INSERT INTO public.who_global_data VALUES (101007, 0, 41394, 7, 1200, 166, 63);
INSERT INTO public.who_global_data VALUES (101008, 0, 5185, 0, 85, 166, 28);
INSERT INTO public.who_global_data VALUES (101009, 55, 711, 0, 0, 166, 172);
INSERT INTO public.who_global_data VALUES (101010, 342, 18055, 1, 149, 166, 17);
INSERT INTO public.who_global_data VALUES (101011, 54, 6768, 0, 127, 166, 226);
INSERT INTO public.who_global_data VALUES (101012, 1409, 116769, 27, 1806, 166, 236);
INSERT INTO public.who_global_data VALUES (101013, 0, 19, 0, 0, 166, 76);
INSERT INTO public.who_global_data VALUES (101019, 0, 15618, 0, 91, 166, 113);
INSERT INTO public.who_global_data VALUES (101020, 0, 9330, 0, 63, 166, 29);
INSERT INTO public.who_global_data VALUES (101021, 0, 3782, 0, 123, 166, 125);
INSERT INTO public.who_global_data VALUES (101022, 1337, 191063, 49, 1839, 166, 131);
INSERT INTO public.who_global_data VALUES (101023, 16362, 1337078, 188, 21975, 166, 46);
INSERT INTO public.who_global_data VALUES (101024, 0, 52933, 0, 327, 166, 10);
INSERT INTO public.who_global_data VALUES (101025, 2, 1072, 0, 5, 166, 205);
INSERT INTO public.who_global_data VALUES (101026, 692, 124534, 85, 3625, 166, 50);
INSERT INTO public.who_global_data VALUES (101027, 0, 19, 0, 0, 166, 20);
INSERT INTO public.who_global_data VALUES (101028, 26, 69, 0, 0, 166, 13);
INSERT INTO public.who_global_data VALUES (101029, 0, 8451, 0, 152, 166, 148);
INSERT INTO public.who_global_data VALUES (101030, 16, 6969, 1, 118, 166, 230);
INSERT INTO public.who_global_data VALUES (101031, 183, 129282, 18, 4423, 166, 190);
INSERT INTO public.who_global_data VALUES (101032, 0, 289, 0, 13, 166, 188);
INSERT INTO public.who_global_data VALUES (101033, 0, 13420, 0, 79, 166, 123);
INSERT INTO public.who_global_data VALUES (101034, 0, 2444, 0, 44, 166, 9);
INSERT INTO public.who_global_data VALUES (101035, 40, 5879, 0, 154, 166, 102);
INSERT INTO public.who_global_data VALUES (101036, 18, 9509, 1, 234, 166, 34);
INSERT INTO public.who_global_data VALUES (101037, 0, 26, 0, 0, 166, 212);
INSERT INTO public.who_global_data VALUES (101038, 335, 114043, 3, 2974, 166, 122);
INSERT INTO public.who_global_data VALUES (101039, 3470, 283870, 165, 7130, 166, 38);
INSERT INTO public.who_global_data VALUES (101040, 5, 5557, 0, 28, 166, 130);
INSERT INTO public.who_global_data VALUES (101041, 27071, 9884100, 336, 143355, 166, 37);
INSERT INTO public.who_global_data VALUES (101042, 6189, 617820, 166, 18819, 166, 231);
INSERT INTO public.who_global_data VALUES (101043, 7451, 1108269, 247, 52196, 166, 107);
INSERT INTO public.who_global_data VALUES (101044, 1012, 574634, 14, 12579, 166, 101);
INSERT INTO public.who_global_data VALUES (101045, 429, 76185, 1, 2124, 166, 132);
INSERT INTO public.who_global_data VALUES (101046, 0, 370, 0, 25, 166, 176);
INSERT INTO public.who_global_data VALUES (101047, 1296, 355939, 16, 3005, 166, 200);
INSERT INTO public.who_global_data VALUES (101048, 17937, 1843712, 484, 64520, 166, 169);
INSERT INTO public.who_global_data VALUES (101049, 102, 11710, 2, 273, 166, 225);
INSERT INTO public.who_global_data VALUES (101050, 2366, 179653, 23, 2585, 166, 165);
INSERT INTO public.who_global_data VALUES (101051, 51, 1688, 0, 32, 166, 233);
INSERT INTO public.who_global_data VALUES (101052, 2339, 259614, 30, 3365, 166, 215);
INSERT INTO public.who_global_data VALUES (101053, 683, 186960, 0, 2609, 166, 177);
INSERT INTO public.who_global_data VALUES (101054, 1587, 91892, 19, 1587, 166, 183);
INSERT INTO public.who_global_data VALUES (101055, 0, 0, 0, 0, 166, 203);
INSERT INTO public.who_global_data VALUES (101056, 462, 46537, 12, 1188, 166, 162);
INSERT INTO public.who_global_data VALUES (101057, 174, 146218, 0, 911, 166, 12);
INSERT INTO public.who_global_data VALUES (101058, 318, 77674, 5, 1312, 166, 24);
INSERT INTO public.who_global_data VALUES (101059, 0, 41, 0, 0, 166, 119);
INSERT INTO public.who_global_data VALUES (101060, 629, 25675, 25, 349, 166, 39);
INSERT INTO public.who_global_data VALUES (101061, 1275, 146520, 10, 1200, 166, 26);
INSERT INTO public.who_global_data VALUES (101062, 0, 2150, 0, 44, 166, 59);
INSERT INTO public.who_global_data VALUES (101063, 95, 1771, 0, 83, 166, 77);
INSERT INTO public.who_global_data VALUES (101064, 899, 90779, 21, 1299, 166, 134);
INSERT INTO public.who_global_data VALUES (101065, 0, 1502, 0, 18, 166, 4);
INSERT INTO public.who_global_data VALUES (101066, 1920, 95016, 28, 1069, 166, 109);
INSERT INTO public.who_global_data VALUES (101067, 446, 41718, 6, 402, 166, 90);
INSERT INTO public.who_global_data VALUES (101068, 0, 17587, 0, 259, 166, 61);
INSERT INTO public.who_global_data VALUES (101069, 0, 6066, 1, 187, 166, 85);
INSERT INTO public.who_global_data VALUES (101070, 1229, 83475, 4, 415, 166, 49);
INSERT INTO public.who_global_data VALUES (101071, 20, 13368, 0, 48, 166, 208);
INSERT INTO public.who_global_data VALUES (101072, 93, 5814, 3, 194, 166, 166);
INSERT INTO public.who_global_data VALUES (101073, 52, 11153, 3, 169, 166, 64);
INSERT INTO public.who_global_data VALUES (101074, 0, 4, 0, 0, 166, 199);
INSERT INTO public.who_global_data VALUES (101075, 0, 5553, 0, 41, 166, 114);
INSERT INTO public.who_global_data VALUES (101076, 1292, 10971, 31, 225, 166, 60);
INSERT INTO public.who_global_data VALUES (101077, 0, 514, 0, 10, 166, 68);
INSERT INTO public.who_global_data VALUES (101078, 0, 5551, 0, 52, 166, 158);
INSERT INTO public.who_global_data VALUES (101079, 12057, 1241436, 685, 113704, 166, 52);
INSERT INTO public.who_global_data VALUES (101080, 0, 0, 0, 0, 166, 117);
INSERT INTO public.who_global_data VALUES (101081, 0, 671, 0, 3, 166, 126);
INSERT INTO public.who_global_data VALUES (101082, 1, 907, 0, 0, 166, 196);
INSERT INTO public.who_global_data VALUES (101083, 432, 42137, 3, 584, 166, 142);
INSERT INTO public.who_global_data VALUES (101084, 0, 13, 0, 1, 166, 185);
INSERT INTO public.who_global_data VALUES (101085, 2012, 399609, 35, 6624, 166, 138);
INSERT INTO public.who_global_data VALUES (101086, 142, 16954, 2, 142, 166, 181);
INSERT INTO public.who_global_data VALUES (101087, 1352, 107215, 25, 2245, 166, 178);
INSERT INTO public.who_global_data VALUES (101088, 439, 16536, 0, 160, 166, 168);
INSERT INTO public.who_global_data VALUES (101089, 0, 0, 0, 0, 166, 160);
INSERT INTO public.who_global_data VALUES (101090, 830, 248423, 9, 1698, 166, 151);
INSERT INTO public.who_global_data VALUES (101091, 9884, 612605, 29, 10025, 166, 193);
INSERT INTO public.who_global_data VALUES (101092, 0, 36, 0, 0, 166, 18);
INSERT INTO public.who_global_data VALUES (101093, 0, 1740, 0, 25, 166, 40);
INSERT INTO public.who_global_data VALUES (101094, 0, 4709, 0, 162, 166, 218);
INSERT INTO public.who_global_data VALUES (101095, 222, 2078, 0, 77, 166, 191);
INSERT INTO public.who_global_data VALUES (101096, 418, 73175, 3, 1197, 166, 156);
INSERT INTO public.who_global_data VALUES (101097, 0, 0, 0, 0, 166, 135);
INSERT INTO public.who_global_data VALUES (101098, 551, 73638, 25, 2121, 166, 55);
INSERT INTO public.who_global_data VALUES (101099, 0, 113, 0, 2, 166, 88);
INSERT INTO public.who_global_data VALUES (101100, 0, 40022, 0, 387, 166, 108);
INSERT INTO public.who_global_data VALUES (101101, 1639, 124641, 17, 1079, 166, 48);
INSERT INTO public.who_global_data VALUES (101102, 571, 126240, 8, 1471, 166, 3);
INSERT INTO public.who_global_data VALUES (101103, 0, 744, 0, 13, 166, 224);
INSERT INTO public.who_global_data VALUES (101104, 3369, 438425, 72, 8796, 166, 110);
INSERT INTO public.who_global_data VALUES (101105, 0, 0, 0, 0, 166, 106);
INSERT INTO public.who_global_data VALUES (101106, 2806, 190585, 22, 3331, 166, 89);
INSERT INTO public.who_global_data VALUES (101107, 5, 725, 0, 8, 166, 121);
INSERT INTO public.who_global_data VALUES (101108, 800, 92913, 10, 1937, 166, 163);
INSERT INTO public.who_global_data VALUES (101109, 2102, 983045, 65, 36609, 166, 70);
INSERT INTO public.who_global_data VALUES (101110, 1069, 449400, 3, 8733, 166, 174);
INSERT INTO public.who_global_data VALUES (101111, 0, 0, 0, 0, 166, 175);
INSERT INTO public.who_global_data VALUES (101112, 8976, 1135676, 188, 22864, 166, 118);
INSERT INTO public.who_global_data VALUES (101113, 4044, 348744, 98, 5559, 166, 189);
INSERT INTO public.who_global_data VALUES (101114, 708, 62431, 6, 1272, 166, 124);
INSERT INTO public.who_global_data VALUES (101115, 134, 140961, 0, 240, 166, 192);
INSERT INTO public.who_global_data VALUES (101116, 718, 43479, 7, 587, 166, 41);
INSERT INTO public.who_global_data VALUES (101117, 795, 126518, 25, 2572, 166, 95);
INSERT INTO public.who_global_data VALUES (101118, 0, 8345, 0, 41, 166, 74);
INSERT INTO public.who_global_data VALUES (101119, 4435, 556335, 121, 13385, 166, 11);
INSERT INTO public.who_global_data VALUES (101120, 27328, 2681256, 450, 47391, 166, 87);
INSERT INTO public.who_global_data VALUES (101121, 131, 6659, 0, 56, 166, 214);
INSERT INTO public.who_global_data VALUES (101122, 0, 5, 0, 0, 166, 116);
INSERT INTO public.who_global_data VALUES (101123, 0, 164, 0, 0, 166, 157);
INSERT INTO public.who_global_data VALUES (101124, 0, 0, 0, 0, 166, 182);
INSERT INTO public.who_global_data VALUES (101125, 0, 27, 0, 0, 166, 186);
INSERT INTO public.who_global_data VALUES (101126, 1, 275, 0, 4, 166, 127);
INSERT INTO public.who_global_data VALUES (101127, 0, 838, 0, 12, 166, 232);
INSERT INTO public.who_global_data VALUES (101128, 0, 14, 0, 0, 166, 33);
INSERT INTO public.who_global_data VALUES (101129, 4, 98, 0, 0, 166, 97);
INSERT INTO public.who_global_data VALUES (101130, 0, 2, 0, 0, 166, 42);
INSERT INTO public.who_global_data VALUES (101131, 15, 1947, 0, 51, 166, 198);
INSERT INTO public.who_global_data VALUES (101132, 0, 1009, 0, 17, 166, 216);
INSERT INTO public.who_global_data VALUES (101133, 139, 359888, 12, 6048, 166, 164);
INSERT INTO public.who_global_data VALUES (101134, 14, 17075, 0, 349, 166, 235);
INSERT INTO public.who_global_data VALUES (101135, 4995, 266432, 56, 2331, 166, 67);
INSERT INTO public.who_global_data VALUES (101136, 0, 185, 0, 0, 166, 15);
INSERT INTO public.who_global_data VALUES (101137, 7, 2442, 0, 75, 166, 180);
INSERT INTO public.who_global_data VALUES (101138, 7, 58320, 0, 29, 166, 237);
INSERT INTO public.who_global_data VALUES (101139, 0, 18, 0, 0, 166, 25);
INSERT INTO public.who_global_data VALUES (101140, 0, 1201, 0, 26, 166, 209);
INSERT INTO public.who_global_data VALUES (101141, 505, 133489, 30, 1205, 166, 217);
INSERT INTO public.who_global_data VALUES (101142, 834, 96352, 30, 2213, 166, 79);
INSERT INTO public.who_global_data VALUES (101143, 0, 17, 0, 0, 166, 143);
INSERT INTO public.who_global_data VALUES (101144, 0, 4579, 0, 121, 166, 229);
INSERT INTO public.who_global_data VALUES (101145, 7999, 860964, 170, 23276, 166, 141);
INSERT INTO public.who_global_data VALUES (101146, 25, 3206, 0, 62, 166, 197);
INSERT INTO public.who_global_data VALUES (101147, 6612, 1792943, 145, 49117, 166, 221);
INSERT INTO public.who_global_data VALUES (101148, 655, 32790, 3, 152, 166, 150);
INSERT INTO public.who_global_data VALUES (101149, 273, 21864, 17, 1372, 166, 56);
INSERT INTO public.who_global_data VALUES (101150, 10, 5349, 0, 117, 166, 167);
INSERT INTO public.who_global_data VALUES (101151, 6538, 334985, 67, 8094, 166, 23);
INSERT INTO public.who_global_data VALUES (101152, 3542, 379412, 65, 5507, 166, 222);
INSERT INTO public.who_global_data VALUES (101153, 125, 9166, 12, 518, 166, 219);
INSERT INTO public.who_global_data VALUES (101154, 56, 12913, 0, 87, 166, 7);
INSERT INTO public.who_global_data VALUES (101155, 17, 4209, 0, 60, 166, 161);
INSERT INTO public.who_global_data VALUES (101156, 18447, 1849407, 144, 64170, 166, 149);
INSERT INTO public.who_global_data VALUES (101157, 0, 31, 0, 0, 166, 6);
INSERT INTO public.who_global_data VALUES (101158, 0, 3202, 0, 66, 166, 139);
INSERT INTO public.who_global_data VALUES (101159, 0, 0, 0, 0, 166, 211);
INSERT INTO public.who_global_data VALUES (101160, 0, 0, 0, 0, 166, 14);
INSERT INTO public.who_global_data VALUES (101161, 12, 6864, 0, 122, 166, 111);
INSERT INTO public.who_global_data VALUES (101162, 968, 111361, 58, 3894, 166, 207);
INSERT INTO public.who_global_data VALUES (101163, 26919, 1022390, 218, 16417, 166, 66);
INSERT INTO public.who_global_data VALUES (101164, 0, 0, 0, 0, 166, 173);
INSERT INTO public.who_global_data VALUES (101165, 0, 769, 0, 6, 166, 145);
INSERT INTO public.who_global_data VALUES (101166, 0, 0, 0, 0, 166, 65);
INSERT INTO public.who_global_data VALUES (101167, 461, 27532, 1, 221, 166, 184);
INSERT INTO public.who_global_data VALUES (101168, 6451, 900666, 93, 15247, 166, 98);
INSERT INTO public.who_global_data VALUES (101169, 1194, 184949, 8, 617, 166, 104);
INSERT INTO public.who_global_data VALUES (101170, 0, 509, 0, 21, 166, 73);
INSERT INTO public.who_global_data VALUES (101171, 212577, 15860675, 2277, 295406, 166, 8);
INSERT INTO public.who_global_data VALUES (101172, 0, 1791, 0, 23, 166, 227);
INSERT INTO public.who_global_data VALUES (101173, 331, 9180, 1, 91, 166, 75);
INSERT INTO public.who_global_data VALUES (101174, 283, 75094, 0, 612, 166, 45);
INSERT INTO public.who_global_data VALUES (101175, 0, 1, 0, 0, 166, 133);
INSERT INTO public.who_global_data VALUES (101176, 462, 107177, 5, 949, 166, 202);
INSERT INTO public.who_global_data VALUES (101177, 2, 1397, 0, 35, 166, 129);
INSERT INTO public.who_global_data VALUES (101178, 0, 3, 0, 0, 166, 36);
INSERT INTO public.who_global_data VALUES (101179, 0, 2087, 0, 607, 166, 51);
INSERT INTO public.who_global_data VALUES (101180, 183, 18274, 3, 367, 166, 206);
INSERT INTO public.who_global_data VALUES (101181, 165, 11246, 2, 307, 166, 5);
INSERT INTO public.who_global_data VALUES (101182, 321, 49273, 11, 1971, 166, 103);
INSERT INTO public.who_global_data VALUES (101183, 788, 48530, 14, 1003, 166, 58);
INSERT INTO public.who_global_data VALUES (101184, 464, 92102, 12, 2596, 166, 195);
INSERT INTO public.who_global_data VALUES (101185, 0, 0, 0, 0, 166, 115);
INSERT INTO public.who_global_data VALUES (101186, 50, 7338, 1, 79, 166, 99);
INSERT INTO public.who_global_data VALUES (101187, 27, 16188, 5, 371, 166, 153);
INSERT INTO public.who_global_data VALUES (101188, 0, 10, 0, 0, 166, 93);
INSERT INTO public.who_global_data VALUES (101189, 1, 148, 0, 4, 166, 84);
INSERT INTO public.who_global_data VALUES (101190, 5274, 1494602, 62, 40668, 166, 78);
INSERT INTO public.who_global_data VALUES (101191, 357, 147995, 17, 2498, 166, 170);
INSERT INTO public.who_global_data VALUES (101192, 0, 5011, 0, 46, 166, 32);
INSERT INTO public.who_global_data VALUES (101193, 6, 28031, 0, 908, 166, 155);
INSERT INTO public.who_global_data VALUES (101194, 3005, 320036, 45, 4400, 166, 82);
INSERT INTO public.who_global_data VALUES (101195, 4451, 175874, 39, 1922, 166, 16);
INSERT INTO public.who_global_data VALUES (101196, 15, 7674, 0, 163, 166, 72);
INSERT INTO public.who_global_data VALUES (101197, 178, 89142, 0, 348, 166, 43);
INSERT INTO public.who_global_data VALUES (101198, 1355, 490533, 32, 7052, 166, 120);
INSERT INTO public.who_global_data VALUES (101199, 0, 292, 0, 7, 166, 213);
INSERT INTO public.who_global_data VALUES (101200, 1961, 160295, 9, 1263, 166, 31);
INSERT INTO public.who_global_data VALUES (101201, 742, 610048, 92, 18102, 166, 204);
INSERT INTO public.who_global_data VALUES (101202, 208, 9173, 7, 192, 166, 152);
INSERT INTO public.who_global_data VALUES (101203, 0, 3090, 0, 44, 166, 144);
INSERT INTO public.who_global_data VALUES (101204, 0, 391, 0, 9, 166, 96);
INSERT INTO public.who_global_data VALUES (101205, 1, 438, 0, 0, 166, 47);
INSERT INTO public.who_global_data VALUES (101206, 333, 147030, 1, 9014, 166, 80);
INSERT INTO public.who_global_data VALUES (101207, 0, 150, 0, 3, 166, 159);
INSERT INTO public.who_global_data VALUES (101208, 811, 101117, 38, 3336, 166, 27);
INSERT INTO public.who_global_data VALUES (101209, 0, 12501, 0, 37, 166, 146);
INSERT INTO public.who_global_data VALUES (101210, 43900, 6880127, 686, 181123, 166, 71);
INSERT INTO public.who_global_data VALUES (101211, 0, 76, 0, 1, 166, 210);
INSERT INTO public.who_global_data VALUES (101212, 0, 152, 0, 3, 166, 54);
INSERT INTO public.who_global_data VALUES (101213, 1287, 178952, 64, 5626, 368, 147);
INSERT INTO public.who_global_data VALUES (101214, 315, 3894, 2, 71, 368, 2);
INSERT INTO public.who_global_data VALUES (101215, 1, 729, 0, 1, 368, 105);
INSERT INTO public.who_global_data VALUES (101216, 40, 11302, 0, 110, 368, 53);
INSERT INTO public.who_global_data VALUES (101217, 2, 359, 0, 0, 368, 81);
INSERT INTO public.who_global_data VALUES (101218, 0, 25143, 0, 443, 368, 223);
INSERT INTO public.who_global_data VALUES (101219, 6772, 448841, 142, 13251, 368, 94);
INSERT INTO public.who_global_data VALUES (101220, 0, 298, 0, 2, 368, 154);
INSERT INTO public.who_global_data VALUES (101221, 0, 4936, 0, 63, 368, 83);
INSERT INTO public.who_global_data VALUES (101222, 0, 1739, 0, 102, 368, 194);
INSERT INTO public.who_global_data VALUES (101223, 1807, 569781, 64, 15846, 368, 136);
INSERT INTO public.who_global_data VALUES (101224, 101, 94950, 1, 4756, 368, 179);
INSERT INTO public.who_global_data VALUES (101225, 8998, 1408909, 185, 38669, 368, 57);
INSERT INTO public.who_global_data VALUES (101226, 0, 624, 0, 7, 368, 35);
INSERT INTO public.who_global_data VALUES (101227, 0, 6049, 0, 99, 368, 228);
INSERT INTO public.who_global_data VALUES (101228, 0, 0, 0, 0, 368, 19);
INSERT INTO public.who_global_data VALUES (101229, 1132, 150947, 13, 1895, 368, 22);
INSERT INTO public.who_global_data VALUES (101230, 21, 21639, 0, 133, 368, 1);
INSERT INTO public.who_global_data VALUES (101231, 4135, 172523, 78, 2562, 368, 21);
INSERT INTO public.who_global_data VALUES (101232, 87, 9354, 1, 137, 368, 234);
INSERT INTO public.who_global_data VALUES (101233, 0, 3404, 0, 8, 368, 91);
INSERT INTO public.who_global_data VALUES (101234, 324, 14800, 2, 77, 368, 137);
INSERT INTO public.who_global_data VALUES (101235, 3657, 579079, 85, 9535, 368, 201);
INSERT INTO public.who_global_data VALUES (101236, 0, 0, 0, 0, 368, 171);
INSERT INTO public.who_global_data VALUES (101237, 172, 14341, 2, 352, 368, 92);
INSERT INTO public.who_global_data VALUES (101238, 3552, 107116, 8, 935, 368, 112);
INSERT INTO public.who_global_data VALUES (101239, 4, 5725, 0, 61, 368, 62);
INSERT INTO public.who_global_data VALUES (101240, 0, 87, 0, 0, 368, 69);
INSERT INTO public.who_global_data VALUES (101241, 1133, 153585, 1, 2360, 368, 220);
INSERT INTO public.who_global_data VALUES (101242, 759, 201524, 16, 13874, 368, 100);
INSERT INTO public.who_global_data VALUES (101243, 478, 121089, 21, 6898, 368, 187);
INSERT INTO public.who_global_data VALUES (101244, 653, 41394, 7, 1193, 368, 63);
INSERT INTO public.who_global_data VALUES (101245, 2, 5185, 0, 85, 368, 28);
INSERT INTO public.who_global_data VALUES (101246, 0, 656, 0, 0, 368, 172);
INSERT INTO public.who_global_data VALUES (101247, 757, 17713, 6, 148, 368, 17);
INSERT INTO public.who_global_data VALUES (101248, 29, 6714, 1, 127, 368, 226);
INSERT INTO public.who_global_data VALUES (101249, 0, 115360, 0, 1779, 368, 236);
INSERT INTO public.who_global_data VALUES (101250, 0, 19, 0, 0, 368, 76);
INSERT INTO public.who_global_data VALUES (101251, 5, 525, 0, 0, 368, 30);
INSERT INTO public.who_global_data VALUES (101252, 0, 44, 0, 2, 368, 128);
INSERT INTO public.who_global_data VALUES (101253, 377, 30450, 0, 453, 368, 86);
INSERT INTO public.who_global_data VALUES (101254, 13902, 2324603, 194, 57392, 368, 140);
INSERT INTO public.who_global_data VALUES (101255, 45, 11800, 0, 71, 368, 44);
INSERT INTO public.who_global_data VALUES (101256, 0, 15618, 0, 91, 368, 113);
INSERT INTO public.who_global_data VALUES (101257, 0, 9330, 0, 63, 368, 29);
INSERT INTO public.who_global_data VALUES (101258, 2, 3782, 0, 123, 368, 125);
INSERT INTO public.who_global_data VALUES (101259, 2720, 189726, 46, 1790, 368, 131);
INSERT INTO public.who_global_data VALUES (101260, 20200, 1320716, 321, 21787, 368, 46);
INSERT INTO public.who_global_data VALUES (101261, 195, 52933, 1, 327, 368, 10);
INSERT INTO public.who_global_data VALUES (101262, 1, 1070, 0, 5, 368, 205);
INSERT INTO public.who_global_data VALUES (101263, 1194, 123842, 68, 3540, 368, 50);
INSERT INTO public.who_global_data VALUES (101264, 0, 19, 0, 0, 368, 20);
INSERT INTO public.who_global_data VALUES (101265, 0, 43, 0, 0, 368, 13);
INSERT INTO public.who_global_data VALUES (101266, 0, 8451, 0, 152, 368, 148);
INSERT INTO public.who_global_data VALUES (101267, 11, 6953, 2, 117, 368, 230);
INSERT INTO public.who_global_data VALUES (101268, 558, 129099, 29, 4405, 368, 190);
INSERT INTO public.who_global_data VALUES (101269, 0, 289, 0, 13, 368, 188);
INSERT INTO public.who_global_data VALUES (101270, 22, 13420, 0, 79, 368, 123);
INSERT INTO public.who_global_data VALUES (101271, 0, 2444, 0, 44, 368, 9);
INSERT INTO public.who_global_data VALUES (101272, 28, 5839, 0, 154, 368, 102);
INSERT INTO public.who_global_data VALUES (101273, 26, 9491, 0, 233, 368, 34);
INSERT INTO public.who_global_data VALUES (101274, 0, 26, 0, 0, 368, 212);
INSERT INTO public.who_global_data VALUES (101275, 501, 113708, 3, 2971, 368, 122);
INSERT INTO public.who_global_data VALUES (101276, 4153, 280400, 181, 6965, 368, 38);
INSERT INTO public.who_global_data VALUES (101277, 13, 5552, 0, 28, 368, 130);
INSERT INTO public.who_global_data VALUES (101278, 30254, 9857029, 391, 143019, 368, 37);
INSERT INTO public.who_global_data VALUES (101279, 6388, 611631, 142, 18653, 368, 231);
INSERT INTO public.who_global_data VALUES (101280, 8201, 1100818, 221, 51949, 368, 107);
INSERT INTO public.who_global_data VALUES (101281, 1022, 573622, 16, 12565, 368, 101);
INSERT INTO public.who_global_data VALUES (101282, 249, 75756, 3, 2123, 368, 132);
INSERT INTO public.who_global_data VALUES (101283, 0, 370, 0, 25, 368, 176);
INSERT INTO public.who_global_data VALUES (101284, 1835, 354643, 12, 2989, 368, 200);
INSERT INTO public.who_global_data VALUES (101285, 19902, 1825775, 649, 64036, 368, 169);
INSERT INTO public.who_global_data VALUES (101286, 99, 11608, 1, 271, 368, 225);
INSERT INTO public.who_global_data VALUES (101287, 2988, 177287, 28, 2562, 368, 165);
INSERT INTO public.who_global_data VALUES (101288, 82, 1637, 0, 32, 368, 233);
INSERT INTO public.who_global_data VALUES (101289, 1816, 257275, 49, 3335, 368, 215);
INSERT INTO public.who_global_data VALUES (101290, 764, 186277, 67, 2609, 368, 177);
INSERT INTO public.who_global_data VALUES (101291, 0, 90305, 0, 1568, 368, 183);
INSERT INTO public.who_global_data VALUES (101292, 0, 0, 0, 0, 368, 203);
INSERT INTO public.who_global_data VALUES (101293, 524, 46075, 12, 1176, 368, 162);
INSERT INTO public.who_global_data VALUES (101294, 255, 146044, 1, 911, 368, 12);
INSERT INTO public.who_global_data VALUES (101295, 297, 77356, 0, 1307, 368, 24);
INSERT INTO public.who_global_data VALUES (101296, 0, 41, 0, 0, 368, 119);
INSERT INTO public.who_global_data VALUES (101297, 660, 25046, 5, 324, 368, 39);
INSERT INTO public.who_global_data VALUES (101298, 1540, 145245, 8, 1190, 368, 26);
INSERT INTO public.who_global_data VALUES (101299, 0, 2150, 0, 44, 368, 59);
INSERT INTO public.who_global_data VALUES (101300, 0, 1676, 0, 83, 368, 77);
INSERT INTO public.who_global_data VALUES (101301, 0, 89880, 0, 1278, 368, 134);
INSERT INTO public.who_global_data VALUES (101302, 0, 1502, 0, 18, 368, 4);
INSERT INTO public.who_global_data VALUES (101303, 2841, 93096, 54, 1041, 368, 109);
INSERT INTO public.who_global_data VALUES (101304, 517, 41272, 4, 396, 368, 90);
INSERT INTO public.who_global_data VALUES (101305, 114, 17587, 4, 259, 368, 61);
INSERT INTO public.who_global_data VALUES (101306, 11, 6066, 0, 186, 368, 85);
INSERT INTO public.who_global_data VALUES (101307, 1937, 82246, 9, 411, 368, 49);
INSERT INTO public.who_global_data VALUES (101308, 22, 13348, 0, 48, 368, 208);
INSERT INTO public.who_global_data VALUES (101309, 72, 5721, 6, 191, 368, 166);
INSERT INTO public.who_global_data VALUES (101310, 121, 11101, 0, 166, 368, 64);
INSERT INTO public.who_global_data VALUES (101311, 0, 4, 0, 0, 368, 199);
INSERT INTO public.who_global_data VALUES (101312, 0, 5553, 0, 41, 368, 114);
INSERT INTO public.who_global_data VALUES (101313, 0, 9679, 0, 194, 368, 60);
INSERT INTO public.who_global_data VALUES (101314, 0, 514, 0, 10, 368, 68);
INSERT INTO public.who_global_data VALUES (101315, 0, 5551, 0, 52, 368, 158);
INSERT INTO public.who_global_data VALUES (101316, 12253, 1229379, 693, 113019, 368, 52);
INSERT INTO public.who_global_data VALUES (101317, 0, 0, 0, 0, 368, 117);
INSERT INTO public.who_global_data VALUES (101318, 9, 671, 0, 3, 368, 126);
INSERT INTO public.who_global_data VALUES (101319, 1, 906, 0, 0, 368, 196);
INSERT INTO public.who_global_data VALUES (101320, 352, 41705, 4, 581, 368, 142);
INSERT INTO public.who_global_data VALUES (101321, 0, 13, 0, 1, 368, 185);
INSERT INTO public.who_global_data VALUES (101322, 3033, 397597, 47, 6589, 368, 138);
INSERT INTO public.who_global_data VALUES (101323, 132, 16812, 1, 140, 368, 181);
INSERT INTO public.who_global_data VALUES (101324, 1376, 105863, 19, 2220, 368, 178);
INSERT INTO public.who_global_data VALUES (101325, 0, 16097, 0, 160, 368, 168);
INSERT INTO public.who_global_data VALUES (101326, 0, 0, 0, 0, 368, 160);
INSERT INTO public.who_global_data VALUES (101327, 899, 247593, 15, 1689, 368, 151);
INSERT INTO public.who_global_data VALUES (101328, 9128, 602721, 53, 9996, 368, 193);
INSERT INTO public.who_global_data VALUES (101329, 0, 36, 0, 0, 368, 18);
INSERT INTO public.who_global_data VALUES (101330, 4, 1740, 0, 25, 368, 40);
INSERT INTO public.who_global_data VALUES (101331, 0, 4709, 0, 162, 368, 218);
INSERT INTO public.who_global_data VALUES (101332, 0, 1856, 0, 77, 368, 191);
INSERT INTO public.who_global_data VALUES (101333, 617, 72757, 4, 1194, 368, 156);
INSERT INTO public.who_global_data VALUES (101334, 0, 0, 0, 0, 368, 135);
INSERT INTO public.who_global_data VALUES (101335, 1043, 73087, 19, 2096, 368, 55);
INSERT INTO public.who_global_data VALUES (101336, 0, 113, 0, 2, 368, 88);
INSERT INTO public.who_global_data VALUES (101337, 0, 40022, 0, 387, 368, 108);
INSERT INTO public.who_global_data VALUES (101338, 1845, 123002, 33, 1062, 368, 48);
INSERT INTO public.who_global_data VALUES (101339, 0, 125669, 0, 1463, 368, 3);
INSERT INTO public.who_global_data VALUES (101340, 0, 744, 0, 13, 368, 224);
INSERT INTO public.who_global_data VALUES (101341, 2729, 435056, 71, 8724, 368, 110);
INSERT INTO public.who_global_data VALUES (101342, 0, 0, 0, 0, 368, 106);
INSERT INTO public.who_global_data VALUES (101343, 2355, 187779, 22, 3309, 368, 89);
INSERT INTO public.who_global_data VALUES (101344, 0, 720, 0, 8, 368, 121);
INSERT INTO public.who_global_data VALUES (101345, 1155, 92113, 13, 1927, 368, 163);
INSERT INTO public.who_global_data VALUES (101346, 1832, 980943, 45, 36544, 368, 70);
INSERT INTO public.who_global_data VALUES (101347, 1292, 448331, 21, 8730, 368, 174);
INSERT INTO public.who_global_data VALUES (101348, 0, 0, 0, 0, 368, 175);
INSERT INTO public.who_global_data VALUES (101349, 11499, 1126700, 502, 22676, 368, 118);
INSERT INTO public.who_global_data VALUES (101350, 4413, 344700, 88, 5461, 368, 189);
INSERT INTO public.who_global_data VALUES (101351, 721, 61723, 17, 1266, 368, 124);
INSERT INTO public.who_global_data VALUES (101352, 147, 140827, 0, 240, 368, 192);
INSERT INTO public.who_global_data VALUES (101353, 1030, 42761, 2, 580, 368, 41);
INSERT INTO public.who_global_data VALUES (101354, 1459, 125723, 26, 2547, 368, 95);
INSERT INTO public.who_global_data VALUES (101355, 0, 8345, 0, 41, 368, 74);
INSERT INTO public.who_global_data VALUES (101356, 6333, 551900, 148, 13264, 368, 11);
INSERT INTO public.who_global_data VALUES (101357, 28080, 2653928, 488, 46941, 368, 87);
INSERT INTO public.who_global_data VALUES (101358, 100, 6528, 2, 56, 368, 214);
INSERT INTO public.who_global_data VALUES (101359, 0, 5, 0, 0, 368, 116);
INSERT INTO public.who_global_data VALUES (101360, 0, 164, 0, 0, 368, 157);
INSERT INTO public.who_global_data VALUES (101361, 0, 0, 0, 0, 368, 182);
INSERT INTO public.who_global_data VALUES (101362, 0, 27, 0, 0, 368, 186);
INSERT INTO public.who_global_data VALUES (101363, 0, 274, 0, 4, 368, 127);
INSERT INTO public.who_global_data VALUES (101364, 0, 838, 0, 12, 368, 232);
INSERT INTO public.who_global_data VALUES (101365, 0, 14, 0, 0, 368, 33);
INSERT INTO public.who_global_data VALUES (101366, 0, 94, 0, 0, 368, 97);
INSERT INTO public.who_global_data VALUES (101367, 0, 2, 0, 0, 368, 42);
INSERT INTO public.who_global_data VALUES (101368, 24, 1932, 1, 51, 368, 198);
INSERT INTO public.who_global_data VALUES (101369, 0, 1009, 0, 17, 368, 216);
INSERT INTO public.who_global_data VALUES (101370, 166, 359749, 13, 6036, 368, 164);
INSERT INTO public.who_global_data VALUES (101371, 168, 17061, 4, 349, 368, 235);
INSERT INTO public.who_global_data VALUES (101372, 5679, 261437, 48, 2275, 368, 67);
INSERT INTO public.who_global_data VALUES (101373, 0, 185, 0, 0, 368, 15);
INSERT INTO public.who_global_data VALUES (101374, 0, 2435, 0, 75, 368, 180);
INSERT INTO public.who_global_data VALUES (101375, 8, 58313, 0, 29, 368, 237);
INSERT INTO public.who_global_data VALUES (101376, 0, 18, 0, 0, 368, 25);
INSERT INTO public.who_global_data VALUES (101377, 0, 1201, 0, 26, 368, 209);
INSERT INTO public.who_global_data VALUES (101378, 2190, 132984, 27, 1175, 368, 217);
INSERT INTO public.who_global_data VALUES (101379, 1750, 95518, 46, 2183, 368, 79);
INSERT INTO public.who_global_data VALUES (101380, 0, 17, 0, 0, 368, 143);
INSERT INTO public.who_global_data VALUES (101381, 0, 4579, 0, 121, 368, 229);
INSERT INTO public.who_global_data VALUES (101382, 7882, 852965, 154, 23106, 368, 141);
INSERT INTO public.who_global_data VALUES (101383, 0, 3181, 0, 62, 368, 197);
INSERT INTO public.who_global_data VALUES (101384, 11392, 1786331, 171, 48972, 368, 221);
INSERT INTO public.who_global_data VALUES (101385, 1522, 32135, 3, 149, 368, 150);
INSERT INTO public.who_global_data VALUES (101386, 205, 21591, 8, 1355, 368, 56);
INSERT INTO public.who_global_data VALUES (101387, 2, 5339, 0, 117, 368, 167);
INSERT INTO public.who_global_data VALUES (101388, 7717, 328447, 86, 8027, 368, 23);
INSERT INTO public.who_global_data VALUES (101389, 3541, 375870, 64, 5442, 368, 222);
INSERT INTO public.who_global_data VALUES (101390, 130, 9041, 15, 506, 368, 219);
INSERT INTO public.who_global_data VALUES (101391, 59, 12857, 0, 87, 368, 7);
INSERT INTO public.who_global_data VALUES (101392, 12, 4192, 0, 60, 368, 161);
INSERT INTO public.who_global_data VALUES (101393, 21501, 1830960, 520, 64026, 368, 149);
INSERT INTO public.who_global_data VALUES (101394, 0, 31, 0, 0, 368, 6);
INSERT INTO public.who_global_data VALUES (101395, 70, 3202, 1, 66, 368, 139);
INSERT INTO public.who_global_data VALUES (101396, 0, 0, 0, 0, 368, 211);
INSERT INTO public.who_global_data VALUES (101397, 0, 0, 0, 0, 368, 14);
INSERT INTO public.who_global_data VALUES (101398, 19, 6852, 0, 122, 368, 111);
INSERT INTO public.who_global_data VALUES (101399, 1289, 110393, 35, 3836, 368, 207);
INSERT INTO public.who_global_data VALUES (101400, 29136, 995471, 222, 16199, 368, 66);
INSERT INTO public.who_global_data VALUES (101401, 0, 0, 0, 0, 368, 173);
INSERT INTO public.who_global_data VALUES (101402, 1, 769, 0, 6, 368, 145);
INSERT INTO public.who_global_data VALUES (101403, 0, 0, 0, 0, 368, 65);
INSERT INTO public.who_global_data VALUES (101404, 702, 27071, 0, 220, 368, 184);
INSERT INTO public.who_global_data VALUES (101405, 9176, 894215, 156, 15154, 368, 98);
INSERT INTO public.who_global_data VALUES (101406, 1154, 183755, 2, 609, 368, 104);
INSERT INTO public.who_global_data VALUES (101407, 0, 509, 0, 21, 368, 73);
INSERT INTO public.who_global_data VALUES (101408, 243209, 15648098, 2996, 293129, 368, 8);
INSERT INTO public.who_global_data VALUES (101409, 58, 1791, 0, 23, 368, 227);
INSERT INTO public.who_global_data VALUES (101410, 362, 8849, 0, 90, 368, 75);
INSERT INTO public.who_global_data VALUES (101411, 0, 74811, 0, 612, 368, 45);
INSERT INTO public.who_global_data VALUES (101412, 0, 1, 0, 0, 368, 133);
INSERT INTO public.who_global_data VALUES (101413, 435, 106715, 6, 944, 368, 202);
INSERT INTO public.who_global_data VALUES (101414, 4, 1395, 0, 35, 368, 129);
INSERT INTO public.who_global_data VALUES (101415, 0, 3, 0, 0, 368, 36);
INSERT INTO public.who_global_data VALUES (101416, 1, 2087, 0, 607, 368, 51);
INSERT INTO public.who_global_data VALUES (101417, 0, 18091, 0, 364, 368, 206);
INSERT INTO public.who_global_data VALUES (101418, 0, 11081, 0, 305, 368, 5);
INSERT INTO public.who_global_data VALUES (101419, 126, 48952, 11, 1960, 368, 103);
INSERT INTO public.who_global_data VALUES (101420, 879, 47742, 12, 989, 368, 58);
INSERT INTO public.who_global_data VALUES (101421, 517, 91638, 9, 2584, 368, 195);
INSERT INTO public.who_global_data VALUES (101422, 0, 0, 0, 0, 368, 115);
INSERT INTO public.who_global_data VALUES (101423, 52, 7288, 0, 78, 368, 99);
INSERT INTO public.who_global_data VALUES (101424, 100, 16161, 1, 366, 368, 153);
INSERT INTO public.who_global_data VALUES (101425, 0, 10, 0, 0, 368, 93);
INSERT INTO public.who_global_data VALUES (101426, 0, 147, 0, 4, 368, 84);
INSERT INTO public.who_global_data VALUES (101427, 5952, 1489328, 164, 40606, 368, 78);
INSERT INTO public.who_global_data VALUES (101428, 1013, 147638, 24, 2481, 368, 170);
INSERT INTO public.who_global_data VALUES (101429, 0, 5011, 0, 46, 368, 32);
INSERT INTO public.who_global_data VALUES (101430, 13, 28025, 0, 908, 368, 155);
INSERT INTO public.who_global_data VALUES (101431, 2938, 317031, 96, 4355, 368, 82);
INSERT INTO public.who_global_data VALUES (101432, 4268, 171423, 43, 1883, 368, 16);
INSERT INTO public.who_global_data VALUES (101433, 36, 7659, 0, 163, 368, 72);
INSERT INTO public.who_global_data VALUES (101434, 145, 88964, 1, 348, 368, 43);
INSERT INTO public.who_global_data VALUES (101435, 1329, 489178, 34, 7020, 368, 120);
INSERT INTO public.who_global_data VALUES (101436, 1, 292, 0, 7, 368, 213);
INSERT INTO public.who_global_data VALUES (101437, 1975, 158334, 8, 1254, 368, 31);
INSERT INTO public.who_global_data VALUES (101438, 1595, 609306, 87, 18010, 368, 204);
INSERT INTO public.who_global_data VALUES (101439, 160, 8965, 2, 185, 368, 152);
INSERT INTO public.who_global_data VALUES (101440, 0, 3090, 0, 44, 368, 144);
INSERT INTO public.who_global_data VALUES (101441, 27, 391, 0, 9, 368, 96);
INSERT INTO public.who_global_data VALUES (101442, 1, 437, 0, 0, 368, 47);
INSERT INTO public.who_global_data VALUES (101443, 312, 146697, 5, 9013, 368, 80);
INSERT INTO public.who_global_data VALUES (101444, 0, 150, 0, 3, 368, 159);
INSERT INTO public.who_global_data VALUES (101445, 1703, 100306, 99, 3298, 368, 27);
INSERT INTO public.who_global_data VALUES (101446, 0, 12501, 0, 37, 368, 146);
INSERT INTO public.who_global_data VALUES (101447, 54428, 6836227, 672, 180437, 368, 71);
INSERT INTO public.who_global_data VALUES (101448, 0, 76, 0, 1, 368, 210);
INSERT INTO public.who_global_data VALUES (101449, 0, 152, 0, 3, 368, 54);
INSERT INTO public.who_global_data VALUES (101450, 3097, 177665, 157, 5562, 152, 147);
INSERT INTO public.who_global_data VALUES (101451, 0, 3579, 0, 69, 152, 2);
INSERT INTO public.who_global_data VALUES (101452, 5, 728, 0, 1, 152, 105);
INSERT INTO public.who_global_data VALUES (101453, 636, 11262, 5, 110, 152, 53);
INSERT INTO public.who_global_data VALUES (101454, 0, 357, 0, 0, 152, 81);
INSERT INTO public.who_global_data VALUES (101455, 0, 25143, 0, 443, 152, 223);
INSERT INTO public.who_global_data VALUES (101456, 6739, 442069, 126, 13109, 152, 94);
INSERT INTO public.who_global_data VALUES (101457, 6, 298, 0, 2, 152, 154);
INSERT INTO public.who_global_data VALUES (101458, 0, 4936, 0, 63, 152, 83);
INSERT INTO public.who_global_data VALUES (101459, 0, 1739, 0, 102, 152, 194);
INSERT INTO public.who_global_data VALUES (101460, 1534, 567974, 8, 15782, 152, 136);
INSERT INTO public.who_global_data VALUES (101461, 100, 94849, 0, 4755, 152, 179);
INSERT INTO public.who_global_data VALUES (101462, 7778, 1399911, 176, 38484, 152, 57);
INSERT INTO public.who_global_data VALUES (101463, 8, 624, 0, 7, 152, 35);
INSERT INTO public.who_global_data VALUES (101464, 0, 6049, 0, 99, 152, 228);
INSERT INTO public.who_global_data VALUES (101465, 0, 0, 0, 0, 152, 19);
INSERT INTO public.who_global_data VALUES (101466, 1127, 149815, 18, 1882, 152, 22);
INSERT INTO public.who_global_data VALUES (101467, 28, 21618, 0, 133, 152, 1);
INSERT INTO public.who_global_data VALUES (101468, 4396, 168388, 64, 2484, 152, 21);
INSERT INTO public.who_global_data VALUES (101469, 86, 9267, 0, 136, 152, 234);
INSERT INTO public.who_global_data VALUES (101470, 79, 3404, 0, 8, 152, 91);
INSERT INTO public.who_global_data VALUES (101471, 424, 14476, 3, 75, 152, 137);
INSERT INTO public.who_global_data VALUES (101472, 6217, 575422, 109, 9450, 152, 201);
INSERT INTO public.who_global_data VALUES (101473, 0, 0, 0, 0, 152, 171);
INSERT INTO public.who_global_data VALUES (101474, 175, 14169, 0, 350, 152, 92);
INSERT INTO public.who_global_data VALUES (101475, 3075, 103564, 9, 927, 152, 112);
INSERT INTO public.who_global_data VALUES (101476, 4, 5721, 0, 61, 152, 62);
INSERT INTO public.who_global_data VALUES (101477, 0, 87, 0, 0, 152, 69);
INSERT INTO public.who_global_data VALUES (101478, 731, 152452, 1, 2359, 152, 220);
INSERT INTO public.who_global_data VALUES (101479, 386, 200765, 8, 13858, 152, 100);
INSERT INTO public.who_global_data VALUES (101480, 464, 120611, 23, 6877, 152, 187);
INSERT INTO public.who_global_data VALUES (101481, 0, 40741, 6, 1186, 152, 63);
INSERT INTO public.who_global_data VALUES (101482, 0, 5183, 0, 85, 152, 28);
INSERT INTO public.who_global_data VALUES (101483, 0, 656, 0, 0, 152, 172);
INSERT INTO public.who_global_data VALUES (101484, 358, 16956, 1, 142, 152, 17);
INSERT INTO public.who_global_data VALUES (101485, 52, 6685, 0, 126, 152, 226);
INSERT INTO public.who_global_data VALUES (101486, 0, 115360, 0, 1779, 152, 236);
INSERT INTO public.who_global_data VALUES (101487, 0, 19, 0, 0, 152, 76);
INSERT INTO public.who_global_data VALUES (101488, 1, 520, 0, 0, 152, 30);
INSERT INTO public.who_global_data VALUES (101489, 0, 44, 0, 2, 152, 128);
INSERT INTO public.who_global_data VALUES (101490, 501, 30073, 11, 453, 152, 86);
INSERT INTO public.who_global_data VALUES (101491, 13276, 2310701, 626, 57198, 152, 140);
INSERT INTO public.who_global_data VALUES (101492, 78, 11755, 0, 71, 152, 44);
INSERT INTO public.who_global_data VALUES (101493, 83, 15618, 0, 91, 152, 113);
INSERT INTO public.who_global_data VALUES (101494, 30, 9330, 1, 63, 152, 29);
INSERT INTO public.who_global_data VALUES (101495, 1, 3780, 0, 123, 152, 125);
INSERT INTO public.who_global_data VALUES (101496, 3907, 187006, 50, 1744, 152, 131);
INSERT INTO public.who_global_data VALUES (101497, 28438, 1300516, 496, 21466, 152, 46);
INSERT INTO public.who_global_data VALUES (101498, 0, 52738, 0, 326, 152, 10);
INSERT INTO public.who_global_data VALUES (101499, 4, 1069, 0, 5, 152, 205);
INSERT INTO public.who_global_data VALUES (101500, 1395, 122648, 102, 3472, 152, 50);
INSERT INTO public.who_global_data VALUES (101501, 0, 19, 0, 0, 152, 20);
INSERT INTO public.who_global_data VALUES (101502, 0, 43, 0, 0, 152, 13);
INSERT INTO public.who_global_data VALUES (101503, 0, 8451, 0, 152, 152, 148);
INSERT INTO public.who_global_data VALUES (101504, 27, 6942, 0, 115, 152, 230);
INSERT INTO public.who_global_data VALUES (101505, 755, 128541, 31, 4376, 152, 190);
INSERT INTO public.who_global_data VALUES (101506, 0, 289, 0, 13, 152, 188);
INSERT INTO public.who_global_data VALUES (101507, 30, 13398, 0, 79, 152, 123);
INSERT INTO public.who_global_data VALUES (101508, 0, 2444, 0, 44, 152, 9);
INSERT INTO public.who_global_data VALUES (101509, 79, 5811, 0, 154, 152, 102);
INSERT INTO public.who_global_data VALUES (101510, 31, 9465, 0, 233, 152, 34);
INSERT INTO public.who_global_data VALUES (101511, 0, 26, 0, 0, 152, 212);
INSERT INTO public.who_global_data VALUES (101512, 415, 113207, 7, 2968, 152, 122);
INSERT INTO public.who_global_data VALUES (101513, 5047, 276247, 162, 6784, 152, 38);
INSERT INTO public.who_global_data VALUES (101514, 15, 5539, 0, 28, 152, 130);
INSERT INTO public.who_global_data VALUES (101515, 30006, 9826775, 442, 142628, 152, 37);
INSERT INTO public.who_global_data VALUES (101516, 6310, 605243, 175, 18511, 152, 231);
INSERT INTO public.who_global_data VALUES (101517, 9594, 1092617, 232, 51728, 152, 107);
INSERT INTO public.who_global_data VALUES (101518, 1347, 572600, 23, 12549, 152, 101);
INSERT INTO public.who_global_data VALUES (101519, 304, 75507, 3, 2120, 152, 132);
INSERT INTO public.who_global_data VALUES (101520, 0, 370, 0, 25, 152, 176);
INSERT INTO public.who_global_data VALUES (101521, 2006, 352808, 12, 2977, 152, 200);
INSERT INTO public.who_global_data VALUES (101522, 18726, 1805873, 761, 63387, 152, 169);
INSERT INTO public.who_global_data VALUES (101523, 66, 11509, 0, 270, 152, 225);
INSERT INTO public.who_global_data VALUES (101524, 2757, 174299, 32, 2534, 152, 165);
INSERT INTO public.who_global_data VALUES (101525, 58, 1555, 0, 32, 152, 233);
INSERT INTO public.who_global_data VALUES (101526, 2338, 255459, 36, 3286, 152, 215);
INSERT INTO public.who_global_data VALUES (101527, 956, 185513, 0, 2542, 152, 177);
INSERT INTO public.who_global_data VALUES (101528, 0, 90305, 0, 1568, 152, 183);
INSERT INTO public.who_global_data VALUES (101529, 0, 0, 0, 0, 152, 203);
INSERT INTO public.who_global_data VALUES (101530, 590, 45551, 13, 1164, 152, 162);
INSERT INTO public.who_global_data VALUES (101531, 294, 145789, 0, 910, 152, 12);
INSERT INTO public.who_global_data VALUES (101532, 341, 77059, 0, 1307, 152, 24);
INSERT INTO public.who_global_data VALUES (101533, 0, 41, 0, 0, 152, 119);
INSERT INTO public.who_global_data VALUES (101534, 680, 24386, 15, 319, 152, 39);
INSERT INTO public.who_global_data VALUES (101535, 1518, 143705, 12, 1182, 152, 26);
INSERT INTO public.who_global_data VALUES (101536, 0, 2150, 0, 44, 152, 59);
INSERT INTO public.who_global_data VALUES (101537, 0, 1676, 0, 83, 152, 77);
INSERT INTO public.who_global_data VALUES (101538, 697, 89880, 5, 1278, 152, 134);
INSERT INTO public.who_global_data VALUES (101539, 25, 1502, 1, 18, 152, 4);
INSERT INTO public.who_global_data VALUES (101540, 3302, 90255, 48, 987, 152, 109);
INSERT INTO public.who_global_data VALUES (101541, 718, 40755, 8, 392, 152, 90);
INSERT INTO public.who_global_data VALUES (101542, 0, 17473, 0, 255, 152, 61);
INSERT INTO public.who_global_data VALUES (101543, 2, 6055, 0, 186, 152, 85);
INSERT INTO public.who_global_data VALUES (101544, 1810, 80309, 6, 402, 152, 49);
INSERT INTO public.who_global_data VALUES (101545, 18, 13326, 1, 48, 152, 208);
INSERT INTO public.who_global_data VALUES (101546, 73, 5649, 1, 185, 152, 166);
INSERT INTO public.who_global_data VALUES (101547, 96, 10980, 2, 166, 152, 64);
INSERT INTO public.who_global_data VALUES (101548, 0, 4, 0, 0, 152, 199);
INSERT INTO public.who_global_data VALUES (101549, 0, 5553, 0, 41, 152, 114);
INSERT INTO public.who_global_data VALUES (101550, 0, 9679, 0, 194, 152, 60);
INSERT INTO public.who_global_data VALUES (101551, 0, 514, 0, 10, 152, 68);
INSERT INTO public.who_global_data VALUES (101552, 52, 5551, 1, 52, 152, 158);
INSERT INTO public.who_global_data VALUES (101553, 11897, 1217126, 671, 112326, 152, 52);
INSERT INTO public.who_global_data VALUES (101554, 0, 0, 0, 0, 152, 117);
INSERT INTO public.who_global_data VALUES (101555, 2, 662, 0, 3, 152, 126);
INSERT INTO public.who_global_data VALUES (101556, 7, 905, 0, 0, 152, 196);
INSERT INTO public.who_global_data VALUES (101557, 465, 41353, 9, 577, 152, 142);
INSERT INTO public.who_global_data VALUES (101558, 0, 13, 0, 1, 152, 185);
INSERT INTO public.who_global_data VALUES (101559, 3035, 394564, 50, 6542, 152, 138);
INSERT INTO public.who_global_data VALUES (101560, 159, 16680, 0, 139, 152, 181);
INSERT INTO public.who_global_data VALUES (101561, 1321, 104487, 27, 2201, 152, 178);
INSERT INTO public.who_global_data VALUES (101562, 324, 16097, 2, 160, 152, 168);
INSERT INTO public.who_global_data VALUES (101563, 0, 0, 0, 0, 152, 160);
INSERT INTO public.who_global_data VALUES (101564, 1044, 246694, 11, 1674, 152, 151);
INSERT INTO public.who_global_data VALUES (101565, 8847, 593593, 64, 9943, 152, 193);
INSERT INTO public.who_global_data VALUES (101566, 0, 36, 0, 0, 152, 18);
INSERT INTO public.who_global_data VALUES (101567, 0, 1736, 0, 25, 152, 40);
INSERT INTO public.who_global_data VALUES (101568, 0, 4709, 0, 162, 152, 218);
INSERT INTO public.who_global_data VALUES (101569, 0, 1856, 0, 77, 152, 191);
INSERT INTO public.who_global_data VALUES (101570, 796, 72140, 0, 1190, 152, 156);
INSERT INTO public.who_global_data VALUES (101571, 0, 0, 0, 0, 152, 135);
INSERT INTO public.who_global_data VALUES (101572, 1161, 72044, 26, 2077, 152, 55);
INSERT INTO public.who_global_data VALUES (101573, 0, 113, 0, 2, 152, 88);
INSERT INTO public.who_global_data VALUES (101574, 498, 40022, 5, 387, 152, 108);
INSERT INTO public.who_global_data VALUES (101575, 1743, 121157, 21, 1029, 152, 48);
INSERT INTO public.who_global_data VALUES (101576, 0, 125669, 0, 1463, 152, 3);
INSERT INTO public.who_global_data VALUES (101577, 0, 744, 0, 13, 152, 224);
INSERT INTO public.who_global_data VALUES (101578, 3047, 432327, 50, 8653, 152, 110);
INSERT INTO public.who_global_data VALUES (101579, 0, 0, 0, 0, 152, 106);
INSERT INTO public.who_global_data VALUES (101580, 2447, 185424, 23, 3287, 152, 89);
INSERT INTO public.who_global_data VALUES (101581, 36, 720, 1, 8, 152, 121);
INSERT INTO public.who_global_data VALUES (101582, 812, 90958, 13, 1914, 152, 163);
INSERT INTO public.who_global_data VALUES (101583, 1799, 979111, 44, 36499, 152, 70);
INSERT INTO public.who_global_data VALUES (101584, 1499, 447039, 8, 8709, 152, 174);
INSERT INTO public.who_global_data VALUES (101585, 0, 0, 0, 0, 152, 175);
INSERT INTO public.who_global_data VALUES (101586, 13105, 1115201, 544, 22174, 152, 118);
INSERT INTO public.who_global_data VALUES (101587, 5080, 340287, 95, 5373, 152, 189);
INSERT INTO public.who_global_data VALUES (101588, 1544, 61002, 11, 1249, 152, 124);
INSERT INTO public.who_global_data VALUES (101589, 164, 140680, 0, 240, 152, 192);
INSERT INTO public.who_global_data VALUES (101590, 950, 41731, 6, 578, 152, 41);
INSERT INTO public.who_global_data VALUES (101591, 1579, 124264, 21, 2521, 152, 95);
INSERT INTO public.who_global_data VALUES (101592, 0, 8345, 0, 41, 152, 74);
INSERT INTO public.who_global_data VALUES (101593, 6460, 545567, 168, 13116, 152, 11);
INSERT INTO public.who_global_data VALUES (101594, 28137, 2625848, 560, 46453, 152, 87);
INSERT INTO public.who_global_data VALUES (101595, 79, 6428, 1, 54, 152, 214);
INSERT INTO public.who_global_data VALUES (101596, 0, 5, 0, 0, 152, 116);
INSERT INTO public.who_global_data VALUES (101597, 0, 164, 0, 0, 152, 157);
INSERT INTO public.who_global_data VALUES (101598, 0, 0, 0, 0, 152, 182);
INSERT INTO public.who_global_data VALUES (101599, 1, 27, 0, 0, 152, 186);
INSERT INTO public.who_global_data VALUES (101600, 0, 274, 0, 4, 152, 127);
INSERT INTO public.who_global_data VALUES (101601, 0, 838, 0, 12, 152, 232);
INSERT INTO public.who_global_data VALUES (101602, 0, 14, 0, 0, 152, 33);
INSERT INTO public.who_global_data VALUES (101603, 3, 94, 0, 0, 152, 97);
INSERT INTO public.who_global_data VALUES (101604, 0, 2, 0, 0, 152, 42);
INSERT INTO public.who_global_data VALUES (101605, 40, 1908, 1, 50, 152, 198);
INSERT INTO public.who_global_data VALUES (101606, 0, 1009, 0, 17, 152, 216);
INSERT INTO public.who_global_data VALUES (101607, 168, 359583, 11, 6023, 152, 164);
INSERT INTO public.who_global_data VALUES (101608, 127, 16893, 2, 345, 152, 235);
INSERT INTO public.who_global_data VALUES (101609, 6534, 255758, 55, 2227, 152, 67);
INSERT INTO public.who_global_data VALUES (101610, 3, 185, 0, 0, 152, 15);
INSERT INTO public.who_global_data VALUES (101611, 0, 2435, 0, 75, 152, 180);
INSERT INTO public.who_global_data VALUES (101612, 8, 58305, 0, 29, 152, 237);
INSERT INTO public.who_global_data VALUES (101613, 2, 18, 0, 0, 152, 25);
INSERT INTO public.who_global_data VALUES (101614, 16, 1201, 0, 26, 152, 209);
INSERT INTO public.who_global_data VALUES (101615, 3707, 130794, 26, 1148, 152, 217);
INSERT INTO public.who_global_data VALUES (101616, 1816, 93768, 45, 2137, 152, 79);
INSERT INTO public.who_global_data VALUES (101617, 0, 17, 0, 0, 152, 143);
INSERT INTO public.who_global_data VALUES (101618, 0, 4579, 0, 121, 152, 229);
INSERT INTO public.who_global_data VALUES (101619, 8319, 845083, 205, 22952, 152, 141);
INSERT INTO public.who_global_data VALUES (101620, 0, 3181, 0, 62, 152, 197);
INSERT INTO public.who_global_data VALUES (101621, 10808, 1774939, 158, 48801, 152, 221);
INSERT INTO public.who_global_data VALUES (101622, 0, 30613, 0, 146, 152, 150);
INSERT INTO public.who_global_data VALUES (101623, 239, 21386, 3, 1347, 152, 56);
INSERT INTO public.who_global_data VALUES (101624, 4, 5337, 0, 117, 152, 167);
INSERT INTO public.who_global_data VALUES (101625, 6693, 320730, 86, 7941, 152, 23);
INSERT INTO public.who_global_data VALUES (101626, 5111, 372329, 105, 5378, 152, 222);
INSERT INTO public.who_global_data VALUES (101627, 124, 8911, 15, 491, 152, 219);
INSERT INTO public.who_global_data VALUES (101628, 76, 12798, 0, 87, 152, 7);
INSERT INTO public.who_global_data VALUES (101629, 11, 4180, 0, 60, 152, 161);
INSERT INTO public.who_global_data VALUES (101630, 21672, 1809459, 424, 63506, 152, 149);
INSERT INTO public.who_global_data VALUES (101631, 0, 31, 0, 0, 152, 6);
INSERT INTO public.who_global_data VALUES (101632, 0, 3132, 0, 65, 152, 139);
INSERT INTO public.who_global_data VALUES (101633, 0, 0, 0, 0, 152, 211);
INSERT INTO public.who_global_data VALUES (101634, 0, 0, 0, 0, 152, 14);
INSERT INTO public.who_global_data VALUES (101635, 25, 6833, 0, 122, 152, 111);
INSERT INTO public.who_global_data VALUES (101636, 1290, 109104, 43, 3801, 152, 207);
INSERT INTO public.who_global_data VALUES (101637, 32106, 966335, 226, 15977, 152, 66);
INSERT INTO public.who_global_data VALUES (101638, 0, 0, 0, 0, 152, 173);
INSERT INTO public.who_global_data VALUES (101639, 0, 768, 0, 6, 152, 145);
INSERT INTO public.who_global_data VALUES (101640, 0, 0, 0, 0, 152, 65);
INSERT INTO public.who_global_data VALUES (101641, 639, 26369, 0, 220, 152, 184);
INSERT INTO public.who_global_data VALUES (101642, 12811, 885039, 243, 14998, 152, 98);
INSERT INTO public.who_global_data VALUES (101643, 1196, 182601, 5, 607, 152, 104);
INSERT INTO public.who_global_data VALUES (101644, 0, 509, 0, 21, 152, 73);
INSERT INTO public.who_global_data VALUES (101645, 201681, 15404889, 2749, 290133, 152, 8);
INSERT INTO public.who_global_data VALUES (101646, 0, 1733, 0, 23, 152, 227);
INSERT INTO public.who_global_data VALUES (101647, 383, 8487, 3, 90, 152, 75);
INSERT INTO public.who_global_data VALUES (101648, 147, 74811, 1, 612, 152, 45);
INSERT INTO public.who_global_data VALUES (101649, 0, 1, 0, 0, 152, 133);
INSERT INTO public.who_global_data VALUES (101650, 428, 106280, 5, 938, 152, 202);
INSERT INTO public.who_global_data VALUES (101651, 6, 1391, 0, 35, 152, 129);
INSERT INTO public.who_global_data VALUES (101652, 0, 3, 0, 0, 152, 36);
INSERT INTO public.who_global_data VALUES (101653, 1, 2086, 0, 607, 152, 51);
INSERT INTO public.who_global_data VALUES (101654, 0, 18091, 0, 364, 152, 206);
INSERT INTO public.who_global_data VALUES (101655, 0, 11081, 0, 305, 152, 5);
INSERT INTO public.who_global_data VALUES (101656, 73, 48826, 10, 1949, 152, 103);
INSERT INTO public.who_global_data VALUES (101657, 802, 46863, 12, 977, 152, 58);
INSERT INTO public.who_global_data VALUES (101658, 542, 91121, 11, 2575, 152, 195);
INSERT INTO public.who_global_data VALUES (101659, 0, 0, 0, 0, 152, 115);
INSERT INTO public.who_global_data VALUES (101660, 46, 7236, 0, 78, 152, 99);
INSERT INTO public.who_global_data VALUES (101661, 136, 16061, 3, 365, 152, 153);
INSERT INTO public.who_global_data VALUES (101662, 0, 10, 0, 0, 152, 93);
INSERT INTO public.who_global_data VALUES (101663, 1, 147, 0, 4, 152, 84);
INSERT INTO public.who_global_data VALUES (101664, 8154, 1483376, 220, 40442, 152, 78);
INSERT INTO public.who_global_data VALUES (101665, 995, 146625, 17, 2457, 152, 170);
INSERT INTO public.who_global_data VALUES (101666, 15, 5011, 0, 46, 152, 32);
INSERT INTO public.who_global_data VALUES (101667, 12, 28012, 0, 908, 152, 155);
INSERT INTO public.who_global_data VALUES (101668, 3026, 314093, 101, 4259, 152, 82);
INSERT INTO public.who_global_data VALUES (101669, 4381, 167155, 47, 1840, 152, 16);
INSERT INTO public.who_global_data VALUES (101670, 0, 7623, 0, 163, 152, 72);
INSERT INTO public.who_global_data VALUES (101671, 188, 88819, 0, 347, 152, 43);
INSERT INTO public.who_global_data VALUES (101672, 1884, 487849, 19, 6986, 152, 120);
INSERT INTO public.who_global_data VALUES (101673, 1, 291, 0, 7, 152, 213);
INSERT INTO public.who_global_data VALUES (101674, 1967, 156359, 8, 1246, 152, 31);
INSERT INTO public.who_global_data VALUES (101675, 2918, 607711, 114, 17923, 152, 204);
INSERT INTO public.who_global_data VALUES (101676, 286, 8805, 0, 183, 152, 152);
INSERT INTO public.who_global_data VALUES (101677, 0, 3090, 0, 44, 152, 144);
INSERT INTO public.who_global_data VALUES (101678, 0, 364, 0, 9, 152, 96);
INSERT INTO public.who_global_data VALUES (101679, 2, 436, 0, 0, 152, 47);
INSERT INTO public.who_global_data VALUES (101680, 325, 146385, 4, 9008, 152, 80);
INSERT INTO public.who_global_data VALUES (101681, 1, 150, 0, 3, 152, 159);
INSERT INTO public.who_global_data VALUES (101682, 0, 98603, 0, 3199, 152, 27);
INSERT INTO public.who_global_data VALUES (101683, 443, 12501, 3, 37, 152, 146);
INSERT INTO public.who_global_data VALUES (101684, 53347, 6781799, 770, 179765, 152, 71);
INSERT INTO public.who_global_data VALUES (101685, 1, 76, 0, 1, 152, 210);
INSERT INTO public.who_global_data VALUES (101686, 0, 152, 0, 3, 152, 54);
INSERT INTO public.who_global_data VALUES (101687, 3075, 174568, 122, 5405, 129, 147);
INSERT INTO public.who_global_data VALUES (101688, 110, 3579, 0, 69, 129, 2);
INSERT INTO public.who_global_data VALUES (101689, 2, 723, 0, 1, 129, 105);
INSERT INTO public.who_global_data VALUES (101690, 0, 10626, 0, 105, 129, 53);
INSERT INTO public.who_global_data VALUES (101691, 1, 357, 0, 0, 129, 81);
INSERT INTO public.who_global_data VALUES (101692, 0, 25143, 0, 443, 129, 223);
INSERT INTO public.who_global_data VALUES (101693, 6295, 435330, 116, 12983, 129, 94);
INSERT INTO public.who_global_data VALUES (101694, 1, 292, 0, 2, 129, 154);
INSERT INTO public.who_global_data VALUES (101695, 4, 4936, 0, 63, 129, 83);
INSERT INTO public.who_global_data VALUES (101696, 7, 1739, 0, 102, 129, 194);
INSERT INTO public.who_global_data VALUES (101697, 1662, 566440, 84, 15774, 129, 136);
INSERT INTO public.who_global_data VALUES (101698, 131, 94749, 0, 4755, 129, 179);
INSERT INTO public.who_global_data VALUES (101699, 7523, 1392133, 150, 38308, 129, 57);
INSERT INTO public.who_global_data VALUES (101700, 0, 616, 0, 7, 129, 35);
INSERT INTO public.who_global_data VALUES (101701, 0, 6049, 0, 99, 129, 228);
INSERT INTO public.who_global_data VALUES (101702, 0, 0, 0, 0, 129, 19);
INSERT INTO public.who_global_data VALUES (101703, 1258, 148688, 18, 1864, 129, 22);
INSERT INTO public.who_global_data VALUES (101704, 43, 21590, 0, 133, 129, 1);
INSERT INTO public.who_global_data VALUES (101705, 4620, 163992, 53, 2420, 129, 21);
INSERT INTO public.who_global_data VALUES (101706, 75, 9181, 0, 136, 129, 234);
INSERT INTO public.who_global_data VALUES (101707, 79, 3325, 0, 8, 129, 91);
INSERT INTO public.who_global_data VALUES (101708, 403, 14052, 2, 72, 129, 137);
INSERT INTO public.who_global_data VALUES (101709, 5872, 569205, 115, 9341, 129, 201);
INSERT INTO public.who_global_data VALUES (101710, 0, 0, 0, 0, 129, 171);
INSERT INTO public.who_global_data VALUES (101711, 152, 13994, 0, 350, 129, 92);
INSERT INTO public.who_global_data VALUES (101712, 3132, 100489, 14, 918, 129, 112);
INSERT INTO public.who_global_data VALUES (101713, 0, 5717, 0, 61, 129, 62);
INSERT INTO public.who_global_data VALUES (101714, 2, 87, 0, 0, 129, 69);
INSERT INTO public.who_global_data VALUES (101715, 1560, 151721, 8, 2358, 129, 220);
INSERT INTO public.who_global_data VALUES (101716, 1151, 200379, 36, 13850, 129, 100);
INSERT INTO public.who_global_data VALUES (101717, 445, 120147, 22, 6854, 129, 187);
INSERT INTO public.who_global_data VALUES (101718, 0, 40741, 6, 1180, 129, 63);
INSERT INTO public.who_global_data VALUES (101719, 0, 5183, 0, 85, 129, 28);
INSERT INTO public.who_global_data VALUES (101720, 7, 656, 0, 0, 129, 172);
INSERT INTO public.who_global_data VALUES (101721, 544, 16598, 2, 141, 129, 17);
INSERT INTO public.who_global_data VALUES (101722, 21, 6633, 1, 126, 129, 226);
INSERT INTO public.who_global_data VALUES (101723, 526, 115360, 10, 1779, 129, 236);
INSERT INTO public.who_global_data VALUES (101724, 2, 19, 0, 0, 129, 76);
INSERT INTO public.who_global_data VALUES (101725, 0, 519, 0, 0, 129, 30);
INSERT INTO public.who_global_data VALUES (101726, 0, 44, 0, 2, 129, 128);
INSERT INTO public.who_global_data VALUES (101727, 840, 29572, 9, 442, 129, 86);
INSERT INTO public.who_global_data VALUES (101728, 13673, 2297425, 292, 56572, 129, 140);
INSERT INTO public.who_global_data VALUES (101729, 77, 11677, 0, 71, 129, 44);
INSERT INTO public.who_global_data VALUES (101730, 124, 15535, 1, 91, 129, 113);
INSERT INTO public.who_global_data VALUES (101731, 0, 9300, 0, 62, 129, 29);
INSERT INTO public.who_global_data VALUES (101732, 1, 3779, 0, 123, 129, 125);
INSERT INTO public.who_global_data VALUES (101733, 4146, 183099, 37, 1694, 129, 131);
INSERT INTO public.who_global_data VALUES (101734, 29875, 1272078, 598, 20970, 129, 46);
INSERT INTO public.who_global_data VALUES (101735, 116, 52738, 0, 326, 129, 10);
INSERT INTO public.who_global_data VALUES (101736, 7, 1065, 0, 5, 129, 205);
INSERT INTO public.who_global_data VALUES (101737, 1533, 121253, 81, 3370, 129, 50);
INSERT INTO public.who_global_data VALUES (101738, 0, 19, 0, 0, 129, 20);
INSERT INTO public.who_global_data VALUES (101739, 0, 43, 0, 0, 129, 13);
INSERT INTO public.who_global_data VALUES (101740, 0, 8451, 0, 152, 129, 148);
INSERT INTO public.who_global_data VALUES (101741, 13, 6915, 2, 115, 129, 230);
INSERT INTO public.who_global_data VALUES (101742, 659, 127786, 34, 4345, 129, 190);
INSERT INTO public.who_global_data VALUES (101743, 1, 289, 0, 13, 129, 188);
INSERT INTO public.who_global_data VALUES (101744, 43, 13368, 0, 79, 129, 123);
INSERT INTO public.who_global_data VALUES (101745, 0, 2444, 0, 44, 129, 9);
INSERT INTO public.who_global_data VALUES (101746, 32, 5732, 0, 154, 129, 102);
INSERT INTO public.who_global_data VALUES (101747, 0, 9434, 0, 233, 129, 34);
INSERT INTO public.who_global_data VALUES (101748, 0, 26, 0, 0, 129, 212);
INSERT INTO public.who_global_data VALUES (101749, 617, 112792, 9, 2961, 129, 122);
INSERT INTO public.who_global_data VALUES (101750, 6197, 271200, 171, 6622, 129, 38);
INSERT INTO public.who_global_data VALUES (101751, 8, 5524, 0, 28, 129, 130);
INSERT INTO public.who_global_data VALUES (101752, 29398, 9796769, 414, 142186, 129, 37);
INSERT INTO public.who_global_data VALUES (101753, 6033, 598933, 165, 18336, 129, 231);
INSERT INTO public.who_global_data VALUES (101754, 10403, 1083023, 284, 51496, 129, 107);
INSERT INTO public.who_global_data VALUES (101755, 1380, 571253, 25, 12526, 129, 101);
INSERT INTO public.who_global_data VALUES (101756, 303, 75203, 15, 2117, 129, 132);
INSERT INTO public.who_global_data VALUES (101757, 0, 370, 0, 25, 129, 176);
INSERT INTO public.who_global_data VALUES (101758, 1866, 350802, 15, 2965, 129, 200);
INSERT INTO public.who_global_data VALUES (101759, 16998, 1787147, 887, 62626, 129, 169);
INSERT INTO public.who_global_data VALUES (101760, 74, 11443, 4, 270, 129, 225);
INSERT INTO public.who_global_data VALUES (101761, 2969, 171542, 37, 2502, 129, 165);
INSERT INTO public.who_global_data VALUES (101762, 37, 1497, 0, 32, 129, 233);
INSERT INTO public.who_global_data VALUES (101763, 2902, 253121, 44, 3250, 129, 215);
INSERT INTO public.who_global_data VALUES (101764, 927, 184557, 0, 2542, 129, 177);
INSERT INTO public.who_global_data VALUES (101765, 644, 90305, 16, 1568, 129, 183);
INSERT INTO public.who_global_data VALUES (101766, 0, 0, 0, 0, 129, 203);
INSERT INTO public.who_global_data VALUES (101767, 562, 44961, 13, 1151, 129, 162);
INSERT INTO public.who_global_data VALUES (101768, 291, 145495, 5, 910, 129, 12);
INSERT INTO public.who_global_data VALUES (101769, 327, 76718, 1, 1307, 129, 24);
INSERT INTO public.who_global_data VALUES (101770, 0, 41, 0, 0, 129, 119);
INSERT INTO public.who_global_data VALUES (101771, 890, 23706, 11, 304, 129, 39);
INSERT INTO public.who_global_data VALUES (101772, 1778, 142187, 14, 1170, 129, 26);
INSERT INTO public.who_global_data VALUES (101773, 0, 2150, 0, 44, 129, 59);
INSERT INTO public.who_global_data VALUES (101774, 0, 1676, 0, 83, 129, 77);
INSERT INTO public.who_global_data VALUES (101775, 661, 89183, 12, 1273, 129, 134);
INSERT INTO public.who_global_data VALUES (101776, 30, 1477, 0, 17, 129, 4);
INSERT INTO public.who_global_data VALUES (101777, 3071, 86953, 35, 939, 129, 109);
INSERT INTO public.who_global_data VALUES (101778, 1173, 40037, 15, 384, 129, 90);
INSERT INTO public.who_global_data VALUES (101779, 0, 17473, 0, 255, 129, 61);
INSERT INTO public.who_global_data VALUES (101780, 2, 6053, 0, 186, 129, 85);
INSERT INTO public.who_global_data VALUES (101781, 2234, 78499, 3, 396, 129, 49);
INSERT INTO public.who_global_data VALUES (101782, 34, 13308, 0, 47, 129, 208);
INSERT INTO public.who_global_data VALUES (101783, 134, 5576, 4, 184, 129, 166);
INSERT INTO public.who_global_data VALUES (101784, 106, 10884, 4, 164, 129, 64);
INSERT INTO public.who_global_data VALUES (101785, 0, 4, 0, 0, 129, 199);
INSERT INTO public.who_global_data VALUES (101786, 0, 5553, 0, 41, 129, 114);
INSERT INTO public.who_global_data VALUES (101787, 0, 9679, 0, 194, 129, 60);
INSERT INTO public.who_global_data VALUES (101788, 0, 514, 0, 10, 129, 68);
INSERT INTO public.who_global_data VALUES (101789, 0, 5499, 0, 51, 129, 158);
INSERT INTO public.who_global_data VALUES (101790, 11974, 1205229, 781, 111655, 129, 52);
INSERT INTO public.who_global_data VALUES (101791, 0, 0, 0, 0, 129, 117);
INSERT INTO public.who_global_data VALUES (101792, 2, 660, 0, 3, 129, 126);
INSERT INTO public.who_global_data VALUES (101793, 5, 898, 0, 0, 129, 196);
INSERT INTO public.who_global_data VALUES (101794, 375, 40888, 3, 568, 129, 142);
INSERT INTO public.who_global_data VALUES (101795, 0, 13, 0, 1, 129, 185);
INSERT INTO public.who_global_data VALUES (101796, 3345, 391529, 65, 6492, 129, 138);
INSERT INTO public.who_global_data VALUES (101797, 81, 16521, 1, 139, 129, 181);
INSERT INTO public.who_global_data VALUES (101798, 1427, 103166, 23, 2174, 129, 178);
INSERT INTO public.who_global_data VALUES (101799, 301, 15773, 3, 158, 129, 168);
INSERT INTO public.who_global_data VALUES (101800, 0, 0, 0, 0, 129, 160);
INSERT INTO public.who_global_data VALUES (101801, 1217, 245650, 12, 1663, 129, 151);
INSERT INTO public.who_global_data VALUES (101802, 8718, 584746, 63, 9879, 129, 193);
INSERT INTO public.who_global_data VALUES (101803, 0, 36, 0, 0, 129, 18);
INSERT INTO public.who_global_data VALUES (101804, 6, 1736, 0, 25, 129, 40);
INSERT INTO public.who_global_data VALUES (101805, 0, 4709, 0, 162, 129, 218);
INSERT INTO public.who_global_data VALUES (101806, 0, 1856, 0, 77, 129, 191);
INSERT INTO public.who_global_data VALUES (101807, 675, 71344, 6, 1190, 129, 156);
INSERT INTO public.who_global_data VALUES (101808, 0, 0, 0, 0, 129, 135);
INSERT INTO public.who_global_data VALUES (101809, 929, 70883, 28, 2051, 129, 55);
INSERT INTO public.who_global_data VALUES (101810, 0, 113, 0, 2, 129, 88);
INSERT INTO public.who_global_data VALUES (101811, 362, 39524, 21, 382, 129, 108);
INSERT INTO public.who_global_data VALUES (101812, 2181, 119414, 24, 1008, 129, 48);
INSERT INTO public.who_global_data VALUES (101813, 179, 125669, 2, 1463, 129, 3);
INSERT INTO public.who_global_data VALUES (101814, 0, 744, 0, 13, 129, 224);
INSERT INTO public.who_global_data VALUES (101815, 3138, 429280, 56, 8603, 129, 110);
INSERT INTO public.who_global_data VALUES (101816, 0, 0, 0, 0, 129, 106);
INSERT INTO public.who_global_data VALUES (101817, 1811, 182977, 23, 3264, 129, 89);
INSERT INTO public.who_global_data VALUES (101818, 0, 684, 0, 7, 129, 121);
INSERT INTO public.who_global_data VALUES (101819, 725, 90146, 14, 1901, 129, 163);
INSERT INTO public.who_global_data VALUES (101820, 691, 977312, 54, 36455, 129, 70);
INSERT INTO public.who_global_data VALUES (101821, 1376, 445540, 24, 8701, 129, 174);
INSERT INTO public.who_global_data VALUES (101822, 0, 0, 0, 0, 129, 175);
INSERT INTO public.who_global_data VALUES (101823, 13750, 1102096, 470, 21630, 129, 118);
INSERT INTO public.who_global_data VALUES (101824, 3134, 335207, 86, 5278, 129, 189);
INSERT INTO public.who_global_data VALUES (101825, 496, 59458, 19, 1238, 129, 124);
INSERT INTO public.who_global_data VALUES (101826, 163, 140516, 0, 240, 129, 192);
INSERT INTO public.who_global_data VALUES (101827, 689, 40781, 8, 572, 129, 41);
INSERT INTO public.who_global_data VALUES (101828, 1715, 122685, 19, 2500, 129, 95);
INSERT INTO public.who_global_data VALUES (101829, 0, 8345, 0, 41, 129, 74);
INSERT INTO public.who_global_data VALUES (101830, 7067, 539107, 127, 12948, 129, 11);
INSERT INTO public.who_global_data VALUES (101831, 28585, 2597711, 613, 45893, 129, 87);
INSERT INTO public.who_global_data VALUES (101832, 71, 6349, 0, 53, 129, 214);
INSERT INTO public.who_global_data VALUES (101833, 0, 5, 0, 0, 129, 116);
INSERT INTO public.who_global_data VALUES (101834, 0, 164, 0, 0, 129, 157);
INSERT INTO public.who_global_data VALUES (101835, 0, 0, 0, 0, 129, 182);
INSERT INTO public.who_global_data VALUES (101836, 1, 26, 0, 0, 129, 186);
INSERT INTO public.who_global_data VALUES (101837, 3, 274, 1, 4, 129, 127);
INSERT INTO public.who_global_data VALUES (101838, 0, 838, 0, 12, 129, 232);
INSERT INTO public.who_global_data VALUES (101839, 0, 14, 0, 0, 129, 33);
INSERT INTO public.who_global_data VALUES (101840, 1, 91, 0, 0, 129, 97);
INSERT INTO public.who_global_data VALUES (101841, 0, 2, 0, 0, 129, 42);
INSERT INTO public.who_global_data VALUES (101842, 34, 1868, 0, 49, 129, 198);
INSERT INTO public.who_global_data VALUES (101843, 4, 1009, 0, 17, 129, 216);
INSERT INTO public.who_global_data VALUES (101844, 141, 359415, 10, 6012, 129, 164);
INSERT INTO public.who_global_data VALUES (101845, 101, 16766, 2, 343, 129, 235);
INSERT INTO public.who_global_data VALUES (101846, 7393, 249224, 56, 2172, 129, 67);
INSERT INTO public.who_global_data VALUES (101847, 0, 182, 0, 0, 129, 15);
INSERT INTO public.who_global_data VALUES (101848, 1, 2435, 1, 75, 129, 180);
INSERT INTO public.who_global_data VALUES (101849, 6, 58297, 0, 29, 129, 237);
INSERT INTO public.who_global_data VALUES (101850, 0, 16, 0, 0, 129, 25);
INSERT INTO public.who_global_data VALUES (101851, 30, 1185, 0, 26, 129, 209);
INSERT INTO public.who_global_data VALUES (101852, 2166, 127087, 18, 1122, 129, 217);
INSERT INTO public.who_global_data VALUES (101853, 1852, 91952, 46, 2092, 129, 79);
INSERT INTO public.who_global_data VALUES (101854, 0, 17, 0, 0, 129, 143);
INSERT INTO public.who_global_data VALUES (101855, 0, 4579, 0, 121, 129, 229);
INSERT INTO public.who_global_data VALUES (101856, 8166, 836764, 173, 22747, 129, 141);
INSERT INTO public.who_global_data VALUES (101857, 0, 3181, 0, 62, 129, 197);
INSERT INTO public.who_global_data VALUES (101858, 8500, 1764131, 189, 48643, 129, 221);
INSERT INTO public.who_global_data VALUES (101859, 1235, 30613, 4, 146, 129, 150);
INSERT INTO public.who_global_data VALUES (101860, 303, 21147, 4, 1344, 129, 56);
INSERT INTO public.who_global_data VALUES (101861, 7, 5333, 0, 117, 129, 167);
INSERT INTO public.who_global_data VALUES (101862, 8397, 314037, 75, 7855, 129, 23);
INSERT INTO public.who_global_data VALUES (101863, 5038, 367218, 87, 5273, 129, 222);
INSERT INTO public.who_global_data VALUES (101864, 112, 8787, 11, 476, 129, 219);
INSERT INTO public.who_global_data VALUES (101865, 64, 12722, 0, 87, 129, 7);
INSERT INTO public.who_global_data VALUES (101866, 18, 4169, 0, 60, 129, 161);
INSERT INTO public.who_global_data VALUES (101867, 20964, 1787787, 516, 63082, 129, 149);
INSERT INTO public.who_global_data VALUES (101868, 0, 31, 0, 0, 129, 6);
INSERT INTO public.who_global_data VALUES (101869, 0, 3132, 0, 65, 129, 139);
INSERT INTO public.who_global_data VALUES (101870, 0, 0, 0, 0, 129, 211);
INSERT INTO public.who_global_data VALUES (101871, 0, 0, 0, 0, 129, 14);
INSERT INTO public.who_global_data VALUES (101872, 0, 6808, 0, 122, 129, 111);
INSERT INTO public.who_global_data VALUES (101873, 958, 107814, 41, 3758, 129, 207);
INSERT INTO public.who_global_data VALUES (101874, 30424, 934229, 220, 15751, 129, 66);
INSERT INTO public.who_global_data VALUES (101875, 0, 0, 0, 0, 129, 173);
INSERT INTO public.who_global_data VALUES (101876, 7, 768, 0, 6, 129, 145);
INSERT INTO public.who_global_data VALUES (101877, 0, 0, 0, 0, 129, 65);
INSERT INTO public.who_global_data VALUES (101878, 671, 25730, 13, 220, 129, 184);
INSERT INTO public.who_global_data VALUES (101879, 13514, 872228, 285, 14755, 129, 98);
INSERT INTO public.who_global_data VALUES (101880, 1255, 181405, 4, 602, 129, 104);
INSERT INTO public.who_global_data VALUES (101881, 0, 509, 0, 21, 129, 73);
INSERT INTO public.who_global_data VALUES (101882, 230852, 15203208, 3390, 287384, 129, 8);
INSERT INTO public.who_global_data VALUES (101883, 35, 1733, 0, 23, 129, 227);
INSERT INTO public.who_global_data VALUES (101884, 298, 8104, 1, 87, 129, 75);
INSERT INTO public.who_global_data VALUES (101885, 166, 74664, 0, 611, 129, 45);
INSERT INTO public.who_global_data VALUES (101886, 0, 1, 0, 0, 129, 133);
INSERT INTO public.who_global_data VALUES (101887, 468, 105852, 5, 933, 129, 202);
INSERT INTO public.who_global_data VALUES (101888, 4, 1385, 0, 35, 129, 129);
INSERT INTO public.who_global_data VALUES (101889, 0, 3, 0, 0, 129, 36);
INSERT INTO public.who_global_data VALUES (101890, 2, 2085, 0, 607, 129, 51);
INSERT INTO public.who_global_data VALUES (101891, 29, 18091, 0, 364, 129, 206);
INSERT INTO public.who_global_data VALUES (101892, 74, 11081, 1, 305, 129, 5);
INSERT INTO public.who_global_data VALUES (101893, 213, 48753, 18, 1939, 129, 103);
INSERT INTO public.who_global_data VALUES (101894, 873, 46061, 14, 965, 129, 58);
INSERT INTO public.who_global_data VALUES (101895, 565, 90579, 10, 2564, 129, 195);
INSERT INTO public.who_global_data VALUES (101896, 0, 0, 0, 0, 129, 115);
INSERT INTO public.who_global_data VALUES (101897, 28, 7190, 0, 78, 129, 99);
INSERT INTO public.who_global_data VALUES (101898, 121, 15925, 4, 362, 129, 153);
INSERT INTO public.who_global_data VALUES (101899, 0, 10, 0, 0, 129, 93);
INSERT INTO public.who_global_data VALUES (101900, 0, 146, 0, 4, 129, 84);
INSERT INTO public.who_global_data VALUES (101901, 5303, 1475222, 213, 40222, 129, 78);
INSERT INTO public.who_global_data VALUES (101902, 1077, 145630, 29, 2440, 129, 170);
INSERT INTO public.who_global_data VALUES (101903, 12, 4996, 1, 46, 129, 32);
INSERT INTO public.who_global_data VALUES (101904, 7, 28000, 0, 908, 129, 155);
INSERT INTO public.who_global_data VALUES (101905, 2466, 311067, 125, 4158, 129, 82);
INSERT INTO public.who_global_data VALUES (101906, 4219, 162774, 38, 1793, 129, 16);
INSERT INTO public.who_global_data VALUES (101907, 38, 7623, 0, 163, 129, 72);
INSERT INTO public.who_global_data VALUES (101908, 137, 88631, 0, 347, 129, 43);
INSERT INTO public.who_global_data VALUES (101909, 1861, 485965, 37, 6967, 129, 120);
INSERT INTO public.who_global_data VALUES (101910, 0, 290, 0, 7, 129, 213);
INSERT INTO public.who_global_data VALUES (101911, 1939, 154392, 8, 1238, 129, 31);
INSERT INTO public.who_global_data VALUES (101912, 2675, 604793, 94, 17809, 129, 204);
INSERT INTO public.who_global_data VALUES (101913, 506, 8519, 4, 183, 129, 152);
INSERT INTO public.who_global_data VALUES (101914, 0, 3090, 0, 44, 129, 144);
INSERT INTO public.who_global_data VALUES (101915, 24, 364, 0, 9, 129, 96);
INSERT INTO public.who_global_data VALUES (101916, 1, 434, 0, 0, 129, 47);
INSERT INTO public.who_global_data VALUES (101917, 214, 146060, 2, 9004, 129, 80);
INSERT INTO public.who_global_data VALUES (101918, 3, 149, 0, 3, 129, 159);
INSERT INTO public.who_global_data VALUES (101919, 1286, 98603, 48, 3199, 129, 27);
INSERT INTO public.who_global_data VALUES (101920, 0, 12058, 0, 34, 129, 146);
INSERT INTO public.who_global_data VALUES (101921, 53453, 6728452, 836, 178995, 129, 71);
INSERT INTO public.who_global_data VALUES (101922, 0, 75, 0, 1, 129, 210);
INSERT INTO public.who_global_data VALUES (101923, 0, 152, 0, 3, 129, 54);
INSERT INTO public.who_global_data VALUES (101924, 3328, 171493, 127, 5283, 63, 147);
INSERT INTO public.who_global_data VALUES (101925, 0, 3469, 0, 69, 63, 2);
INSERT INTO public.who_global_data VALUES (101926, 1, 721, 0, 1, 63, 105);
INSERT INTO public.who_global_data VALUES (101927, 0, 10626, 0, 105, 63, 53);
INSERT INTO public.who_global_data VALUES (101928, 2, 356, 0, 0, 63, 81);
INSERT INTO public.who_global_data VALUES (101929, 180, 25143, 0, 443, 63, 223);
INSERT INTO public.who_global_data VALUES (101930, 5981, 429035, 90, 12867, 63, 94);
INSERT INTO public.who_global_data VALUES (101931, 1, 291, 0, 2, 63, 154);
INSERT INTO public.who_global_data VALUES (101932, 5, 4932, 0, 63, 63, 83);
INSERT INTO public.who_global_data VALUES (101933, 4, 1732, 0, 102, 63, 194);
INSERT INTO public.who_global_data VALUES (101934, 1244, 564778, 10, 15690, 63, 136);
INSERT INTO public.who_global_data VALUES (101935, 118, 94618, 2, 4755, 63, 179);
INSERT INTO public.who_global_data VALUES (101936, 7510, 1384610, 163, 38158, 63, 57);
INSERT INTO public.who_global_data VALUES (101937, 0, 616, 0, 7, 63, 35);
INSERT INTO public.who_global_data VALUES (101938, 0, 6049, 0, 99, 63, 228);
INSERT INTO public.who_global_data VALUES (101939, 0, 0, 0, 0, 63, 19);
INSERT INTO public.who_global_data VALUES (101940, 1009, 147430, 21, 1846, 63, 22);
INSERT INTO public.who_global_data VALUES (101941, 34, 21547, 1, 133, 63, 1);
INSERT INTO public.who_global_data VALUES (101942, 4520, 159372, 69, 2367, 63, 21);
INSERT INTO public.who_global_data VALUES (101943, 124, 9106, 0, 136, 63, 234);
INSERT INTO public.who_global_data VALUES (101944, 72, 3246, 0, 8, 63, 91);
INSERT INTO public.who_global_data VALUES (101945, 363, 13649, 2, 70, 63, 137);
INSERT INTO public.who_global_data VALUES (101946, 6406, 563333, 90, 9226, 63, 201);
INSERT INTO public.who_global_data VALUES (101947, 0, 0, 0, 0, 63, 171);
INSERT INTO public.who_global_data VALUES (101948, 93, 13842, 6, 350, 63, 92);
INSERT INTO public.who_global_data VALUES (101949, 2558, 97357, 3, 904, 63, 112);
INSERT INTO public.who_global_data VALUES (101950, 3, 5717, 0, 61, 63, 62);
INSERT INTO public.who_global_data VALUES (101951, 0, 85, 0, 0, 63, 69);
INSERT INTO public.who_global_data VALUES (101952, 531, 150161, 3, 2350, 63, 220);
INSERT INTO public.who_global_data VALUES (101953, 476, 199228, 20, 13814, 63, 100);
INSERT INTO public.who_global_data VALUES (101954, 421, 119702, 19, 6832, 63, 187);
INSERT INTO public.who_global_data VALUES (101955, 396, 40741, 6, 1174, 63, 63);
INSERT INTO public.who_global_data VALUES (101956, 17, 5183, 0, 85, 63, 28);
INSERT INTO public.who_global_data VALUES (101957, 0, 649, 0, 0, 63, 172);
INSERT INTO public.who_global_data VALUES (101958, 544, 16054, 2, 139, 63, 17);
INSERT INTO public.who_global_data VALUES (101959, 49, 6612, 1, 125, 63, 226);
INSERT INTO public.who_global_data VALUES (101960, 1099, 114834, 14, 1769, 63, 236);
INSERT INTO public.who_global_data VALUES (101961, 0, 17, 0, 0, 63, 76);
INSERT INTO public.who_global_data VALUES (101962, 5, 519, 0, 0, 63, 30);
INSERT INTO public.who_global_data VALUES (101963, 0, 44, 0, 2, 63, 128);
INSERT INTO public.who_global_data VALUES (101964, 490, 28732, 8, 433, 63, 86);
INSERT INTO public.who_global_data VALUES (101965, 14084, 2283752, 294, 56280, 63, 140);
INSERT INTO public.who_global_data VALUES (101966, 87, 11600, 0, 71, 63, 44);
INSERT INTO public.who_global_data VALUES (101967, 79, 15411, 4, 90, 63, 113);
INSERT INTO public.who_global_data VALUES (101968, 22, 9300, 2, 62, 63, 29);
INSERT INTO public.who_global_data VALUES (101969, 2, 3778, 0, 123, 63, 125);
INSERT INTO public.who_global_data VALUES (101970, 4570, 178953, 43, 1657, 63, 131);
INSERT INTO public.who_global_data VALUES (101971, 23679, 1242203, 440, 20372, 63, 46);
INSERT INTO public.who_global_data VALUES (101972, 122, 52622, 0, 326, 63, 10);
INSERT INTO public.who_global_data VALUES (101973, 3, 1058, 0, 5, 63, 205);
INSERT INTO public.who_global_data VALUES (101974, 1675, 119720, 95, 3289, 63, 50);
INSERT INTO public.who_global_data VALUES (101975, 1, 19, 0, 0, 63, 20);
INSERT INTO public.who_global_data VALUES (101976, 0, 43, 0, 0, 63, 13);
INSERT INTO public.who_global_data VALUES (101977, 0, 8451, 0, 152, 63, 148);
INSERT INTO public.who_global_data VALUES (101978, 12, 6902, 0, 113, 63, 230);
INSERT INTO public.who_global_data VALUES (101979, 654, 127127, 25, 4311, 63, 190);
INSERT INTO public.who_global_data VALUES (101980, 0, 288, 0, 13, 63, 188);
INSERT INTO public.who_global_data VALUES (101981, 61, 13325, 0, 79, 63, 123);
INSERT INTO public.who_global_data VALUES (101982, 0, 2444, 0, 44, 63, 9);
INSERT INTO public.who_global_data VALUES (101983, 3, 5700, 0, 154, 63, 102);
INSERT INTO public.who_global_data VALUES (101984, 35, 9434, 0, 233, 63, 34);
INSERT INTO public.who_global_data VALUES (101985, 0, 26, 0, 0, 63, 212);
INSERT INTO public.who_global_data VALUES (101986, 468, 112175, 2, 2952, 63, 122);
INSERT INTO public.who_global_data VALUES (101987, 5415, 265003, 171, 6451, 63, 38);
INSERT INTO public.who_global_data VALUES (101988, 10, 5516, 0, 28, 63, 130);
INSERT INTO public.who_global_data VALUES (101989, 31521, 9767371, 412, 141772, 63, 37);
INSERT INTO public.who_global_data VALUES (101990, 6058, 592900, 171, 18171, 63, 231);
INSERT INTO public.who_global_data VALUES (101991, 10223, 1072620, 295, 51212, 63, 107);
INSERT INTO public.who_global_data VALUES (101992, 1735, 569873, 24, 12501, 63, 101);
INSERT INTO public.who_global_data VALUES (101993, 218, 74900, 5, 2102, 63, 132);
INSERT INTO public.who_global_data VALUES (101994, 0, 370, 0, 25, 63, 176);
INSERT INTO public.who_global_data VALUES (101995, 1768, 348936, 12, 2950, 63, 200);
INSERT INTO public.who_global_data VALUES (101996, 12755, 1770149, 499, 61739, 63, 169);
INSERT INTO public.who_global_data VALUES (101997, 98, 11369, 1, 266, 63, 225);
INSERT INTO public.who_global_data VALUES (101998, 2733, 168573, 45, 2465, 63, 165);
INSERT INTO public.who_global_data VALUES (101999, 122, 1460, 0, 32, 63, 233);
INSERT INTO public.who_global_data VALUES (102000, 3088, 250219, 44, 3206, 63, 215);
INSERT INTO public.who_global_data VALUES (102001, 973, 183630, 0, 2542, 63, 177);
INSERT INTO public.who_global_data VALUES (102002, 1082, 89661, 21, 1552, 63, 183);
INSERT INTO public.who_global_data VALUES (102003, 0, 0, 0, 0, 63, 203);
INSERT INTO public.who_global_data VALUES (102004, 561, 44399, 11, 1138, 63, 162);
INSERT INTO public.who_global_data VALUES (102005, 304, 145204, 5, 905, 63, 12);
INSERT INTO public.who_global_data VALUES (102006, 379, 76391, 3, 1306, 63, 24);
INSERT INTO public.who_global_data VALUES (102007, 0, 41, 0, 0, 63, 119);
INSERT INTO public.who_global_data VALUES (102008, 712, 22816, 5, 293, 63, 39);
INSERT INTO public.who_global_data VALUES (102009, 1274, 140409, 20, 1156, 63, 26);
INSERT INTO public.who_global_data VALUES (102010, 0, 2150, 0, 44, 63, 59);
INSERT INTO public.who_global_data VALUES (102011, 0, 1676, 0, 83, 63, 77);
INSERT INTO public.who_global_data VALUES (102012, 536, 88522, 6, 1261, 63, 134);
INSERT INTO public.who_global_data VALUES (102013, 0, 1447, 0, 17, 63, 4);
INSERT INTO public.who_global_data VALUES (102014, 3325, 83882, 17, 904, 63, 109);
INSERT INTO public.who_global_data VALUES (102015, 388, 38864, 9, 369, 63, 90);
INSERT INTO public.who_global_data VALUES (102016, 0, 17473, 0, 255, 63, 61);
INSERT INTO public.who_global_data VALUES (102017, 0, 6051, 0, 186, 63, 85);
INSERT INTO public.who_global_data VALUES (102018, 959, 76265, 5, 393, 63, 49);
INSERT INTO public.who_global_data VALUES (102019, 26, 13274, 0, 47, 63, 208);
INSERT INTO public.who_global_data VALUES (102020, 0, 5442, 0, 180, 63, 166);
INSERT INTO public.who_global_data VALUES (102021, 79, 10778, 3, 160, 63, 64);
INSERT INTO public.who_global_data VALUES (102022, 0, 4, 0, 0, 63, 199);
INSERT INTO public.who_global_data VALUES (102023, 0, 5553, 0, 41, 63, 114);
INSERT INTO public.who_global_data VALUES (102024, 163, 9679, 6, 194, 63, 60);
INSERT INTO public.who_global_data VALUES (102025, 9, 514, 0, 10, 63, 68);
INSERT INTO public.who_global_data VALUES (102026, 318, 5499, 2, 51, 63, 158);
INSERT INTO public.who_global_data VALUES (102027, 11006, 1193255, 800, 110874, 63, 52);
INSERT INTO public.who_global_data VALUES (102028, 0, 0, 0, 0, 63, 117);
INSERT INTO public.who_global_data VALUES (102029, 7, 658, 0, 3, 63, 126);
INSERT INTO public.who_global_data VALUES (102030, 5, 893, 0, 0, 63, 196);
INSERT INTO public.who_global_data VALUES (102031, 417, 40513, 10, 565, 63, 142);
INSERT INTO public.who_global_data VALUES (102032, 0, 13, 0, 1, 63, 185);
INSERT INTO public.who_global_data VALUES (102033, 4096, 388184, 57, 6427, 63, 138);
INSERT INTO public.who_global_data VALUES (102034, 67, 16440, 2, 138, 63, 181);
INSERT INTO public.who_global_data VALUES (102035, 1308, 101739, 19, 2151, 63, 178);
INSERT INTO public.who_global_data VALUES (102036, 174, 15472, 1, 155, 63, 168);
INSERT INTO public.who_global_data VALUES (102037, 0, 0, 0, 0, 63, 160);
INSERT INTO public.who_global_data VALUES (102038, 1056, 244433, 14, 1651, 63, 151);
INSERT INTO public.who_global_data VALUES (102039, 6554, 576028, 66, 9816, 63, 193);
INSERT INTO public.who_global_data VALUES (102040, 0, 36, 0, 0, 63, 18);
INSERT INTO public.who_global_data VALUES (102041, 0, 1730, 0, 25, 63, 40);
INSERT INTO public.who_global_data VALUES (102042, 0, 4709, 0, 162, 63, 218);
INSERT INTO public.who_global_data VALUES (102043, 0, 1856, 0, 77, 63, 191);
INSERT INTO public.who_global_data VALUES (102044, 474, 70669, 2, 1184, 63, 156);
INSERT INTO public.who_global_data VALUES (102045, 0, 0, 0, 0, 63, 135);
INSERT INTO public.who_global_data VALUES (102046, 502, 69954, 46, 2023, 63, 55);
INSERT INTO public.who_global_data VALUES (102047, 0, 113, 0, 2, 63, 88);
INSERT INTO public.who_global_data VALUES (102048, 459, 39162, 0, 361, 63, 108);
INSERT INTO public.who_global_data VALUES (102049, 1883, 117233, 23, 984, 63, 48);
INSERT INTO public.who_global_data VALUES (102050, 164, 125490, 7, 1461, 63, 3);
INSERT INTO public.who_global_data VALUES (102051, 0, 744, 0, 13, 63, 224);
INSERT INTO public.who_global_data VALUES (102052, 2963, 426142, 60, 8547, 63, 110);
INSERT INTO public.who_global_data VALUES (102053, 0, 0, 0, 0, 63, 106);
INSERT INTO public.who_global_data VALUES (102054, 1936, 181166, 29, 3241, 63, 89);
INSERT INTO public.who_global_data VALUES (102055, 0, 684, 0, 7, 63, 121);
INSERT INTO public.who_global_data VALUES (102056, 698, 89421, 15, 1887, 63, 163);
INSERT INTO public.who_global_data VALUES (102057, 1505, 976621, 77, 36401, 63, 70);
INSERT INTO public.who_global_data VALUES (102058, 1379, 444164, 7, 8677, 63, 174);
INSERT INTO public.who_global_data VALUES (102059, 0, 0, 0, 0, 63, 175);
INSERT INTO public.who_global_data VALUES (102060, 12166, 1088346, 568, 21160, 63, 118);
INSERT INTO public.who_global_data VALUES (102061, 4097, 332073, 70, 5192, 63, 189);
INSERT INTO public.who_global_data VALUES (102062, 646, 58962, 13, 1219, 63, 124);
INSERT INTO public.who_global_data VALUES (102063, 150, 140353, 1, 240, 63, 192);
INSERT INTO public.who_global_data VALUES (102064, 680, 40092, 8, 564, 63, 41);
INSERT INTO public.who_global_data VALUES (102065, 1766, 120970, 21, 2481, 63, 95);
INSERT INTO public.who_global_data VALUES (102066, 51, 8345, 0, 41, 63, 74);
INSERT INTO public.who_global_data VALUES (102067, 7365, 532040, 161, 12821, 63, 11);
INSERT INTO public.who_global_data VALUES (102068, 27927, 2569126, 562, 45280, 63, 87);
INSERT INTO public.who_global_data VALUES (102069, 41, 6278, 2, 53, 63, 214);
INSERT INTO public.who_global_data VALUES (102070, 0, 5, 0, 0, 63, 116);
INSERT INTO public.who_global_data VALUES (102071, 0, 164, 0, 0, 63, 157);
INSERT INTO public.who_global_data VALUES (102072, 0, 0, 0, 0, 63, 182);
INSERT INTO public.who_global_data VALUES (102073, 0, 25, 0, 0, 63, 186);
INSERT INTO public.who_global_data VALUES (102074, 1, 271, 1, 3, 63, 127);
INSERT INTO public.who_global_data VALUES (102075, 0, 838, 0, 12, 63, 232);
INSERT INTO public.who_global_data VALUES (102076, 0, 14, 0, 0, 63, 33);
INSERT INTO public.who_global_data VALUES (102077, 3, 90, 0, 0, 63, 97);
INSERT INTO public.who_global_data VALUES (102078, 0, 2, 0, 0, 63, 42);
INSERT INTO public.who_global_data VALUES (102079, 2, 1834, 1, 49, 63, 198);
INSERT INTO public.who_global_data VALUES (102080, 0, 1005, 0, 17, 63, 216);
INSERT INTO public.who_global_data VALUES (102081, 159, 359274, 13, 6002, 63, 164);
INSERT INTO public.who_global_data VALUES (102082, 69, 16665, 1, 341, 63, 235);
INSERT INTO public.who_global_data VALUES (102083, 7804, 241831, 54, 2116, 63, 67);
INSERT INTO public.who_global_data VALUES (102084, 0, 182, 0, 0, 63, 15);
INSERT INTO public.who_global_data VALUES (102085, 6, 2434, 0, 74, 63, 180);
INSERT INTO public.who_global_data VALUES (102086, 6, 58291, 0, 29, 63, 237);
INSERT INTO public.who_global_data VALUES (102087, 0, 16, 0, 0, 63, 25);
INSERT INTO public.who_global_data VALUES (102088, 0, 1155, 0, 26, 63, 209);
INSERT INTO public.who_global_data VALUES (102089, 3125, 124921, 38, 1104, 63, 217);
INSERT INTO public.who_global_data VALUES (102090, 2140, 90100, 35, 2046, 63, 79);
INSERT INTO public.who_global_data VALUES (102091, 0, 17, 0, 0, 63, 143);
INSERT INTO public.who_global_data VALUES (102092, 0, 4579, 0, 121, 63, 229);
INSERT INTO public.who_global_data VALUES (102093, 6709, 828598, 142, 22574, 63, 141);
INSERT INTO public.who_global_data VALUES (102094, 0, 3181, 0, 62, 63, 197);
INSERT INTO public.who_global_data VALUES (102095, 4043, 1755631, 139, 48454, 63, 221);
INSERT INTO public.who_global_data VALUES (102096, 0, 29378, 0, 142, 63, 150);
INSERT INTO public.who_global_data VALUES (102097, 376, 20844, 21, 1340, 63, 56);
INSERT INTO public.who_global_data VALUES (102098, 1, 5326, 0, 117, 63, 167);
INSERT INTO public.who_global_data VALUES (102099, 7446, 305640, 54, 7780, 63, 23);
INSERT INTO public.who_global_data VALUES (102100, 5059, 362180, 87, 5186, 63, 222);
INSERT INTO public.who_global_data VALUES (102101, 95, 8675, 7, 465, 63, 219);
INSERT INTO public.who_global_data VALUES (102102, 66, 12658, 0, 87, 63, 7);
INSERT INTO public.who_global_data VALUES (102103, 25, 4151, 0, 60, 63, 161);
INSERT INTO public.who_global_data VALUES (102104, 16578, 1766823, 533, 62566, 63, 149);
INSERT INTO public.who_global_data VALUES (102105, 0, 31, 0, 0, 63, 6);
INSERT INTO public.who_global_data VALUES (102106, 0, 3132, 0, 65, 63, 139);
INSERT INTO public.who_global_data VALUES (102107, 0, 0, 0, 0, 63, 211);
INSERT INTO public.who_global_data VALUES (102108, 0, 0, 0, 0, 63, 14);
INSERT INTO public.who_global_data VALUES (102109, 33, 6808, 0, 122, 63, 111);
INSERT INTO public.who_global_data VALUES (102110, 1411, 106856, 49, 3717, 63, 207);
INSERT INTO public.who_global_data VALUES (102111, 31712, 903805, 217, 15531, 63, 66);
INSERT INTO public.who_global_data VALUES (102112, 0, 0, 0, 0, 63, 173);
INSERT INTO public.who_global_data VALUES (102113, 5, 761, 0, 6, 63, 145);
INSERT INTO public.who_global_data VALUES (102114, 0, 0, 0, 0, 63, 65);
INSERT INTO public.who_global_data VALUES (102115, 1859, 25059, 0, 207, 63, 184);
INSERT INTO public.who_global_data VALUES (102116, 13371, 858714, 266, 14470, 63, 98);
INSERT INTO public.who_global_data VALUES (102117, 1313, 180150, 2, 598, 63, 104);
INSERT INTO public.who_global_data VALUES (102118, 0, 509, 0, 21, 63, 73);
INSERT INTO public.who_global_data VALUES (102119, 216360, 14972356, 2552, 283994, 63, 8);
INSERT INTO public.who_global_data VALUES (102120, 18, 1698, 0, 23, 63, 227);
INSERT INTO public.who_global_data VALUES (102121, 301, 7806, 3, 86, 63, 75);
INSERT INTO public.who_global_data VALUES (102122, 146, 74498, 0, 611, 63, 45);
INSERT INTO public.who_global_data VALUES (102123, 0, 1, 0, 0, 63, 133);
INSERT INTO public.who_global_data VALUES (102124, 942, 105384, 9, 928, 63, 202);
INSERT INTO public.who_global_data VALUES (102125, 4, 1381, 0, 35, 63, 129);
INSERT INTO public.who_global_data VALUES (102126, 0, 3, 0, 0, 63, 36);
INSERT INTO public.who_global_data VALUES (102127, 0, 2083, 0, 607, 63, 51);
INSERT INTO public.who_global_data VALUES (102128, 131, 18062, 0, 364, 63, 206);
INSERT INTO public.who_global_data VALUES (102129, 168, 11007, 10, 304, 63, 5);
INSERT INTO public.who_global_data VALUES (102130, 174, 48540, 13, 1921, 63, 103);
INSERT INTO public.who_global_data VALUES (102131, 752, 45188, 15, 951, 63, 58);
INSERT INTO public.who_global_data VALUES (102132, 598, 90014, 15, 2554, 63, 195);
INSERT INTO public.who_global_data VALUES (102133, 0, 0, 0, 0, 63, 115);
INSERT INTO public.who_global_data VALUES (102134, 35, 7162, 0, 78, 63, 99);
INSERT INTO public.who_global_data VALUES (102135, 75, 15804, 3, 358, 63, 153);
INSERT INTO public.who_global_data VALUES (102136, 0, 10, 0, 0, 63, 93);
INSERT INTO public.who_global_data VALUES (102137, 0, 146, 0, 4, 63, 84);
INSERT INTO public.who_global_data VALUES (102138, 3610, 1469919, 121, 40009, 63, 78);
INSERT INTO public.who_global_data VALUES (102139, 1174, 144553, 23, 2411, 63, 170);
INSERT INTO public.who_global_data VALUES (102140, 18, 4984, 0, 45, 63, 32);
INSERT INTO public.who_global_data VALUES (102141, 6, 27993, 0, 908, 63, 155);
INSERT INTO public.who_global_data VALUES (102142, 2913, 308601, 126, 4033, 63, 82);
INSERT INTO public.who_global_data VALUES (102143, 4403, 158555, 42, 1755, 63, 16);
INSERT INTO public.who_global_data VALUES (102144, 5, 7585, 0, 163, 63, 72);
INSERT INTO public.who_global_data VALUES (102145, 201, 88494, 4, 347, 63, 43);
INSERT INTO public.who_global_data VALUES (102146, 2159, 484104, 24, 6930, 63, 120);
INSERT INTO public.who_global_data VALUES (102147, 1, 290, 0, 7, 63, 213);
INSERT INTO public.who_global_data VALUES (102148, 1851, 152453, 8, 1230, 63, 31);
INSERT INTO public.who_global_data VALUES (102149, 2769, 602118, 88, 17715, 63, 204);
INSERT INTO public.who_global_data VALUES (102150, 60, 8013, 3, 179, 63, 152);
INSERT INTO public.who_global_data VALUES (102151, 0, 3090, 0, 44, 63, 144);
INSERT INTO public.who_global_data VALUES (102152, 34, 340, 0, 9, 63, 96);
INSERT INTO public.who_global_data VALUES (102153, 0, 433, 0, 0, 63, 47);
INSERT INTO public.who_global_data VALUES (102154, 189, 145846, 5, 9002, 63, 80);
INSERT INTO public.who_global_data VALUES (102155, 0, 146, 0, 3, 63, 159);
INSERT INTO public.who_global_data VALUES (102156, 1296, 97317, 70, 3151, 63, 27);
INSERT INTO public.who_global_data VALUES (102157, 0, 12058, 0, 34, 63, 146);
INSERT INTO public.who_global_data VALUES (102158, 51088, 6674999, 842, 178159, 63, 71);
INSERT INTO public.who_global_data VALUES (102159, 2, 75, 0, 1, 63, 210);
INSERT INTO public.who_global_data VALUES (102160, 0, 152, 0, 3, 63, 54);
INSERT INTO public.who_global_data VALUES (102161, 3980, 168165, 146, 5156, 382, 147);
INSERT INTO public.who_global_data VALUES (102162, 154, 3469, 1, 69, 382, 2);
INSERT INTO public.who_global_data VALUES (102163, 4, 720, 0, 1, 382, 105);
INSERT INTO public.who_global_data VALUES (102164, 0, 10626, 0, 105, 382, 53);
INSERT INTO public.who_global_data VALUES (102165, 4, 354, 0, 0, 382, 81);
INSERT INTO public.who_global_data VALUES (102166, 211, 24963, 0, 443, 382, 223);
INSERT INTO public.who_global_data VALUES (102167, 7872, 423054, 112, 12777, 382, 94);
INSERT INTO public.who_global_data VALUES (102168, 0, 290, 0, 2, 382, 154);
INSERT INTO public.who_global_data VALUES (102169, 0, 4927, 0, 63, 382, 83);
INSERT INTO public.who_global_data VALUES (102170, 0, 1728, 0, 102, 382, 194);
INSERT INTO public.who_global_data VALUES (102171, 1392, 563534, 17, 15680, 382, 136);
INSERT INTO public.who_global_data VALUES (102172, 117, 94500, 0, 4753, 382, 179);
INSERT INTO public.who_global_data VALUES (102173, 5997, 1377100, 187, 37995, 382, 57);
INSERT INTO public.who_global_data VALUES (102174, 0, 616, 0, 7, 382, 35);
INSERT INTO public.who_global_data VALUES (102175, 275, 6049, 5, 99, 382, 228);
INSERT INTO public.who_global_data VALUES (102176, 0, 0, 0, 0, 382, 19);
INSERT INTO public.who_global_data VALUES (102177, 576, 146421, 15, 1825, 382, 22);
INSERT INTO public.who_global_data VALUES (102178, 6, 21513, 0, 132, 382, 1);
INSERT INTO public.who_global_data VALUES (102179, 2613, 154852, 65, 2298, 382, 21);
INSERT INTO public.who_global_data VALUES (102180, 76, 8982, 0, 136, 382, 234);
INSERT INTO public.who_global_data VALUES (102181, 38, 3174, 1, 8, 382, 91);
INSERT INTO public.who_global_data VALUES (102182, 419, 13286, 5, 68, 382, 137);
INSERT INTO public.who_global_data VALUES (102183, 5857, 556927, 100, 9136, 382, 201);
INSERT INTO public.who_global_data VALUES (102184, 0, 0, 0, 0, 382, 171);
INSERT INTO public.who_global_data VALUES (102185, 155, 13749, 0, 344, 382, 92);
INSERT INTO public.who_global_data VALUES (102186, 2150, 94799, 7, 901, 382, 112);
INSERT INTO public.who_global_data VALUES (102187, 6, 5714, 0, 61, 382, 62);
INSERT INTO public.who_global_data VALUES (102188, 0, 85, 0, 0, 382, 69);
INSERT INTO public.who_global_data VALUES (102189, 492, 149630, 1, 2347, 382, 220);
INSERT INTO public.who_global_data VALUES (102190, 508, 198752, 14, 13794, 382, 100);
INSERT INTO public.who_global_data VALUES (102191, 434, 119281, 23, 6813, 382, 187);
INSERT INTO public.who_global_data VALUES (102192, 0, 40345, 4, 1168, 382, 63);
INSERT INTO public.who_global_data VALUES (102193, 0, 5166, 0, 85, 382, 28);
INSERT INTO public.who_global_data VALUES (102194, 0, 649, 0, 0, 382, 172);
INSERT INTO public.who_global_data VALUES (102195, 284, 15510, 3, 137, 382, 17);
INSERT INTO public.who_global_data VALUES (102196, 34, 6563, 1, 124, 382, 226);
INSERT INTO public.who_global_data VALUES (102197, 0, 113735, 0, 1755, 382, 236);
INSERT INTO public.who_global_data VALUES (102198, 0, 17, 0, 0, 382, 76);
INSERT INTO public.who_global_data VALUES (102199, 4, 514, 0, 0, 382, 30);
INSERT INTO public.who_global_data VALUES (102200, 0, 44, 0, 2, 382, 128);
INSERT INTO public.who_global_data VALUES (102201, 361, 28242, 1, 425, 382, 86);
INSERT INTO public.who_global_data VALUES (102202, 13713, 2269668, 828, 55986, 382, 140);
INSERT INTO public.who_global_data VALUES (102203, 55, 11513, 0, 71, 382, 44);
INSERT INTO public.who_global_data VALUES (102204, 225, 15332, 7, 86, 382, 113);
INSERT INTO public.who_global_data VALUES (102205, 0, 9278, 0, 60, 382, 29);
INSERT INTO public.who_global_data VALUES (102206, 4, 3776, 0, 123, 382, 125);
INSERT INTO public.who_global_data VALUES (102207, 4734, 174383, 38, 1614, 382, 131);
INSERT INTO public.who_global_data VALUES (102208, 20815, 1218524, 590, 19932, 382, 46);
INSERT INTO public.who_global_data VALUES (102209, 226, 52500, 1, 326, 382, 10);
INSERT INTO public.who_global_data VALUES (102210, 2, 1055, 0, 5, 382, 205);
INSERT INTO public.who_global_data VALUES (102211, 1324, 118045, 102, 3194, 382, 50);
INSERT INTO public.who_global_data VALUES (102212, 0, 18, 0, 0, 382, 20);
INSERT INTO public.who_global_data VALUES (102213, 0, 43, 0, 0, 382, 13);
INSERT INTO public.who_global_data VALUES (102214, 0, 8451, 3, 152, 382, 148);
INSERT INTO public.who_global_data VALUES (102215, 7, 6890, 0, 113, 382, 230);
INSERT INTO public.who_global_data VALUES (102216, 799, 126473, 12, 4286, 382, 190);
INSERT INTO public.who_global_data VALUES (102217, 0, 288, 0, 13, 382, 188);
INSERT INTO public.who_global_data VALUES (102218, 18, 13264, 2, 79, 382, 123);
INSERT INTO public.who_global_data VALUES (102219, 3, 2444, 0, 44, 382, 9);
INSERT INTO public.who_global_data VALUES (102220, 32, 5697, 1, 154, 382, 102);
INSERT INTO public.who_global_data VALUES (102221, 0, 9399, 0, 233, 382, 34);
INSERT INTO public.who_global_data VALUES (102222, 0, 26, 0, 0, 382, 212);
INSERT INTO public.who_global_data VALUES (102223, 684, 111707, 4, 2950, 382, 122);
INSERT INTO public.who_global_data VALUES (102224, 3221, 259588, 160, 6280, 382, 38);
INSERT INTO public.who_global_data VALUES (102225, 10, 5506, 1, 28, 382, 130);
INSERT INTO public.who_global_data VALUES (102226, 32080, 9735850, 402, 141360, 382, 37);
INSERT INTO public.who_global_data VALUES (102227, 5292, 586842, 133, 18000, 382, 231);
INSERT INTO public.who_global_data VALUES (102228, 11023, 1062397, 323, 50917, 382, 107);
INSERT INTO public.who_global_data VALUES (102229, 2123, 568138, 17, 12477, 382, 101);
INSERT INTO public.who_global_data VALUES (102230, 214, 74682, 0, 2097, 382, 132);
INSERT INTO public.who_global_data VALUES (102231, 0, 370, 0, 25, 382, 176);
INSERT INTO public.who_global_data VALUES (102232, 1860, 347168, 7, 2938, 382, 200);
INSERT INTO public.who_global_data VALUES (102233, 14837, 1757394, 634, 61240, 382, 169);
INSERT INTO public.who_global_data VALUES (102234, 87, 11271, 0, 265, 382, 225);
INSERT INTO public.who_global_data VALUES (102235, 1911, 165840, 38, 2420, 382, 165);
INSERT INTO public.who_global_data VALUES (102236, 100, 1338, 0, 32, 382, 233);
INSERT INTO public.who_global_data VALUES (102237, 3062, 247131, 46, 3162, 382, 215);
INSERT INTO public.who_global_data VALUES (102238, 936, 182657, 0, 2542, 382, 177);
INSERT INTO public.who_global_data VALUES (102239, 0, 88579, 0, 1531, 382, 183);
INSERT INTO public.who_global_data VALUES (102240, 0, 0, 0, 0, 382, 203);
INSERT INTO public.who_global_data VALUES (102241, 557, 43838, 17, 1127, 382, 162);
INSERT INTO public.who_global_data VALUES (102242, 301, 144900, 3, 900, 382, 12);
INSERT INTO public.who_global_data VALUES (102243, 322, 76012, 2, 1303, 382, 24);
INSERT INTO public.who_global_data VALUES (102244, 0, 41, 0, 0, 382, 119);
INSERT INTO public.who_global_data VALUES (102245, 584, 22104, 16, 288, 382, 39);
INSERT INTO public.who_global_data VALUES (102246, 1039, 139135, 21, 1136, 382, 26);
INSERT INTO public.who_global_data VALUES (102247, 0, 2150, 0, 44, 382, 59);
INSERT INTO public.who_global_data VALUES (102248, 0, 1676, 0, 83, 382, 77);
INSERT INTO public.who_global_data VALUES (102249, 889, 87986, 12, 1255, 382, 134);
INSERT INTO public.who_global_data VALUES (102250, 16, 1447, 0, 17, 382, 4);
INSERT INTO public.who_global_data VALUES (102251, 3127, 80557, 27, 887, 382, 109);
INSERT INTO public.who_global_data VALUES (102252, 261, 38476, 7, 360, 382, 90);
INSERT INTO public.who_global_data VALUES (102253, 0, 17473, 0, 255, 382, 61);
INSERT INTO public.who_global_data VALUES (102254, 0, 6051, 1, 186, 382, 85);
INSERT INTO public.who_global_data VALUES (102255, 1012, 75306, 4, 388, 382, 49);
INSERT INTO public.who_global_data VALUES (102256, 50, 13248, 0, 47, 382, 208);
INSERT INTO public.who_global_data VALUES (102257, 152, 5442, 5, 180, 382, 166);
INSERT INTO public.who_global_data VALUES (102258, 40, 10699, 2, 157, 382, 64);
INSERT INTO public.who_global_data VALUES (102259, 0, 4, 0, 0, 382, 199);
INSERT INTO public.who_global_data VALUES (102260, 0, 5553, 0, 41, 382, 114);
INSERT INTO public.who_global_data VALUES (102261, 0, 9516, 0, 188, 382, 60);
INSERT INTO public.who_global_data VALUES (102262, 0, 505, 0, 10, 382, 68);
INSERT INTO public.who_global_data VALUES (102263, 0, 5181, 0, 49, 382, 158);
INSERT INTO public.who_global_data VALUES (102264, 6399, 1182249, 357, 110074, 382, 52);
INSERT INTO public.who_global_data VALUES (102265, 0, 0, 0, 0, 382, 117);
INSERT INTO public.who_global_data VALUES (102266, 7, 651, 0, 3, 382, 126);
INSERT INTO public.who_global_data VALUES (102267, 1, 888, 0, 0, 382, 196);
INSERT INTO public.who_global_data VALUES (102268, 492, 40096, 7, 555, 382, 142);
INSERT INTO public.who_global_data VALUES (102269, 0, 13, 0, 1, 382, 185);
INSERT INTO public.who_global_data VALUES (102270, 2900, 384088, 50, 6370, 382, 138);
INSERT INTO public.who_global_data VALUES (102271, 47, 16373, 0, 136, 382, 181);
INSERT INTO public.who_global_data VALUES (102272, 1276, 100431, 22, 2132, 382, 178);
INSERT INTO public.who_global_data VALUES (102273, 79, 15298, 1, 154, 382, 168);
INSERT INTO public.who_global_data VALUES (102274, 0, 0, 0, 0, 382, 160);
INSERT INTO public.who_global_data VALUES (102275, 1382, 243377, 23, 1637, 382, 151);
INSERT INTO public.who_global_data VALUES (102276, 6134, 569474, 68, 9750, 382, 193);
INSERT INTO public.who_global_data VALUES (102277, 1, 36, 0, 0, 382, 18);
INSERT INTO public.who_global_data VALUES (102278, 1, 1730, 0, 25, 382, 40);
INSERT INTO public.who_global_data VALUES (102279, 38, 4709, 1, 162, 382, 218);
INSERT INTO public.who_global_data VALUES (102280, 67, 1856, 0, 77, 382, 191);
INSERT INTO public.who_global_data VALUES (102281, 550, 70195, 1, 1182, 382, 156);
INSERT INTO public.who_global_data VALUES (102282, 0, 0, 0, 0, 382, 135);
INSERT INTO public.who_global_data VALUES (102283, 1120, 69452, 28, 1977, 382, 55);
INSERT INTO public.who_global_data VALUES (102284, 2, 113, 0, 2, 382, 88);
INSERT INTO public.who_global_data VALUES (102285, 381, 38703, 2, 361, 382, 108);
INSERT INTO public.who_global_data VALUES (102286, 1595, 115350, 19, 961, 382, 48);
INSERT INTO public.who_global_data VALUES (102287, 211, 125326, 2, 1454, 382, 3);
INSERT INTO public.who_global_data VALUES (102288, 0, 744, 0, 13, 382, 224);
INSERT INTO public.who_global_data VALUES (102289, 2885, 423179, 89, 8487, 382, 110);
INSERT INTO public.who_global_data VALUES (102290, 0, 0, 0, 0, 382, 106);
INSERT INTO public.who_global_data VALUES (102291, 1511, 179230, 19, 3212, 382, 89);
INSERT INTO public.who_global_data VALUES (102292, 0, 684, 0, 7, 382, 121);
INSERT INTO public.who_global_data VALUES (102293, 803, 88723, 19, 1872, 382, 163);
INSERT INTO public.who_global_data VALUES (102294, 1204, 975116, 50, 36324, 382, 70);
INSERT INTO public.who_global_data VALUES (102295, 1386, 442785, 98, 8670, 382, 174);
INSERT INTO public.who_global_data VALUES (102296, 0, 0, 0, 0, 382, 175);
INSERT INTO public.who_global_data VALUES (102297, 8310, 1076180, 411, 20592, 382, 118);
INSERT INTO public.who_global_data VALUES (102298, 2905, 327976, 81, 5122, 382, 189);
INSERT INTO public.who_global_data VALUES (102299, 694, 58316, 3, 1206, 382, 124);
INSERT INTO public.who_global_data VALUES (102300, 117, 140203, 0, 239, 382, 192);
INSERT INTO public.who_global_data VALUES (102301, 670, 39412, 4, 556, 382, 41);
INSERT INTO public.who_global_data VALUES (102302, 1709, 119204, 22, 2460, 382, 95);
INSERT INTO public.who_global_data VALUES (102303, 0, 8294, 0, 41, 382, 74);
INSERT INTO public.who_global_data VALUES (102304, 7439, 524675, 213, 12660, 382, 11);
INSERT INTO public.who_global_data VALUES (102305, 26190, 2541199, 559, 44718, 382, 87);
INSERT INTO public.who_global_data VALUES (102306, 46, 6237, 0, 51, 382, 214);
INSERT INTO public.who_global_data VALUES (102307, 0, 5, 0, 0, 382, 116);
INSERT INTO public.who_global_data VALUES (102308, 0, 164, 0, 0, 382, 157);
INSERT INTO public.who_global_data VALUES (102309, 0, 0, 0, 0, 382, 182);
INSERT INTO public.who_global_data VALUES (102310, 0, 25, 0, 0, 382, 186);
INSERT INTO public.who_global_data VALUES (102311, 5, 270, 0, 2, 382, 127);
INSERT INTO public.who_global_data VALUES (102312, 0, 838, 0, 12, 382, 232);
INSERT INTO public.who_global_data VALUES (102313, 0, 14, 0, 0, 382, 33);
INSERT INTO public.who_global_data VALUES (102314, 0, 87, 0, 0, 382, 97);
INSERT INTO public.who_global_data VALUES (102315, 0, 2, 0, 0, 382, 42);
INSERT INTO public.who_global_data VALUES (102316, 32, 1832, 0, 48, 382, 198);
INSERT INTO public.who_global_data VALUES (102317, 3, 1005, 0, 17, 382, 216);
INSERT INTO public.who_global_data VALUES (102318, 193, 359115, 12, 5989, 382, 164);
INSERT INTO public.who_global_data VALUES (102319, 43, 16596, 0, 340, 382, 235);
INSERT INTO public.who_global_data VALUES (102320, 7818, 234027, 57, 2062, 382, 67);
INSERT INTO public.who_global_data VALUES (102321, 0, 182, 0, 0, 382, 15);
INSERT INTO public.who_global_data VALUES (102322, 0, 2428, 0, 74, 382, 180);
INSERT INTO public.who_global_data VALUES (102323, 12, 58285, 0, 29, 382, 237);
INSERT INTO public.who_global_data VALUES (102324, 0, 16, 0, 0, 382, 25);
INSERT INTO public.who_global_data VALUES (102325, 14, 1155, 1, 26, 382, 209);
INSERT INTO public.who_global_data VALUES (102326, 1949, 121796, 28, 1066, 382, 217);
INSERT INTO public.who_global_data VALUES (102327, 1630, 87960, 53, 2011, 382, 79);
INSERT INTO public.who_global_data VALUES (102328, 0, 17, 0, 0, 382, 143);
INSERT INTO public.who_global_data VALUES (102329, 0, 4579, 0, 121, 382, 229);
INSERT INTO public.who_global_data VALUES (102330, 4011, 821889, 183, 22432, 382, 141);
INSERT INTO public.who_global_data VALUES (102331, 0, 3181, 0, 62, 382, 197);
INSERT INTO public.who_global_data VALUES (102332, 5370, 1751588, 164, 48315, 382, 221);
INSERT INTO public.who_global_data VALUES (102333, 1501, 29378, 2, 142, 382, 150);
INSERT INTO public.who_global_data VALUES (102334, 172, 20468, 10, 1319, 382, 56);
INSERT INTO public.who_global_data VALUES (102335, 1, 5325, 0, 117, 382, 167);
INSERT INTO public.who_global_data VALUES (102336, 3782, 298194, 58, 7726, 382, 23);
INSERT INTO public.who_global_data VALUES (102337, 4246, 357121, 92, 5099, 382, 222);
INSERT INTO public.who_global_data VALUES (102338, 90, 8580, 6, 458, 382, 219);
INSERT INTO public.who_global_data VALUES (102339, 78, 12592, 0, 87, 382, 7);
INSERT INTO public.who_global_data VALUES (102340, 19, 4126, 0, 60, 382, 161);
INSERT INTO public.who_global_data VALUES (102341, 12281, 1750245, 599, 62033, 382, 149);
INSERT INTO public.who_global_data VALUES (102342, 0, 31, 0, 0, 382, 6);
INSERT INTO public.who_global_data VALUES (102343, 37, 3132, 0, 65, 382, 139);
INSERT INTO public.who_global_data VALUES (102344, 0, 0, 0, 0, 382, 211);
INSERT INTO public.who_global_data VALUES (102345, 0, 0, 0, 0, 382, 14);
INSERT INTO public.who_global_data VALUES (102346, 8, 6775, 0, 122, 382, 111);
INSERT INTO public.who_global_data VALUES (102347, 1116, 105445, 72, 3668, 382, 207);
INSERT INTO public.who_global_data VALUES (102348, 33198, 872093, 211, 15314, 382, 66);
INSERT INTO public.who_global_data VALUES (102349, 0, 0, 0, 0, 382, 173);
INSERT INTO public.who_global_data VALUES (102350, 0, 756, 0, 6, 382, 145);
INSERT INTO public.who_global_data VALUES (102351, 0, 0, 0, 0, 382, 65);
INSERT INTO public.who_global_data VALUES (102352, 0, 23200, 0, 207, 382, 184);
INSERT INTO public.who_global_data VALUES (102353, 12585, 845343, 276, 14204, 382, 98);
INSERT INTO public.who_global_data VALUES (102354, 1260, 178837, 2, 596, 382, 104);
INSERT INTO public.who_global_data VALUES (102355, 0, 509, 0, 21, 382, 73);
INSERT INTO public.who_global_data VALUES (102356, 185473, 14755996, 1529, 281442, 382, 8);
INSERT INTO public.who_global_data VALUES (102357, 31, 1680, 0, 23, 382, 227);
INSERT INTO public.who_global_data VALUES (102358, 202, 7505, 1, 83, 382, 75);
INSERT INTO public.who_global_data VALUES (102359, 146, 74352, 0, 611, 382, 45);
INSERT INTO public.who_global_data VALUES (102360, 0, 1, 0, 0, 382, 133);
INSERT INTO public.who_global_data VALUES (102361, 0, 104442, 0, 919, 382, 202);
INSERT INTO public.who_global_data VALUES (102362, 10, 1377, 0, 35, 382, 129);
INSERT INTO public.who_global_data VALUES (102363, 0, 3, 0, 0, 382, 36);
INSERT INTO public.who_global_data VALUES (102364, 1, 2083, 0, 607, 382, 51);
INSERT INTO public.who_global_data VALUES (102365, 0, 17931, 0, 364, 382, 206);
INSERT INTO public.who_global_data VALUES (102366, 0, 10839, 0, 294, 382, 5);
INSERT INTO public.who_global_data VALUES (102367, 230, 48366, 6, 1908, 382, 103);
INSERT INTO public.who_global_data VALUES (102368, 753, 44436, 14, 936, 382, 58);
INSERT INTO public.who_global_data VALUES (102369, 591, 89416, 12, 2539, 382, 195);
INSERT INTO public.who_global_data VALUES (102370, 0, 0, 0, 0, 382, 115);
INSERT INTO public.who_global_data VALUES (102371, 43, 7127, 0, 78, 382, 99);
INSERT INTO public.who_global_data VALUES (102372, 81, 15729, 1, 355, 382, 153);
INSERT INTO public.who_global_data VALUES (102373, 1, 10, 0, 0, 382, 93);
INSERT INTO public.who_global_data VALUES (102374, 0, 146, 0, 4, 382, 84);
INSERT INTO public.who_global_data VALUES (102375, 3199, 1466309, 118, 39888, 382, 78);
INSERT INTO public.who_global_data VALUES (102376, 1138, 143379, 21, 2388, 382, 170);
INSERT INTO public.who_global_data VALUES (102377, 1, 4966, 0, 45, 382, 32);
INSERT INTO public.who_global_data VALUES (102378, 15, 27987, 0, 908, 382, 155);
INSERT INTO public.who_global_data VALUES (102379, 2531, 305688, 80, 3907, 382, 82);
INSERT INTO public.who_global_data VALUES (102380, 4387, 154152, 38, 1713, 382, 16);
INSERT INTO public.who_global_data VALUES (102381, 1, 7580, 0, 163, 382, 72);
INSERT INTO public.who_global_data VALUES (102382, 183, 88293, 2, 343, 382, 43);
INSERT INTO public.who_global_data VALUES (102383, 2202, 481945, 32, 6906, 382, 120);
INSERT INTO public.who_global_data VALUES (102384, 2, 289, 0, 7, 382, 213);
INSERT INTO public.who_global_data VALUES (102385, 1649, 150602, 7, 1222, 382, 31);
INSERT INTO public.who_global_data VALUES (102386, 2723, 599349, 94, 17627, 382, 204);
INSERT INTO public.who_global_data VALUES (102387, 184, 7953, 3, 176, 382, 152);
INSERT INTO public.who_global_data VALUES (102388, 17, 3090, 0, 44, 382, 144);
INSERT INTO public.who_global_data VALUES (102389, 0, 306, 0, 9, 382, 96);
INSERT INTO public.who_global_data VALUES (102390, 1, 433, 0, 0, 382, 47);
INSERT INTO public.who_global_data VALUES (102391, 97, 145657, 2, 8997, 382, 80);
INSERT INTO public.who_global_data VALUES (102392, 0, 146, 0, 3, 382, 159);
INSERT INTO public.who_global_data VALUES (102393, 1077, 96021, 69, 3081, 382, 27);
INSERT INTO public.who_global_data VALUES (102394, 527, 12058, 0, 34, 382, 146);
INSERT INTO public.who_global_data VALUES (102395, 20371, 6623911, 376, 177317, 382, 71);
INSERT INTO public.who_global_data VALUES (102396, 0, 73, 0, 1, 382, 210);
INSERT INTO public.who_global_data VALUES (102397, 1, 152, 0, 3, 382, 54);
INSERT INTO public.who_global_data VALUES (102398, 2764, 164185, 213, 5010, 61, 147);
INSERT INTO public.who_global_data VALUES (102399, 103, 3315, 0, 68, 61, 2);
INSERT INTO public.who_global_data VALUES (102400, 18, 716, 0, 1, 61, 105);
INSERT INTO public.who_global_data VALUES (102401, 0, 10626, 0, 105, 61, 53);
INSERT INTO public.who_global_data VALUES (102402, 2, 350, 0, 0, 61, 81);
INSERT INTO public.who_global_data VALUES (102403, 0, 24752, 0, 443, 61, 223);
INSERT INTO public.who_global_data VALUES (102404, 6261, 415182, 76, 12665, 61, 94);
INSERT INTO public.who_global_data VALUES (102405, 2, 290, 0, 2, 61, 154);
INSERT INTO public.who_global_data VALUES (102406, 5, 4927, 0, 63, 61, 83);
INSERT INTO public.who_global_data VALUES (102407, 3, 1728, 0, 102, 61, 194);
INSERT INTO public.who_global_data VALUES (102408, 1760, 562142, 35, 15663, 61, 136);
INSERT INTO public.who_global_data VALUES (102409, 90, 94383, 0, 4753, 61, 179);
INSERT INTO public.who_global_data VALUES (102410, 8854, 1371103, 175, 37808, 61, 57);
INSERT INTO public.who_global_data VALUES (102411, 1, 616, 0, 7, 61, 35);
INSERT INTO public.who_global_data VALUES (102412, 0, 5774, 0, 94, 61, 228);
INSERT INTO public.who_global_data VALUES (102413, 0, 0, 0, 0, 61, 19);
INSERT INTO public.who_global_data VALUES (102414, 2160, 145845, 37, 1810, 61, 22);
INSERT INTO public.who_global_data VALUES (102415, 22, 21507, 0, 132, 61, 1);
INSERT INTO public.who_global_data VALUES (102416, 1886, 152239, 59, 2233, 61, 21);
INSERT INTO public.who_global_data VALUES (102417, 124, 8906, 0, 136, 61, 234);
INSERT INTO public.who_global_data VALUES (102418, 396, 3136, 0, 7, 61, 91);
INSERT INTO public.who_global_data VALUES (102419, 416, 12867, 2, 63, 61, 137);
INSERT INTO public.who_global_data VALUES (102420, 4237, 551070, 134, 9036, 61, 201);
INSERT INTO public.who_global_data VALUES (102421, 0, 0, 0, 0, 61, 171);
INSERT INTO public.who_global_data VALUES (102422, 68, 13594, 0, 344, 61, 92);
INSERT INTO public.who_global_data VALUES (102423, 2046, 92649, 9, 894, 61, 112);
INSERT INTO public.who_global_data VALUES (102424, 7, 5708, 0, 61, 61, 62);
INSERT INTO public.who_global_data VALUES (102425, 0, 85, 0, 0, 61, 69);
INSERT INTO public.who_global_data VALUES (102426, 685, 149138, 1, 2346, 61, 220);
INSERT INTO public.who_global_data VALUES (102427, 246, 198244, 2, 13780, 61, 100);
INSERT INTO public.who_global_data VALUES (102428, 415, 118847, 19, 6790, 61, 187);
INSERT INTO public.who_global_data VALUES (102429, 214, 40345, 5, 1164, 61, 63);
INSERT INTO public.who_global_data VALUES (102430, 7, 5166, 0, 85, 61, 28);
INSERT INTO public.who_global_data VALUES (102431, 17, 649, 0, 0, 61, 172);
INSERT INTO public.who_global_data VALUES (102432, 248, 15226, 3, 134, 61, 17);
INSERT INTO public.who_global_data VALUES (102433, 28, 6529, 1, 123, 61, 226);
INSERT INTO public.who_global_data VALUES (102434, 440, 113735, 8, 1755, 61, 236);
INSERT INTO public.who_global_data VALUES (102435, 0, 17, 0, 0, 61, 76);
INSERT INTO public.who_global_data VALUES (102436, 0, 510, 0, 0, 61, 30);
INSERT INTO public.who_global_data VALUES (102437, 0, 44, 0, 2, 61, 128);
INSERT INTO public.who_global_data VALUES (102438, 250, 27881, 9, 424, 61, 86);
INSERT INTO public.who_global_data VALUES (102439, 3103, 2255955, 366, 55158, 61, 140);
INSERT INTO public.who_global_data VALUES (102440, 51, 11458, 0, 71, 61, 44);
INSERT INTO public.who_global_data VALUES (102441, 0, 15107, 0, 79, 61, 113);
INSERT INTO public.who_global_data VALUES (102442, 24, 9278, 0, 60, 61, 29);
INSERT INTO public.who_global_data VALUES (102443, 2, 3772, 0, 123, 61, 125);
INSERT INTO public.who_global_data VALUES (102444, 4673, 169649, 36, 1576, 61, 131);
INSERT INTO public.who_global_data VALUES (102445, 14055, 1197709, 423, 19342, 61, 46);
INSERT INTO public.who_global_data VALUES (102446, 0, 52274, 0, 325, 61, 10);
INSERT INTO public.who_global_data VALUES (102447, 5, 1053, 0, 5, 61, 205);
INSERT INTO public.who_global_data VALUES (102448, 1250, 116721, 89, 3092, 61, 50);
INSERT INTO public.who_global_data VALUES (102449, 0, 18, 0, 0, 61, 20);
INSERT INTO public.who_global_data VALUES (102450, 0, 43, 0, 0, 61, 13);
INSERT INTO public.who_global_data VALUES (102451, 24, 8451, 0, 149, 61, 148);
INSERT INTO public.who_global_data VALUES (102452, 11, 6883, 0, 113, 61, 230);
INSERT INTO public.who_global_data VALUES (102453, 124, 125674, 24, 4274, 61, 190);
INSERT INTO public.who_global_data VALUES (102454, 0, 288, 0, 13, 61, 188);
INSERT INTO public.who_global_data VALUES (102455, 13, 13246, 1, 77, 61, 123);
INSERT INTO public.who_global_data VALUES (102456, 0, 2441, 0, 44, 61, 9);
INSERT INTO public.who_global_data VALUES (102457, 28, 5665, 2, 153, 61, 102);
INSERT INTO public.who_global_data VALUES (102458, 29, 9399, 0, 233, 61, 34);
INSERT INTO public.who_global_data VALUES (102459, 0, 26, 0, 0, 61, 212);
INSERT INTO public.who_global_data VALUES (102460, 300, 111023, 1, 2946, 61, 122);
INSERT INTO public.who_global_data VALUES (102461, 2219, 256367, 136, 6120, 61, 38);
INSERT INTO public.who_global_data VALUES (102462, 14, 5496, 0, 27, 61, 130);
INSERT INTO public.who_global_data VALUES (102463, 26567, 9703770, 385, 140958, 61, 37);
INSERT INTO public.who_global_data VALUES (102464, 5754, 581550, 127, 17867, 61, 231);
INSERT INTO public.who_global_data VALUES (102465, 10827, 1051374, 284, 50594, 61, 107);
INSERT INTO public.who_global_data VALUES (102466, 1815, 566015, 28, 12460, 61, 101);
INSERT INTO public.who_global_data VALUES (102467, 222, 74468, 0, 2097, 61, 132);
INSERT INTO public.who_global_data VALUES (102468, 0, 370, 0, 25, 61, 176);
INSERT INTO public.who_global_data VALUES (102469, 1364, 345308, 8, 2931, 61, 200);
INSERT INTO public.who_global_data VALUES (102470, 13679, 1742557, 528, 60606, 61, 169);
INSERT INTO public.who_global_data VALUES (102471, 64, 11184, 0, 265, 61, 225);
INSERT INTO public.who_global_data VALUES (102472, 1862, 163929, 47, 2382, 61, 165);
INSERT INTO public.who_global_data VALUES (102473, 0, 1238, 0, 32, 61, 233);
INSERT INTO public.who_global_data VALUES (102474, 3980, 244069, 60, 3116, 61, 215);
INSERT INTO public.who_global_data VALUES (102475, 944, 181721, 0, 2542, 61, 177);
INSERT INTO public.who_global_data VALUES (102476, 199, 88579, 5, 1531, 61, 183);
INSERT INTO public.who_global_data VALUES (102477, 0, 0, 0, 0, 61, 203);
INSERT INTO public.who_global_data VALUES (102478, 519, 43281, 14, 1110, 61, 162);
INSERT INTO public.who_global_data VALUES (102479, 230, 144599, 6, 897, 61, 12);
INSERT INTO public.who_global_data VALUES (102480, 295, 75690, 4, 1301, 61, 24);
INSERT INTO public.who_global_data VALUES (102481, 2, 41, 0, 0, 61, 119);
INSERT INTO public.who_global_data VALUES (102482, 207, 21520, 10, 272, 61, 39);
INSERT INTO public.who_global_data VALUES (102483, 984, 138096, 16, 1115, 61, 26);
INSERT INTO public.who_global_data VALUES (102484, 13, 2150, 0, 44, 61, 59);
INSERT INTO public.who_global_data VALUES (102485, 0, 1676, 0, 83, 61, 77);
INSERT INTO public.who_global_data VALUES (102486, 517, 87097, 12, 1243, 61, 134);
INSERT INTO public.who_global_data VALUES (102487, 35, 1431, 1, 17, 61, 4);
INSERT INTO public.who_global_data VALUES (102488, 1393, 77430, 25, 860, 61, 109);
INSERT INTO public.who_global_data VALUES (102489, 531, 38215, 3, 353, 61, 90);
INSERT INTO public.who_global_data VALUES (102490, 0, 17473, 0, 255, 61, 61);
INSERT INTO public.who_global_data VALUES (102491, 0, 6051, 0, 185, 61, 85);
INSERT INTO public.who_global_data VALUES (102492, 1600, 74294, 2, 384, 61, 49);
INSERT INTO public.who_global_data VALUES (102493, 0, 13198, 0, 47, 61, 208);
INSERT INTO public.who_global_data VALUES (102494, 155, 5290, 7, 175, 61, 166);
INSERT INTO public.who_global_data VALUES (102495, 139, 10659, 4, 155, 61, 64);
INSERT INTO public.who_global_data VALUES (102496, 0, 4, 0, 0, 61, 199);
INSERT INTO public.who_global_data VALUES (102497, 33, 5553, 0, 41, 61, 114);
INSERT INTO public.who_global_data VALUES (102498, 1092, 9516, 16, 188, 61, 60);
INSERT INTO public.who_global_data VALUES (102499, 0, 505, 0, 10, 61, 68);
INSERT INTO public.who_global_data VALUES (102500, 0, 5181, 0, 49, 61, 158);
INSERT INTO public.who_global_data VALUES (102501, 7455, 1175850, 261, 109717, 61, 52);
INSERT INTO public.who_global_data VALUES (102502, 0, 0, 0, 0, 61, 117);
INSERT INTO public.who_global_data VALUES (102503, 3, 644, 0, 3, 61, 126);
INSERT INTO public.who_global_data VALUES (102504, 38, 887, 0, 0, 61, 196);
INSERT INTO public.who_global_data VALUES (102505, 528, 39604, 6, 548, 61, 142);
INSERT INTO public.who_global_data VALUES (102506, 0, 13, 0, 1, 61, 185);
INSERT INTO public.who_global_data VALUES (102507, 1531, 381188, 75, 6320, 61, 138);
INSERT INTO public.who_global_data VALUES (102508, 82, 16326, 3, 136, 61, 181);
INSERT INTO public.who_global_data VALUES (102509, 1108, 99155, 29, 2110, 61, 178);
INSERT INTO public.who_global_data VALUES (102510, 141, 15219, 0, 153, 61, 168);
INSERT INTO public.who_global_data VALUES (102511, 0, 0, 0, 0, 61, 160);
INSERT INTO public.who_global_data VALUES (102512, 1014, 241995, 20, 1614, 61, 151);
INSERT INTO public.who_global_data VALUES (102513, 7096, 563340, 19, 9682, 61, 193);
INSERT INTO public.who_global_data VALUES (102514, 0, 35, 0, 0, 61, 18);
INSERT INTO public.who_global_data VALUES (102515, 6, 1729, 0, 25, 61, 40);
INSERT INTO public.who_global_data VALUES (102516, 0, 4671, 0, 161, 61, 218);
INSERT INTO public.who_global_data VALUES (102517, 0, 1789, 0, 77, 61, 191);
INSERT INTO public.who_global_data VALUES (102518, 390, 69645, 1, 1181, 61, 156);
INSERT INTO public.who_global_data VALUES (102519, 0, 0, 0, 0, 61, 135);
INSERT INTO public.who_global_data VALUES (102520, 364, 68332, 25, 1949, 61, 55);
INSERT INTO public.who_global_data VALUES (102521, 2, 111, 0, 2, 61, 88);
INSERT INTO public.who_global_data VALUES (102522, 951, 38322, 5, 359, 61, 108);
INSERT INTO public.who_global_data VALUES (102523, 1720, 113755, 20, 942, 61, 48);
INSERT INTO public.who_global_data VALUES (102524, 229, 125115, 8, 1452, 61, 3);
INSERT INTO public.who_global_data VALUES (102525, 0, 744, 0, 13, 61, 224);
INSERT INTO public.who_global_data VALUES (102526, 3795, 420294, 37, 8398, 61, 110);
INSERT INTO public.who_global_data VALUES (102527, 0, 0, 0, 0, 61, 106);
INSERT INTO public.who_global_data VALUES (102528, 1812, 177719, 20, 3193, 61, 89);
INSERT INTO public.who_global_data VALUES (102529, 13, 684, 0, 7, 61, 121);
INSERT INTO public.who_global_data VALUES (102530, 707, 87920, 20, 1853, 61, 163);
INSERT INTO public.who_global_data VALUES (102531, 1224, 973912, 43, 36274, 61, 70);
INSERT INTO public.who_global_data VALUES (102532, 1565, 441399, 18, 8572, 61, 174);
INSERT INTO public.who_global_data VALUES (102533, 0, 0, 0, 0, 61, 175);
INSERT INTO public.who_global_data VALUES (102534, 4421, 1067870, 92, 20181, 61, 118);
INSERT INTO public.who_global_data VALUES (102535, 2597, 325071, 78, 5041, 61, 189);
INSERT INTO public.who_global_data VALUES (102536, 951, 57622, 11, 1203, 61, 124);
INSERT INTO public.who_global_data VALUES (102537, 178, 140086, 0, 239, 61, 192);
INSERT INTO public.who_global_data VALUES (102538, 589, 38742, 3, 552, 61, 41);
INSERT INTO public.who_global_data VALUES (102539, 860, 117495, 19, 2438, 61, 95);
INSERT INTO public.who_global_data VALUES (102540, 94, 8294, 0, 41, 61, 74);
INSERT INTO public.who_global_data VALUES (102541, 3660, 517236, 127, 12447, 61, 11);
INSERT INTO public.who_global_data VALUES (102542, 26097, 2515009, 562, 44159, 61, 87);
INSERT INTO public.who_global_data VALUES (102543, 62, 6191, 0, 51, 61, 214);
INSERT INTO public.who_global_data VALUES (102544, 0, 5, 0, 0, 61, 116);
INSERT INTO public.who_global_data VALUES (102545, 12, 164, 0, 0, 61, 157);
INSERT INTO public.who_global_data VALUES (102546, 0, 0, 0, 0, 61, 182);
INSERT INTO public.who_global_data VALUES (102547, 0, 25, 0, 0, 61, 186);
INSERT INTO public.who_global_data VALUES (102548, 0, 265, 0, 2, 61, 127);
INSERT INTO public.who_global_data VALUES (102549, 94, 838, 0, 12, 61, 232);
INSERT INTO public.who_global_data VALUES (102550, 0, 14, 0, 0, 61, 33);
INSERT INTO public.who_global_data VALUES (102551, 0, 87, 0, 0, 61, 97);
INSERT INTO public.who_global_data VALUES (102552, 0, 2, 0, 0, 61, 42);
INSERT INTO public.who_global_data VALUES (102553, 11, 1800, 0, 48, 61, 198);
INSERT INTO public.who_global_data VALUES (102554, 3, 1002, 0, 17, 61, 216);
INSERT INTO public.who_global_data VALUES (102555, 209, 358922, 12, 5977, 61, 164);
INSERT INTO public.who_global_data VALUES (102556, 76, 16553, 2, 340, 61, 235);
INSERT INTO public.who_global_data VALUES (102557, 6557, 226209, 56, 2005, 61, 67);
INSERT INTO public.who_global_data VALUES (102558, 0, 182, 0, 0, 61, 15);
INSERT INTO public.who_global_data VALUES (102559, 2, 2428, 0, 74, 61, 180);
INSERT INTO public.who_global_data VALUES (102560, 13, 58273, 0, 29, 61, 237);
INSERT INTO public.who_global_data VALUES (102561, 2, 16, 0, 0, 61, 25);
INSERT INTO public.who_global_data VALUES (102562, 36, 1141, 0, 25, 61, 209);
INSERT INTO public.who_global_data VALUES (102563, 552, 119847, 22, 1038, 61, 217);
INSERT INTO public.who_global_data VALUES (102564, 480, 86330, 57, 1958, 61, 79);
INSERT INTO public.who_global_data VALUES (102565, 0, 17, 0, 0, 61, 143);
INSERT INTO public.who_global_data VALUES (102566, 54, 4579, 0, 121, 61, 229);
INSERT INTO public.who_global_data VALUES (102567, 3313, 817878, 43, 22249, 61, 141);
INSERT INTO public.who_global_data VALUES (102568, 0, 3181, 0, 62, 61, 197);
INSERT INTO public.who_global_data VALUES (102569, 3261, 1746218, 161, 48151, 61, 221);
INSERT INTO public.who_global_data VALUES (102570, 649, 27877, 3, 140, 61, 150);
INSERT INTO public.who_global_data VALUES (102571, 212, 20296, 2, 1309, 61, 56);
INSERT INTO public.who_global_data VALUES (102572, 0, 5324, 0, 117, 61, 167);
INSERT INTO public.who_global_data VALUES (102573, 1803, 294412, 81, 7668, 61, 23);
INSERT INTO public.who_global_data VALUES (102574, 3258, 352875, 59, 5007, 61, 222);
INSERT INTO public.who_global_data VALUES (102575, 87, 8490, 5, 452, 61, 219);
INSERT INTO public.who_global_data VALUES (102576, 58, 12514, 0, 87, 61, 7);
INSERT INTO public.who_global_data VALUES (102577, 21, 4107, 0, 60, 61, 161);
INSERT INTO public.who_global_data VALUES (102578, 14718, 1737964, 189, 61434, 61, 149);
INSERT INTO public.who_global_data VALUES (102579, 0, 31, 0, 0, 61, 6);
INSERT INTO public.who_global_data VALUES (102580, 10, 3095, 0, 65, 61, 139);
INSERT INTO public.who_global_data VALUES (102581, 0, 0, 0, 0, 61, 211);
INSERT INTO public.who_global_data VALUES (102582, 0, 0, 0, 0, 61, 14);
INSERT INTO public.who_global_data VALUES (102583, 16, 6767, 0, 122, 61, 111);
INSERT INTO public.who_global_data VALUES (102584, 327, 104329, 35, 3596, 61, 207);
INSERT INTO public.who_global_data VALUES (102585, 32137, 838895, 203, 15103, 61, 66);
INSERT INTO public.who_global_data VALUES (102586, 0, 0, 0, 0, 61, 173);
INSERT INTO public.who_global_data VALUES (102587, 0, 756, 0, 6, 61, 145);
INSERT INTO public.who_global_data VALUES (102588, 0, 0, 0, 0, 61, 65);
INSERT INTO public.who_global_data VALUES (102589, 701, 23200, 1, 207, 61, 184);
INSERT INTO public.who_global_data VALUES (102590, 10811, 832758, 195, 13928, 61, 98);
INSERT INTO public.who_global_data VALUES (102591, 1148, 177577, 2, 594, 61, 104);
INSERT INTO public.who_global_data VALUES (102592, 0, 509, 0, 21, 61, 73);
INSERT INTO public.who_global_data VALUES (102593, 173388, 14570523, 1107, 279913, 61, 8);
INSERT INTO public.who_global_data VALUES (102594, 0, 1649, 0, 23, 61, 227);
INSERT INTO public.who_global_data VALUES (102595, 338, 7303, 1, 82, 61, 75);
INSERT INTO public.who_global_data VALUES (102596, 153, 74206, 0, 611, 61, 45);
INSERT INTO public.who_global_data VALUES (102597, 0, 1, 0, 0, 61, 133);
INSERT INTO public.who_global_data VALUES (102598, 265, 104442, 3, 919, 61, 202);
INSERT INTO public.who_global_data VALUES (102599, 1, 1367, 0, 35, 61, 129);
INSERT INTO public.who_global_data VALUES (102600, 0, 3, 0, 0, 61, 36);
INSERT INTO public.who_global_data VALUES (102601, 0, 2082, 0, 607, 61, 51);
INSERT INTO public.who_global_data VALUES (102602, 15, 17931, 0, 364, 61, 206);
INSERT INTO public.who_global_data VALUES (102603, 121, 10839, 3, 294, 61, 5);
INSERT INTO public.who_global_data VALUES (102604, 235, 48136, 27, 1902, 61, 103);
INSERT INTO public.who_global_data VALUES (102605, 695, 43683, 17, 922, 61, 58);
INSERT INTO public.who_global_data VALUES (102606, 573, 88825, 11, 2527, 61, 195);
INSERT INTO public.who_global_data VALUES (102607, 0, 0, 0, 0, 61, 115);
INSERT INTO public.who_global_data VALUES (102608, 34, 7084, 0, 78, 61, 99);
INSERT INTO public.who_global_data VALUES (102609, 112, 15648, 0, 354, 61, 153);
INSERT INTO public.who_global_data VALUES (102610, 2, 9, 0, 0, 61, 93);
INSERT INTO public.who_global_data VALUES (102611, 2, 146, 0, 4, 61, 84);
INSERT INTO public.who_global_data VALUES (102612, 3278, 1463110, 138, 39770, 61, 78);
INSERT INTO public.who_global_data VALUES (102613, 584, 142241, 28, 2367, 61, 170);
INSERT INTO public.who_global_data VALUES (102614, 42, 4965, 0, 45, 61, 32);
INSERT INTO public.who_global_data VALUES (102615, 7, 27972, 0, 908, 61, 155);
INSERT INTO public.who_global_data VALUES (102616, 2181, 303157, 95, 3827, 61, 82);
INSERT INTO public.who_global_data VALUES (102617, 3086, 149765, 43, 1675, 61, 16);
INSERT INTO public.who_global_data VALUES (102618, 4, 7579, 0, 163, 61, 72);
INSERT INTO public.who_global_data VALUES (102619, 181, 88110, 0, 341, 61, 43);
INSERT INTO public.who_global_data VALUES (102620, 2198, 479743, 36, 6874, 61, 120);
INSERT INTO public.who_global_data VALUES (102621, 2, 287, 0, 7, 61, 213);
INSERT INTO public.who_global_data VALUES (102622, 1796, 148953, 8, 1215, 61, 31);
INSERT INTO public.who_global_data VALUES (102623, 3371, 596626, 97, 17533, 61, 204);
INSERT INTO public.who_global_data VALUES (102624, 168, 7769, 1, 173, 61, 152);
INSERT INTO public.who_global_data VALUES (102625, 18, 3073, 0, 44, 61, 144);
INSERT INTO public.who_global_data VALUES (102626, 18, 306, 0, 9, 61, 96);
INSERT INTO public.who_global_data VALUES (102627, 2, 432, 0, 0, 61, 47);
INSERT INTO public.who_global_data VALUES (102628, 68, 145560, 3, 8995, 61, 80);
INSERT INTO public.who_global_data VALUES (102629, 1, 146, 0, 3, 61, 159);
INSERT INTO public.who_global_data VALUES (102630, 437, 94944, 60, 3012, 61, 27);
INSERT INTO public.who_global_data VALUES (102631, 314, 11531, 0, 34, 61, 146);
INSERT INTO public.who_global_data VALUES (102632, 26363, 6603540, 313, 176941, 61, 71);
INSERT INTO public.who_global_data VALUES (102633, 0, 73, 0, 1, 61, 210);
INSERT INTO public.who_global_data VALUES (102634, 0, 151, 0, 3, 61, 54);
INSERT INTO public.who_global_data VALUES (102635, 577, 161421, 68, 4797, 107, 147);
INSERT INTO public.who_global_data VALUES (102636, 56, 3212, 0, 68, 107, 2);
INSERT INTO public.who_global_data VALUES (102637, 4, 698, 0, 1, 107, 105);
INSERT INTO public.who_global_data VALUES (102638, 0, 10626, 0, 105, 107, 53);
INSERT INTO public.who_global_data VALUES (102639, 2, 348, 0, 0, 107, 81);
INSERT INTO public.who_global_data VALUES (102640, 0, 24752, 0, 443, 107, 223);
INSERT INTO public.who_global_data VALUES (102641, 6352, 408921, 93, 12589, 107, 94);
INSERT INTO public.who_global_data VALUES (102642, 0, 288, 0, 2, 107, 154);
INSERT INTO public.who_global_data VALUES (102643, 0, 4922, 0, 63, 107, 83);
INSERT INTO public.who_global_data VALUES (102644, 3, 1725, 0, 102, 107, 194);
INSERT INTO public.who_global_data VALUES (102645, 1714, 560382, 36, 15628, 107, 136);
INSERT INTO public.who_global_data VALUES (102646, 133, 94293, 0, 4753, 107, 179);
INSERT INTO public.who_global_data VALUES (102647, 9642, 1362249, 166, 37633, 107, 57);
INSERT INTO public.who_global_data VALUES (102648, 0, 615, 0, 7, 107, 35);
INSERT INTO public.who_global_data VALUES (102649, 0, 5774, 0, 94, 107, 228);
INSERT INTO public.who_global_data VALUES (102650, 0, 0, 0, 0, 107, 19);
INSERT INTO public.who_global_data VALUES (102651, 0, 143685, 0, 1773, 107, 22);
INSERT INTO public.who_global_data VALUES (102652, 44, 21485, 0, 132, 107, 1);
INSERT INTO public.who_global_data VALUES (102653, 2899, 150353, 72, 2174, 107, 21);
INSERT INTO public.who_global_data VALUES (102654, 68, 8782, 0, 136, 107, 234);
INSERT INTO public.who_global_data VALUES (102655, 0, 2740, 0, 7, 107, 91);
INSERT INTO public.who_global_data VALUES (102656, 270, 12451, 2, 61, 107, 137);
INSERT INTO public.who_global_data VALUES (102657, 2654, 546833, 87, 8902, 107, 201);
INSERT INTO public.who_global_data VALUES (102658, 0, 0, 0, 0, 107, 171);
INSERT INTO public.who_global_data VALUES (102659, 0, 13526, 0, 344, 107, 92);
INSERT INTO public.who_global_data VALUES (102660, 1745, 90603, 7, 885, 107, 112);
INSERT INTO public.who_global_data VALUES (102661, 9, 5701, 0, 61, 107, 62);
INSERT INTO public.who_global_data VALUES (102662, 0, 85, 0, 0, 107, 69);
INSERT INTO public.who_global_data VALUES (102663, 798, 148453, 0, 2345, 107, 220);
INSERT INTO public.who_global_data VALUES (102664, 607, 197998, 22, 13778, 107, 100);
INSERT INTO public.who_global_data VALUES (102665, 418, 118432, 21, 6771, 107, 187);
INSERT INTO public.who_global_data VALUES (102666, 413, 40131, 6, 1159, 107, 63);
INSERT INTO public.who_global_data VALUES (102667, 0, 5159, 0, 85, 107, 28);
INSERT INTO public.who_global_data VALUES (102668, 0, 632, 0, 0, 107, 172);
INSERT INTO public.who_global_data VALUES (102669, 478, 14978, 5, 131, 107, 17);
INSERT INTO public.who_global_data VALUES (102670, 6, 6501, 0, 122, 107, 226);
INSERT INTO public.who_global_data VALUES (102671, 555, 113295, 2, 1747, 107, 236);
INSERT INTO public.who_global_data VALUES (102672, 0, 17, 0, 0, 107, 76);
INSERT INTO public.who_global_data VALUES (102673, 4, 510, 0, 0, 107, 30);
INSERT INTO public.who_global_data VALUES (102674, 0, 44, 0, 2, 107, 128);
INSERT INTO public.who_global_data VALUES (102675, 413, 27631, 0, 415, 107, 86);
INSERT INTO public.who_global_data VALUES (102676, 11022, 2252852, 174, 54792, 107, 140);
INSERT INTO public.who_global_data VALUES (102677, 0, 11407, 0, 71, 107, 44);
INSERT INTO public.who_global_data VALUES (102678, 0, 15107, 0, 79, 107, 113);
INSERT INTO public.who_global_data VALUES (102679, 0, 9254, 0, 60, 107, 29);
INSERT INTO public.who_global_data VALUES (102680, 0, 3770, 0, 123, 107, 125);
INSERT INTO public.who_global_data VALUES (102681, 2501, 164976, 36, 1540, 107, 131);
INSERT INTO public.who_global_data VALUES (102682, 12332, 1183654, 147, 18919, 107, 46);
INSERT INTO public.who_global_data VALUES (102683, 178, 52274, 0, 325, 107, 10);
INSERT INTO public.who_global_data VALUES (102684, 6, 1048, 0, 5, 107, 205);
INSERT INTO public.who_global_data VALUES (102685, 903, 115471, 101, 3003, 107, 50);
INSERT INTO public.who_global_data VALUES (102686, 0, 18, 0, 0, 107, 20);
INSERT INTO public.who_global_data VALUES (102687, 2, 43, 0, 0, 107, 13);
INSERT INTO public.who_global_data VALUES (102688, 0, 8427, 0, 149, 107, 148);
INSERT INTO public.who_global_data VALUES (102689, 27, 6872, 0, 113, 107, 230);
INSERT INTO public.who_global_data VALUES (102690, 198, 125550, 11, 4250, 107, 190);
INSERT INTO public.who_global_data VALUES (102691, 0, 288, 0, 13, 107, 188);
INSERT INTO public.who_global_data VALUES (102692, 26, 13233, 0, 76, 107, 123);
INSERT INTO public.who_global_data VALUES (102693, 0, 2441, 0, 44, 107, 9);
INSERT INTO public.who_global_data VALUES (102694, 36, 5637, 0, 151, 107, 102);
INSERT INTO public.who_global_data VALUES (102695, 0, 9370, 0, 233, 107, 34);
INSERT INTO public.who_global_data VALUES (102696, 0, 26, 0, 0, 107, 212);
INSERT INTO public.who_global_data VALUES (102697, 763, 110723, 4, 2945, 107, 122);
INSERT INTO public.who_global_data VALUES (102698, 3870, 254148, 116, 5984, 107, 38);
INSERT INTO public.who_global_data VALUES (102699, 6, 5482, 0, 27, 107, 130);
INSERT INTO public.who_global_data VALUES (102700, 32981, 9677203, 391, 140573, 107, 37);
INSERT INTO public.who_global_data VALUES (102701, 6089, 575796, 151, 17740, 107, 231);
INSERT INTO public.who_global_data VALUES (102702, 11561, 1040547, 294, 50310, 107, 107);
INSERT INTO public.who_global_data VALUES (102703, 1680, 564200, 21, 12432, 107, 101);
INSERT INTO public.who_global_data VALUES (102704, 298, 74246, 0, 2097, 107, 132);
INSERT INTO public.who_global_data VALUES (102705, 0, 370, 0, 25, 107, 176);
INSERT INTO public.who_global_data VALUES (102706, 1000, 343944, 10, 2923, 107, 200);
INSERT INTO public.who_global_data VALUES (102707, 18887, 1728878, 564, 60078, 107, 169);
INSERT INTO public.who_global_data VALUES (102708, 57, 11120, 4, 265, 107, 225);
INSERT INTO public.who_global_data VALUES (102709, 1969, 162067, 20, 2335, 107, 165);
INSERT INTO public.who_global_data VALUES (102710, 0, 1238, 0, 32, 107, 233);
INSERT INTO public.who_global_data VALUES (102711, 2576, 240089, 46, 3056, 107, 215);
INSERT INTO public.who_global_data VALUES (102712, 688, 180777, 0, 2542, 107, 177);
INSERT INTO public.who_global_data VALUES (102713, 396, 88380, 8, 1526, 107, 183);
INSERT INTO public.who_global_data VALUES (102714, 0, 0, 0, 0, 107, 203);
INSERT INTO public.who_global_data VALUES (102715, 468, 42762, 19, 1096, 107, 162);
INSERT INTO public.who_global_data VALUES (102716, 205, 144369, 2, 891, 107, 12);
INSERT INTO public.who_global_data VALUES (102717, 293, 75395, 2, 1297, 107, 24);
INSERT INTO public.who_global_data VALUES (102718, 0, 39, 0, 0, 107, 119);
INSERT INTO public.who_global_data VALUES (102719, 526, 21313, 9, 262, 107, 39);
INSERT INTO public.who_global_data VALUES (102720, 1236, 137112, 9, 1099, 107, 26);
INSERT INTO public.who_global_data VALUES (102721, 0, 2137, 0, 44, 107, 59);
INSERT INTO public.who_global_data VALUES (102722, 0, 1676, 0, 83, 107, 77);
INSERT INTO public.who_global_data VALUES (102723, 1051, 86580, 12, 1231, 107, 134);
INSERT INTO public.who_global_data VALUES (102724, 0, 1396, 0, 16, 107, 4);
INSERT INTO public.who_global_data VALUES (102725, 1390, 76037, 44, 835, 107, 109);
INSERT INTO public.who_global_data VALUES (102726, 667, 37684, 5, 350, 107, 90);
INSERT INTO public.who_global_data VALUES (102727, 0, 17473, 0, 255, 107, 61);
INSERT INTO public.who_global_data VALUES (102728, 2, 6051, 0, 185, 107, 85);
INSERT INTO public.who_global_data VALUES (102729, 1335, 72694, 2, 382, 107, 49);
INSERT INTO public.who_global_data VALUES (102730, 39, 13198, 0, 47, 107, 208);
INSERT INTO public.who_global_data VALUES (102731, 73, 5135, 5, 168, 107, 166);
INSERT INTO public.who_global_data VALUES (102732, 97, 10520, 2, 151, 107, 64);
INSERT INTO public.who_global_data VALUES (102733, 0, 4, 0, 0, 107, 199);
INSERT INTO public.who_global_data VALUES (102734, 0, 5520, 0, 41, 107, 114);
INSERT INTO public.who_global_data VALUES (102735, 0, 8424, 0, 172, 107, 60);
INSERT INTO public.who_global_data VALUES (102736, 0, 505, 0, 10, 107, 68);
INSERT INTO public.who_global_data VALUES (102737, 0, 5181, 0, 49, 107, 158);
INSERT INTO public.who_global_data VALUES (102738, 11625, 1168395, 593, 109456, 107, 52);
INSERT INTO public.who_global_data VALUES (102739, 0, 0, 0, 0, 107, 117);
INSERT INTO public.who_global_data VALUES (102740, 1, 641, 0, 3, 107, 126);
INSERT INTO public.who_global_data VALUES (102741, 7, 849, 0, 0, 107, 196);
INSERT INTO public.who_global_data VALUES (102742, 529, 39076, 10, 542, 107, 142);
INSERT INTO public.who_global_data VALUES (102743, 0, 13, 0, 1, 107, 185);
INSERT INTO public.who_global_data VALUES (102744, 2919, 379657, 61, 6245, 107, 138);
INSERT INTO public.who_global_data VALUES (102745, 111, 16244, 0, 133, 107, 181);
INSERT INTO public.who_global_data VALUES (102746, 1527, 98047, 22, 2081, 107, 178);
INSERT INTO public.who_global_data VALUES (102747, 128, 15078, 0, 153, 107, 168);
INSERT INTO public.who_global_data VALUES (102748, 0, 0, 0, 0, 107, 160);
INSERT INTO public.who_global_data VALUES (102749, 1096, 240981, 17, 1594, 107, 151);
INSERT INTO public.who_global_data VALUES (102750, 6769, 556244, 24, 9663, 107, 193);
INSERT INTO public.who_global_data VALUES (102751, 0, 35, 0, 0, 107, 18);
INSERT INTO public.who_global_data VALUES (102752, 1, 1723, 0, 25, 107, 40);
INSERT INTO public.who_global_data VALUES (102753, 0, 4671, 0, 161, 107, 218);
INSERT INTO public.who_global_data VALUES (102754, 0, 1789, 0, 77, 107, 191);
INSERT INTO public.who_global_data VALUES (102755, 318, 69255, 0, 1180, 107, 156);
INSERT INTO public.who_global_data VALUES (102756, 0, 0, 0, 0, 107, 135);
INSERT INTO public.who_global_data VALUES (102757, 657, 67968, 23, 1924, 107, 55);
INSERT INTO public.who_global_data VALUES (102758, 0, 109, 0, 2, 107, 88);
INSERT INTO public.who_global_data VALUES (102759, 0, 37371, 0, 354, 107, 108);
INSERT INTO public.who_global_data VALUES (102760, 2333, 112035, 17, 922, 107, 48);
INSERT INTO public.who_global_data VALUES (102761, 557, 124886, 9, 1444, 107, 3);
INSERT INTO public.who_global_data VALUES (102762, 3, 744, 0, 13, 107, 224);
INSERT INTO public.who_global_data VALUES (102763, 3308, 416499, 58, 8361, 107, 110);
INSERT INTO public.who_global_data VALUES (102764, 0, 0, 0, 0, 107, 106);
INSERT INTO public.who_global_data VALUES (102765, 2300, 175907, 19, 3173, 107, 89);
INSERT INTO public.who_global_data VALUES (102766, 0, 671, 0, 7, 107, 121);
INSERT INTO public.who_global_data VALUES (102767, 714, 87213, 20, 1833, 107, 163);
INSERT INTO public.who_global_data VALUES (102768, 1828, 972688, 36, 36231, 107, 70);
INSERT INTO public.who_global_data VALUES (102769, 1765, 439834, 28, 8554, 107, 174);
INSERT INTO public.who_global_data VALUES (102770, 0, 0, 0, 0, 107, 175);
INSERT INTO public.who_global_data VALUES (102771, 9176, 1063449, 228, 20089, 107, 118);
INSERT INTO public.who_global_data VALUES (102772, 3834, 322474, 87, 4963, 107, 189);
INSERT INTO public.who_global_data VALUES (102773, 1139, 56671, 7, 1192, 107, 124);
INSERT INTO public.who_global_data VALUES (102774, 125, 139908, 0, 239, 107, 192);
INSERT INTO public.who_global_data VALUES (102775, 615, 38153, 4, 549, 107, 41);
INSERT INTO public.who_global_data VALUES (102776, 1078, 116635, 16, 2419, 107, 95);
INSERT INTO public.who_global_data VALUES (102777, 0, 8200, 0, 41, 107, 74);
INSERT INTO public.who_global_data VALUES (102778, 5231, 513576, 134, 12320, 107, 11);
INSERT INTO public.who_global_data VALUES (102779, 28142, 2488912, 456, 43597, 107, 87);
INSERT INTO public.who_global_data VALUES (102780, 45, 6129, 0, 51, 107, 214);
INSERT INTO public.who_global_data VALUES (102781, 0, 5, 0, 0, 107, 116);
INSERT INTO public.who_global_data VALUES (102782, 0, 152, 0, 0, 107, 157);
INSERT INTO public.who_global_data VALUES (102783, 0, 0, 0, 0, 107, 182);
INSERT INTO public.who_global_data VALUES (102784, 3, 25, 0, 0, 107, 186);
INSERT INTO public.who_global_data VALUES (102785, 0, 265, 0, 2, 107, 127);
INSERT INTO public.who_global_data VALUES (102786, 0, 744, 0, 12, 107, 232);
INSERT INTO public.who_global_data VALUES (102787, 0, 14, 0, 0, 107, 33);
INSERT INTO public.who_global_data VALUES (102788, 0, 87, 0, 0, 107, 97);
INSERT INTO public.who_global_data VALUES (102789, 0, 2, 0, 0, 107, 42);
INSERT INTO public.who_global_data VALUES (102790, 0, 1789, 0, 48, 107, 198);
INSERT INTO public.who_global_data VALUES (102791, 0, 999, 0, 17, 107, 216);
INSERT INTO public.who_global_data VALUES (102792, 187, 358713, 11, 5965, 107, 164);
INSERT INTO public.who_global_data VALUES (102793, 80, 16477, 1, 338, 107, 235);
INSERT INTO public.who_global_data VALUES (102794, 5809, 219652, 58, 1949, 107, 67);
INSERT INTO public.who_global_data VALUES (102795, 0, 182, 0, 0, 107, 15);
INSERT INTO public.who_global_data VALUES (102796, 6, 2426, 0, 74, 107, 180);
INSERT INTO public.who_global_data VALUES (102797, 5, 58260, 0, 29, 107, 237);
INSERT INTO public.who_global_data VALUES (102798, 0, 14, 0, 0, 107, 25);
INSERT INTO public.who_global_data VALUES (102799, 0, 1105, 0, 25, 107, 209);
INSERT INTO public.who_global_data VALUES (102800, 1269, 119295, 15, 1016, 107, 217);
INSERT INTO public.who_global_data VALUES (102801, 1033, 85850, 48, 1901, 107, 79);
INSERT INTO public.who_global_data VALUES (102802, 0, 17, 0, 0, 107, 143);
INSERT INTO public.who_global_data VALUES (102803, 0, 4525, 0, 121, 107, 229);
INSERT INTO public.who_global_data VALUES (102804, 4116, 814565, 139, 22206, 107, 141);
INSERT INTO public.who_global_data VALUES (102805, 15, 3181, 1, 62, 107, 197);
INSERT INTO public.who_global_data VALUES (102806, 4951, 1742957, 154, 47990, 107, 221);
INSERT INTO public.who_global_data VALUES (102807, 0, 27228, 0, 137, 107, 150);
INSERT INTO public.who_global_data VALUES (102808, 337, 20084, 6, 1307, 107, 56);
INSERT INTO public.who_global_data VALUES (102809, 2, 5324, 0, 117, 107, 167);
INSERT INTO public.who_global_data VALUES (102810, 4865, 292609, 43, 7587, 107, 23);
INSERT INTO public.who_global_data VALUES (102811, 3258, 349617, 58, 4948, 107, 222);
INSERT INTO public.who_global_data VALUES (102812, 83, 8403, 5, 447, 107, 219);
INSERT INTO public.who_global_data VALUES (102813, 67, 12456, 0, 87, 107, 7);
INSERT INTO public.who_global_data VALUES (102814, 14, 4086, 0, 60, 107, 161);
INSERT INTO public.who_global_data VALUES (102815, 17271, 1723246, 231, 61245, 107, 149);
INSERT INTO public.who_global_data VALUES (102816, 0, 31, 0, 0, 107, 6);
INSERT INTO public.who_global_data VALUES (102817, 34, 3085, 0, 65, 107, 139);
INSERT INTO public.who_global_data VALUES (102818, 0, 0, 0, 0, 107, 211);
INSERT INTO public.who_global_data VALUES (102819, 0, 0, 0, 0, 107, 14);
INSERT INTO public.who_global_data VALUES (102820, 16, 6751, 1, 122, 107, 111);
INSERT INTO public.who_global_data VALUES (102821, 1011, 104002, 35, 3561, 107, 207);
INSERT INTO public.who_global_data VALUES (102822, 30402, 806758, 195, 14900, 107, 66);
INSERT INTO public.who_global_data VALUES (102823, 0, 0, 0, 0, 107, 173);
INSERT INTO public.who_global_data VALUES (102824, 1, 756, 0, 6, 107, 145);
INSERT INTO public.who_global_data VALUES (102825, 0, 0, 0, 0, 107, 65);
INSERT INTO public.who_global_data VALUES (102826, 311, 22499, 0, 206, 107, 184);
INSERT INTO public.who_global_data VALUES (102827, 8641, 821947, 145, 13733, 107, 98);
INSERT INTO public.who_global_data VALUES (102828, 1153, 176429, 3, 592, 107, 104);
INSERT INTO public.who_global_data VALUES (102829, 0, 509, 0, 21, 107, 73);
INSERT INTO public.who_global_data VALUES (102830, 205837, 14397135, 2303, 278806, 107, 8);
INSERT INTO public.who_global_data VALUES (102831, 16, 1649, 0, 23, 107, 227);
INSERT INTO public.who_global_data VALUES (102832, 234, 6965, 1, 81, 107, 75);
INSERT INTO public.who_global_data VALUES (102833, 149, 74053, 0, 611, 107, 45);
INSERT INTO public.who_global_data VALUES (102834, 0, 1, 0, 0, 107, 133);
INSERT INTO public.who_global_data VALUES (102835, 300, 104177, 3, 916, 107, 202);
INSERT INTO public.who_global_data VALUES (102836, 1, 1366, 0, 35, 107, 129);
INSERT INTO public.who_global_data VALUES (102837, 0, 3, 0, 0, 107, 36);
INSERT INTO public.who_global_data VALUES (102838, 1, 2082, 0, 607, 107, 51);
INSERT INTO public.who_global_data VALUES (102839, 18, 17916, 0, 364, 107, 206);
INSERT INTO public.who_global_data VALUES (102840, 101, 10718, 0, 291, 107, 5);
INSERT INTO public.who_global_data VALUES (102841, 260, 47901, 10, 1875, 107, 103);
INSERT INTO public.who_global_data VALUES (102842, 840, 42988, 16, 905, 107, 58);
INSERT INTO public.who_global_data VALUES (102843, 750, 88252, 15, 2516, 107, 195);
INSERT INTO public.who_global_data VALUES (102844, 0, 0, 0, 0, 107, 115);
INSERT INTO public.who_global_data VALUES (102845, 45, 7050, 0, 78, 107, 99);
INSERT INTO public.who_global_data VALUES (102846, 0, 15536, 0, 354, 107, 153);
INSERT INTO public.who_global_data VALUES (102847, 0, 7, 0, 0, 107, 93);
INSERT INTO public.who_global_data VALUES (102848, 0, 144, 0, 4, 107, 84);
INSERT INTO public.who_global_data VALUES (102849, 5201, 1459832, 120, 39632, 107, 78);
INSERT INTO public.who_global_data VALUES (102850, 407, 141657, 18, 2339, 107, 170);
INSERT INTO public.who_global_data VALUES (102851, 0, 4923, 0, 45, 107, 32);
INSERT INTO public.who_global_data VALUES (102852, 9, 27965, 0, 908, 107, 155);
INSERT INTO public.who_global_data VALUES (102853, 2745, 300976, 58, 3732, 107, 82);
INSERT INTO public.who_global_data VALUES (102854, 4356, 146679, 39, 1632, 107, 16);
INSERT INTO public.who_global_data VALUES (102855, 5, 7575, 0, 163, 107, 72);
INSERT INTO public.who_global_data VALUES (102856, 198, 87929, 0, 341, 107, 43);
INSERT INTO public.who_global_data VALUES (102857, 1666, 477545, 31, 6838, 107, 120);
INSERT INTO public.who_global_data VALUES (102858, 0, 285, 0, 7, 107, 213);
INSERT INTO public.who_global_data VALUES (102859, 1878, 147157, 9, 1207, 107, 31);
INSERT INTO public.who_global_data VALUES (102860, 601, 593255, 84, 17436, 107, 204);
INSERT INTO public.who_global_data VALUES (102861, 218, 7601, 2, 172, 107, 152);
INSERT INTO public.who_global_data VALUES (102862, 0, 3055, 0, 44, 107, 144);
INSERT INTO public.who_global_data VALUES (102863, 0, 288, 0, 9, 107, 96);
INSERT INTO public.who_global_data VALUES (102864, 4, 430, 0, 0, 107, 47);
INSERT INTO public.who_global_data VALUES (102865, 167, 145492, 5, 8992, 107, 80);
INSERT INTO public.who_global_data VALUES (102866, 0, 145, 0, 3, 107, 159);
INSERT INTO public.who_global_data VALUES (102867, 739, 94507, 30, 2952, 107, 27);
INSERT INTO public.who_global_data VALUES (102868, 1225, 11217, 3, 34, 107, 146);
INSERT INTO public.who_global_data VALUES (102869, 43209, 6577177, 664, 176628, 107, 71);
INSERT INTO public.who_global_data VALUES (102870, 0, 73, 0, 1, 107, 210);
INSERT INTO public.who_global_data VALUES (102871, 0, 151, 0, 3, 107, 54);
INSERT INTO public.who_global_data VALUES (102872, 2037, 160844, 79, 4729, 27, 147);
INSERT INTO public.who_global_data VALUES (102873, 65, 3156, 0, 68, 27, 2);
INSERT INTO public.who_global_data VALUES (102874, 0, 694, 0, 1, 27, 105);
INSERT INTO public.who_global_data VALUES (102875, 0, 10626, 0, 105, 27, 53);
INSERT INTO public.who_global_data VALUES (102876, 1, 346, 0, 0, 27, 81);
INSERT INTO public.who_global_data VALUES (102877, 0, 24752, 0, 443, 27, 223);
INSERT INTO public.who_global_data VALUES (102878, 6299, 402569, 89, 12496, 27, 94);
INSERT INTO public.who_global_data VALUES (102879, 0, 288, 0, 2, 27, 154);
INSERT INTO public.who_global_data VALUES (102880, 0, 4922, 0, 63, 27, 83);
INSERT INTO public.who_global_data VALUES (102881, 3, 1722, 0, 102, 27, 194);
INSERT INTO public.who_global_data VALUES (102882, 1533, 558668, 34, 15592, 27, 136);
INSERT INTO public.who_global_data VALUES (102883, 122, 94160, 0, 4753, 27, 179);
INSERT INTO public.who_global_data VALUES (102884, 9285, 1352607, 162, 37467, 27, 57);
INSERT INTO public.who_global_data VALUES (102885, 0, 615, 0, 7, 27, 35);
INSERT INTO public.who_global_data VALUES (102886, 0, 5774, 0, 94, 27, 228);
INSERT INTO public.who_global_data VALUES (102887, 0, 0, 0, 0, 27, 19);
INSERT INTO public.who_global_data VALUES (102888, 1180, 143685, 16, 1773, 27, 22);
INSERT INTO public.who_global_data VALUES (102889, 29, 21441, 0, 132, 27, 1);
INSERT INTO public.who_global_data VALUES (102890, 4084, 147454, 70, 2102, 27, 21);
INSERT INTO public.who_global_data VALUES (102891, 104, 8714, 0, 136, 27, 234);
INSERT INTO public.who_global_data VALUES (102892, 0, 2740, 0, 7, 27, 91);
INSERT INTO public.who_global_data VALUES (102893, 369, 12181, 2, 59, 27, 137);
INSERT INTO public.who_global_data VALUES (102894, 1773, 544179, 77, 8815, 27, 201);
INSERT INTO public.who_global_data VALUES (102895, 0, 0, 0, 0, 27, 171);
INSERT INTO public.who_global_data VALUES (102896, 246, 13526, 7, 344, 27, 92);
INSERT INTO public.who_global_data VALUES (102897, 2115, 88858, 11, 878, 27, 112);
INSERT INTO public.who_global_data VALUES (102898, 2, 5692, 0, 61, 27, 62);
INSERT INTO public.who_global_data VALUES (102899, 0, 85, 0, 0, 27, 69);
INSERT INTO public.who_global_data VALUES (102900, 975, 147655, 2, 2345, 27, 220);
INSERT INTO public.who_global_data VALUES (102901, 1507, 197391, 144, 13756, 27, 100);
INSERT INTO public.who_global_data VALUES (102902, 431, 118014, 18, 6750, 27, 187);
INSERT INTO public.who_global_data VALUES (102903, 0, 39718, 11, 1153, 27, 63);
INSERT INTO public.who_global_data VALUES (102904, 0, 5159, 0, 85, 27, 28);
INSERT INTO public.who_global_data VALUES (102905, 0, 632, 0, 0, 27, 172);
INSERT INTO public.who_global_data VALUES (102906, 561, 14500, 1, 126, 27, 17);
INSERT INTO public.who_global_data VALUES (102907, 15, 6495, 0, 122, 27, 226);
INSERT INTO public.who_global_data VALUES (102908, 649, 112740, 11, 1745, 27, 236);
INSERT INTO public.who_global_data VALUES (102909, 0, 17, 0, 0, 27, 76);
INSERT INTO public.who_global_data VALUES (102910, 1, 506, 0, 0, 27, 30);
INSERT INTO public.who_global_data VALUES (102911, 0, 44, 0, 2, 27, 128);
INSERT INTO public.who_global_data VALUES (102912, 460, 27218, 0, 415, 27, 86);
INSERT INTO public.who_global_data VALUES (102913, 12850, 2241830, 214, 54618, 27, 140);
INSERT INTO public.who_global_data VALUES (102914, 73, 11407, 0, 71, 27, 44);
INSERT INTO public.who_global_data VALUES (102915, 0, 15107, 0, 79, 27, 113);
INSERT INTO public.who_global_data VALUES (102916, 0, 9254, 0, 60, 27, 29);
INSERT INTO public.who_global_data VALUES (102917, 2, 3770, 0, 123, 27, 125);
INSERT INTO public.who_global_data VALUES (102918, 4321, 162475, 42, 1504, 27, 131);
INSERT INTO public.who_global_data VALUES (102919, 17767, 1171322, 255, 18772, 27, 46);
INSERT INTO public.who_global_data VALUES (102920, 0, 52096, 0, 325, 27, 10);
INSERT INTO public.who_global_data VALUES (102921, 4, 1042, 0, 5, 27, 205);
INSERT INTO public.who_global_data VALUES (102922, 1383, 114568, 98, 2902, 27, 50);
INSERT INTO public.who_global_data VALUES (102923, 0, 18, 0, 0, 27, 20);
INSERT INTO public.who_global_data VALUES (102924, 0, 41, 0, 0, 27, 13);
INSERT INTO public.who_global_data VALUES (102925, 0, 8427, 0, 149, 27, 148);
INSERT INTO public.who_global_data VALUES (102926, 18, 6845, 0, 113, 27, 230);
INSERT INTO public.who_global_data VALUES (102927, 547, 125352, 15, 4239, 27, 190);
INSERT INTO public.who_global_data VALUES (102928, 0, 288, 0, 13, 27, 188);
INSERT INTO public.who_global_data VALUES (102929, 21, 13207, 0, 76, 27, 123);
INSERT INTO public.who_global_data VALUES (102930, 16, 2441, 0, 44, 27, 9);
INSERT INTO public.who_global_data VALUES (102931, 73, 5601, 0, 151, 27, 102);
INSERT INTO public.who_global_data VALUES (102932, 23, 9370, 0, 233, 27, 34);
INSERT INTO public.who_global_data VALUES (102933, 0, 26, 0, 0, 27, 212);
INSERT INTO public.who_global_data VALUES (102934, 200, 109960, 3, 2941, 27, 122);
INSERT INTO public.who_global_data VALUES (102935, 6697, 250278, 162, 5868, 27, 38);
INSERT INTO public.who_global_data VALUES (102936, 14, 5476, 0, 27, 27, 130);
INSERT INTO public.who_global_data VALUES (102937, 36011, 9644222, 482, 140182, 27, 37);
INSERT INTO public.who_global_data VALUES (102938, 6027, 569707, 110, 17589, 27, 231);
INSERT INTO public.who_global_data VALUES (102939, 12151, 1028986, 321, 50016, 27, 107);
INSERT INTO public.who_global_data VALUES (102940, 1898, 562520, 24, 12411, 27, 101);
INSERT INTO public.who_global_data VALUES (102941, 457, 73948, 11, 2097, 27, 132);
INSERT INTO public.who_global_data VALUES (102942, 1, 370, 0, 25, 27, 176);
INSERT INTO public.who_global_data VALUES (102943, 1514, 342944, 10, 2913, 27, 200);
INSERT INTO public.who_global_data VALUES (102944, 21052, 1709991, 662, 59514, 27, 169);
INSERT INTO public.who_global_data VALUES (102945, 76, 11063, 1, 261, 27, 225);
INSERT INTO public.who_global_data VALUES (102946, 2424, 160098, 32, 2315, 27, 165);
INSERT INTO public.who_global_data VALUES (102947, 68, 1238, 0, 32, 27, 233);
INSERT INTO public.who_global_data VALUES (102948, 3160, 237513, 50, 3010, 27, 215);
INSERT INTO public.who_global_data VALUES (102949, 745, 180089, 65, 2542, 27, 177);
INSERT INTO public.who_global_data VALUES (102950, 735, 87984, 12, 1518, 27, 183);
INSERT INTO public.who_global_data VALUES (102951, 0, 0, 0, 0, 27, 203);
INSERT INTO public.who_global_data VALUES (102952, 560, 42294, 14, 1077, 27, 162);
INSERT INTO public.who_global_data VALUES (102953, 247, 144164, 3, 889, 27, 12);
INSERT INTO public.who_global_data VALUES (102954, 328, 75102, 5, 1295, 27, 24);
INSERT INTO public.who_global_data VALUES (102955, 0, 39, 0, 0, 27, 119);
INSERT INTO public.who_global_data VALUES (102956, 794, 20787, 11, 253, 27, 39);
INSERT INTO public.who_global_data VALUES (102957, 1622, 135876, 12, 1090, 27, 26);
INSERT INTO public.who_global_data VALUES (102958, 0, 2137, 0, 44, 27, 59);
INSERT INTO public.who_global_data VALUES (102959, 13, 1676, 0, 83, 27, 77);
INSERT INTO public.who_global_data VALUES (102960, 0, 85529, 0, 1219, 27, 134);
INSERT INTO public.who_global_data VALUES (102961, 0, 1396, 0, 16, 27, 4);
INSERT INTO public.who_global_data VALUES (102962, 2217, 74647, 24, 791, 27, 109);
INSERT INTO public.who_global_data VALUES (102963, 588, 37017, 6, 345, 27, 90);
INSERT INTO public.who_global_data VALUES (102964, 132, 17473, 4, 255, 27, 61);
INSERT INTO public.who_global_data VALUES (102965, 2, 6049, 0, 185, 27, 85);
INSERT INTO public.who_global_data VALUES (102966, 1123, 71359, 4, 380, 27, 49);
INSERT INTO public.who_global_data VALUES (102967, 16, 13159, 0, 47, 27, 208);
INSERT INTO public.who_global_data VALUES (102968, 124, 5062, 0, 163, 27, 166);
INSERT INTO public.who_global_data VALUES (102969, 103, 10423, 0, 149, 27, 64);
INSERT INTO public.who_global_data VALUES (102970, 0, 4, 0, 0, 27, 199);
INSERT INTO public.who_global_data VALUES (102971, 0, 5520, 0, 41, 27, 114);
INSERT INTO public.who_global_data VALUES (102972, 0, 8424, 0, 172, 27, 60);
INSERT INTO public.who_global_data VALUES (102973, 0, 505, 0, 10, 27, 68);
INSERT INTO public.who_global_data VALUES (102974, 0, 5181, 0, 49, 27, 158);
INSERT INTO public.who_global_data VALUES (102975, 12127, 1156770, 690, 108863, 27, 52);
INSERT INTO public.who_global_data VALUES (102976, 0, 0, 0, 0, 27, 117);
INSERT INTO public.who_global_data VALUES (102977, 7, 640, 0, 3, 27, 126);
INSERT INTO public.who_global_data VALUES (102978, 11, 842, 0, 0, 27, 196);
INSERT INTO public.who_global_data VALUES (102979, 289, 38547, 3, 532, 27, 142);
INSERT INTO public.who_global_data VALUES (102980, 0, 13, 0, 1, 27, 185);
INSERT INTO public.who_global_data VALUES (102981, 4118, 376738, 48, 6184, 27, 138);
INSERT INTO public.who_global_data VALUES (102982, 95, 16133, 0, 133, 27, 181);
INSERT INTO public.who_global_data VALUES (102983, 1502, 96520, 31, 2059, 27, 178);
INSERT INTO public.who_global_data VALUES (102984, 170, 14950, 0, 153, 27, 168);
INSERT INTO public.who_global_data VALUES (102985, 0, 0, 0, 0, 27, 160);
INSERT INTO public.who_global_data VALUES (102986, 1024, 239885, 10, 1577, 27, 151);
INSERT INTO public.who_global_data VALUES (102987, 6537, 549475, 39, 9639, 27, 193);
INSERT INTO public.who_global_data VALUES (102988, 0, 35, 0, 0, 27, 18);
INSERT INTO public.who_global_data VALUES (102989, 0, 1722, 0, 25, 27, 40);
INSERT INTO public.who_global_data VALUES (102990, 0, 4671, 0, 161, 27, 218);
INSERT INTO public.who_global_data VALUES (102991, 149, 1789, 1, 77, 27, 191);
INSERT INTO public.who_global_data VALUES (102992, 310, 68937, 1, 1180, 27, 156);
INSERT INTO public.who_global_data VALUES (102993, 0, 0, 0, 0, 27, 135);
INSERT INTO public.who_global_data VALUES (102994, 981, 67311, 24, 1901, 27, 55);
INSERT INTO public.who_global_data VALUES (102995, 3, 109, 0, 2, 27, 88);
INSERT INTO public.who_global_data VALUES (102996, 0, 37371, 0, 354, 27, 108);
INSERT INTO public.who_global_data VALUES (102997, 1422, 109702, 15, 905, 27, 48);
INSERT INTO public.who_global_data VALUES (102998, 0, 124329, 0, 1435, 27, 3);
INSERT INTO public.who_global_data VALUES (102999, 0, 741, 0, 13, 27, 224);
INSERT INTO public.who_global_data VALUES (103000, 3119, 413191, 43, 8303, 27, 110);
INSERT INTO public.who_global_data VALUES (103001, 0, 0, 0, 0, 27, 106);
INSERT INTO public.who_global_data VALUES (103002, 2388, 173607, 13, 3154, 27, 89);
INSERT INTO public.who_global_data VALUES (103003, 0, 671, 0, 7, 27, 121);
INSERT INTO public.who_global_data VALUES (103004, 1022, 86499, 17, 1813, 27, 163);
INSERT INTO public.who_global_data VALUES (103005, 2014, 970860, 91, 36195, 27, 70);
INSERT INTO public.who_global_data VALUES (103006, 1724, 438069, 17, 8526, 27, 174);
INSERT INTO public.who_global_data VALUES (103007, 0, 0, 0, 0, 27, 175);
INSERT INTO public.who_global_data VALUES (103008, 12427, 1054273, 502, 19861, 27, 118);
INSERT INTO public.who_global_data VALUES (103009, 6087, 318640, 73, 4876, 27, 189);
INSERT INTO public.who_global_data VALUES (103010, 935, 55532, 12, 1185, 27, 124);
INSERT INTO public.who_global_data VALUES (103011, 140, 139783, 0, 239, 27, 192);
INSERT INTO public.who_global_data VALUES (103012, 631, 37538, 5, 545, 27, 41);
INSERT INTO public.who_global_data VALUES (103013, 1728, 115557, 19, 2403, 27, 95);
INSERT INTO public.who_global_data VALUES (103014, 0, 8200, 0, 41, 27, 74);
INSERT INTO public.who_global_data VALUES (103015, 8072, 508345, 134, 12186, 27, 11);
INSERT INTO public.who_global_data VALUES (103016, 29039, 2460770, 457, 43141, 27, 87);
INSERT INTO public.who_global_data VALUES (103017, 41, 6084, 0, 51, 27, 214);
INSERT INTO public.who_global_data VALUES (103018, 0, 5, 0, 0, 27, 116);
INSERT INTO public.who_global_data VALUES (103019, 0, 152, 0, 0, 27, 157);
INSERT INTO public.who_global_data VALUES (103020, 0, 0, 0, 0, 27, 182);
INSERT INTO public.who_global_data VALUES (103021, 0, 22, 0, 0, 27, 186);
INSERT INTO public.who_global_data VALUES (103022, 3, 265, 0, 2, 27, 127);
INSERT INTO public.who_global_data VALUES (103023, 0, 744, 0, 12, 27, 232);
INSERT INTO public.who_global_data VALUES (103024, 0, 14, 0, 0, 27, 33);
INSERT INTO public.who_global_data VALUES (103025, 0, 87, 0, 0, 27, 97);
INSERT INTO public.who_global_data VALUES (103026, 0, 2, 0, 0, 27, 42);
INSERT INTO public.who_global_data VALUES (103027, 33, 1789, 1, 48, 27, 198);
INSERT INTO public.who_global_data VALUES (103028, 0, 999, 0, 17, 27, 216);
INSERT INTO public.who_global_data VALUES (103029, 190, 358526, 14, 5954, 27, 164);
INSERT INTO public.who_global_data VALUES (103030, 100, 16397, 1, 337, 27, 235);
INSERT INTO public.who_global_data VALUES (103031, 6903, 213843, 57, 1891, 27, 67);
INSERT INTO public.who_global_data VALUES (103032, 0, 182, 0, 0, 27, 15);
INSERT INTO public.who_global_data VALUES (103033, 0, 2420, 0, 74, 27, 180);
INSERT INTO public.who_global_data VALUES (103034, 13, 58255, 0, 29, 27, 237);
INSERT INTO public.who_global_data VALUES (103035, 0, 14, 0, 0, 27, 25);
INSERT INTO public.who_global_data VALUES (103036, 0, 1105, 0, 25, 27, 209);
INSERT INTO public.who_global_data VALUES (103037, 2070, 118026, 24, 1001, 27, 217);
INSERT INTO public.who_global_data VALUES (103038, 1647, 84817, 51, 1853, 27, 79);
INSERT INTO public.who_global_data VALUES (103039, 0, 17, 0, 0, 27, 143);
INSERT INTO public.who_global_data VALUES (103040, 0, 4525, 0, 121, 27, 229);
INSERT INTO public.who_global_data VALUES (103041, 4645, 810449, 104, 22067, 27, 141);
INSERT INTO public.who_global_data VALUES (103042, 12, 3166, -1, 61, 27, 197);
INSERT INTO public.who_global_data VALUES (103043, 8458, 1738006, 197, 47836, 27, 221);
INSERT INTO public.who_global_data VALUES (103044, 1190, 27228, 8, 137, 27, 150);
INSERT INTO public.who_global_data VALUES (103045, 279, 19747, 6, 1301, 27, 56);
INSERT INTO public.who_global_data VALUES (103046, 0, 5322, 0, 117, 27, 167);
INSERT INTO public.who_global_data VALUES (103047, 7338, 287744, 70, 7544, 27, 23);
INSERT INTO public.who_global_data VALUES (103048, 3258, 346359, 58, 4890, 27, 222);
INSERT INTO public.who_global_data VALUES (103049, 87, 8320, 5, 442, 27, 219);
INSERT INTO public.who_global_data VALUES (103050, 40, 12389, 0, 87, 27, 7);
INSERT INTO public.who_global_data VALUES (103051, 19, 4072, 0, 60, 27, 161);
INSERT INTO public.who_global_data VALUES (103052, 15539, 1705975, 397, 61014, 27, 149);
INSERT INTO public.who_global_data VALUES (103053, 0, 31, 0, 0, 27, 6);
INSERT INTO public.who_global_data VALUES (103054, 0, 3051, 0, 65, 27, 139);
INSERT INTO public.who_global_data VALUES (103055, 0, 0, 0, 0, 27, 211);
INSERT INTO public.who_global_data VALUES (103056, 0, 0, 0, 0, 27, 14);
INSERT INTO public.who_global_data VALUES (103057, 10, 6735, 0, 121, 27, 111);
INSERT INTO public.who_global_data VALUES (103058, 1091, 102991, 45, 3526, 27, 207);
INSERT INTO public.who_global_data VALUES (103059, 31896, 776356, 196, 14705, 27, 66);
INSERT INTO public.who_global_data VALUES (103060, 0, 0, 0, 0, 27, 173);
INSERT INTO public.who_global_data VALUES (103061, 4, 755, 0, 6, 27, 145);
INSERT INTO public.who_global_data VALUES (103062, 0, 0, 0, 0, 27, 65);
INSERT INTO public.who_global_data VALUES (103063, 290, 22188, 0, 206, 27, 184);
INSERT INTO public.who_global_data VALUES (103064, 11590, 813306, 167, 13588, 27, 98);
INSERT INTO public.who_global_data VALUES (103065, 1214, 175276, 3, 589, 27, 104);
INSERT INTO public.who_global_data VALUES (103066, 0, 509, 0, 21, 27, 73);
INSERT INTO public.who_global_data VALUES (103067, 213127, 14191298, 2426, 276503, 27, 8);
INSERT INTO public.who_global_data VALUES (103068, 20, 1633, 0, 23, 27, 227);
INSERT INTO public.who_global_data VALUES (103069, 276, 6731, 0, 80, 27, 75);
INSERT INTO public.who_global_data VALUES (103070, 153, 73904, 0, 611, 27, 45);
INSERT INTO public.who_global_data VALUES (103071, 0, 1, 0, 0, 27, 133);
INSERT INTO public.who_global_data VALUES (103072, 329, 103877, 4, 913, 27, 202);
INSERT INTO public.who_global_data VALUES (103073, 4, 1365, 0, 35, 27, 129);
INSERT INTO public.who_global_data VALUES (103074, 0, 3, 0, 0, 27, 36);
INSERT INTO public.who_global_data VALUES (103075, 0, 2081, 0, 607, 27, 51);
INSERT INTO public.who_global_data VALUES (103076, 41, 17898, 0, 364, 27, 206);
INSERT INTO public.who_global_data VALUES (103077, 70, 10617, 10, 291, 27, 5);
INSERT INTO public.who_global_data VALUES (103078, 253, 47641, 18, 1865, 27, 103);
INSERT INTO public.who_global_data VALUES (103079, 846, 42148, 19, 889, 27, 58);
INSERT INTO public.who_global_data VALUES (103080, 772, 87502, 9, 2501, 27, 195);
INSERT INTO public.who_global_data VALUES (103081, 0, 0, 0, 0, 27, 115);
INSERT INTO public.who_global_data VALUES (103082, 50, 7005, 1, 78, 27, 99);
INSERT INTO public.who_global_data VALUES (103083, 43, 15536, 1, 354, 27, 153);
INSERT INTO public.who_global_data VALUES (103084, 0, 7, 0, 0, 27, 93);
INSERT INTO public.who_global_data VALUES (103085, 0, 144, 0, 4, 27, 84);
INSERT INTO public.who_global_data VALUES (103086, 6899, 1454631, 207, 39512, 27, 78);
INSERT INTO public.who_global_data VALUES (103087, 978, 141250, 17, 2321, 27, 170);
INSERT INTO public.who_global_data VALUES (103088, 0, 4923, 0, 45, 27, 32);
INSERT INTO public.who_global_data VALUES (103089, 7, 27956, 0, 908, 27, 155);
INSERT INTO public.who_global_data VALUES (103090, 3160, 298231, 87, 3674, 27, 82);
INSERT INTO public.who_global_data VALUES (103091, 4323, 142323, 42, 1593, 27, 16);
INSERT INTO public.who_global_data VALUES (103092, 5, 7570, 0, 163, 27, 72);
INSERT INTO public.who_global_data VALUES (103093, 132, 87731, 0, 341, 27, 43);
INSERT INTO public.who_global_data VALUES (103094, 1888, 475879, 35, 6807, 27, 120);
INSERT INTO public.who_global_data VALUES (103095, 4, 285, 0, 7, 27, 213);
INSERT INTO public.who_global_data VALUES (103096, 1896, 145279, 8, 1198, 27, 31);
INSERT INTO public.who_global_data VALUES (103097, 1101, 592654, 87, 17352, 27, 204);
INSERT INTO public.who_global_data VALUES (103098, 147, 7383, 6, 170, 27, 152);
INSERT INTO public.who_global_data VALUES (103099, 0, 3055, 0, 44, 27, 144);
INSERT INTO public.who_global_data VALUES (103100, 10, 288, 0, 9, 27, 96);
INSERT INTO public.who_global_data VALUES (103101, 2, 426, 0, 0, 27, 47);
INSERT INTO public.who_global_data VALUES (103102, 139, 145325, 5, 8987, 27, 80);
INSERT INTO public.who_global_data VALUES (103103, 0, 145, 0, 3, 27, 159);
INSERT INTO public.who_global_data VALUES (103104, 975, 93768, 57, 2922, 27, 27);
INSERT INTO public.who_global_data VALUES (103105, 0, 9992, 0, 31, 27, 146);
INSERT INTO public.who_global_data VALUES (103106, 46884, 6533968, 694, 175964, 27, 71);
INSERT INTO public.who_global_data VALUES (103107, 0, 73, 0, 1, 27, 210);
INSERT INTO public.who_global_data VALUES (103108, 0, 151, 0, 3, 27, 54);
INSERT INTO public.who_global_data VALUES (103109, 3614, 158807, 147, 4650, 272, 147);
INSERT INTO public.who_global_data VALUES (103110, 29, 3091, 0, 68, 272, 2);
INSERT INTO public.who_global_data VALUES (103111, 2, 694, 0, 1, 272, 105);
INSERT INTO public.who_global_data VALUES (103112, 0, 10626, 0, 105, 272, 53);
INSERT INTO public.who_global_data VALUES (103113, 10, 345, 0, 0, 272, 81);
INSERT INTO public.who_global_data VALUES (103114, 0, 24752, 0, 443, 272, 223);
INSERT INTO public.who_global_data VALUES (103115, 6495, 396270, 82, 12407, 272, 94);
INSERT INTO public.who_global_data VALUES (103116, 3, 288, 0, 2, 272, 154);
INSERT INTO public.who_global_data VALUES (103117, 4, 4922, 0, 63, 272, 83);
INSERT INTO public.who_global_data VALUES (103118, 11, 1719, 0, 102, 272, 194);
INSERT INTO public.who_global_data VALUES (103119, 1729, 557135, 39, 15558, 272, 136);
INSERT INTO public.who_global_data VALUES (103120, 133, 94038, 1, 4753, 272, 179);
INSERT INTO public.who_global_data VALUES (103121, 9233, 1343322, 188, 37305, 272, 57);
INSERT INTO public.who_global_data VALUES (103122, 0, 615, 0, 7, 272, 35);
INSERT INTO public.who_global_data VALUES (103123, 0, 5774, 0, 94, 272, 228);
INSERT INTO public.who_global_data VALUES (103124, 0, 0, 0, 0, 272, 19);
INSERT INTO public.who_global_data VALUES (103125, 1165, 142505, 18, 1757, 272, 22);
INSERT INTO public.who_global_data VALUES (103126, 23, 21412, 0, 132, 272, 1);
INSERT INTO public.who_global_data VALUES (103127, 3955, 143370, 68, 2032, 272, 21);
INSERT INTO public.who_global_data VALUES (103128, 79, 8610, 0, 136, 272, 234);
INSERT INTO public.who_global_data VALUES (103129, 82, 2740, 0, 7, 272, 91);
INSERT INTO public.who_global_data VALUES (103130, 289, 11812, 3, 57, 272, 137);
INSERT INTO public.who_global_data VALUES (103131, 4743, 542406, 97, 8738, 272, 201);
INSERT INTO public.who_global_data VALUES (103132, 0, 0, 0, 0, 272, 171);
INSERT INTO public.who_global_data VALUES (103133, 149, 13280, 0, 337, 272, 92);
INSERT INTO public.who_global_data VALUES (103134, 1603, 86743, 9, 867, 272, 112);
INSERT INTO public.who_global_data VALUES (103135, 1, 5690, 0, 61, 272, 62);
INSERT INTO public.who_global_data VALUES (103136, 0, 85, 0, 0, 272, 69);
INSERT INTO public.who_global_data VALUES (103137, 671, 146680, 8, 2343, 272, 220);
INSERT INTO public.who_global_data VALUES (103138, 0, 195884, 0, 13612, 272, 100);
INSERT INTO public.who_global_data VALUES (103139, 427, 117583, 19, 6732, 272, 187);
INSERT INTO public.who_global_data VALUES (103140, 588, 39718, 8, 1142, 272, 63);
INSERT INTO public.who_global_data VALUES (103141, 0, 5159, 0, 85, 272, 28);
INSERT INTO public.who_global_data VALUES (103142, 38, 632, 0, 0, 272, 172);
INSERT INTO public.who_global_data VALUES (103143, 470, 13939, 2, 125, 272, 17);
INSERT INTO public.who_global_data VALUES (103144, 6, 6480, 0, 122, 272, 226);
INSERT INTO public.who_global_data VALUES (103145, 512, 112091, 10, 1734, 272, 236);
INSERT INTO public.who_global_data VALUES (103146, 0, 17, 0, 0, 272, 76);
INSERT INTO public.who_global_data VALUES (103147, 0, 505, 0, 0, 272, 30);
INSERT INTO public.who_global_data VALUES (103148, 0, 44, 0, 2, 272, 128);
INSERT INTO public.who_global_data VALUES (103149, 316, 26758, 7, 415, 272, 86);
INSERT INTO public.who_global_data VALUES (103150, 11107, 2228980, 625, 54404, 272, 140);
INSERT INTO public.who_global_data VALUES (103151, 16, 11334, 1, 71, 272, 44);
INSERT INTO public.who_global_data VALUES (103152, 210, 15107, 1, 79, 272, 113);
INSERT INTO public.who_global_data VALUES (103153, 15, 9254, 0, 60, 272, 29);
INSERT INTO public.who_global_data VALUES (103154, 1, 3768, 0, 123, 272, 125);
INSERT INTO public.who_global_data VALUES (103155, 5450, 158154, 37, 1462, 272, 131);
INSERT INTO public.who_global_data VALUES (103156, 23318, 1153555, 483, 18517, 272, 46);
INSERT INTO public.who_global_data VALUES (103157, 429, 52096, 2, 325, 272, 10);
INSERT INTO public.who_global_data VALUES (103158, 3, 1038, 0, 5, 272, 205);
INSERT INTO public.who_global_data VALUES (103159, 1648, 113185, 98, 2804, 272, 50);
INSERT INTO public.who_global_data VALUES (103160, 0, 18, 0, 0, 272, 20);
INSERT INTO public.who_global_data VALUES (103161, 0, 41, 0, 0, 272, 13);
INSERT INTO public.who_global_data VALUES (103162, 0, 8427, 0, 149, 272, 148);
INSERT INTO public.who_global_data VALUES (103163, 25, 6827, 1, 113, 272, 230);
INSERT INTO public.who_global_data VALUES (103164, 752, 124805, 15, 4224, 272, 190);
INSERT INTO public.who_global_data VALUES (103165, 1, 288, 0, 13, 272, 188);
INSERT INTO public.who_global_data VALUES (103166, 19, 13186, 0, 76, 272, 123);
INSERT INTO public.who_global_data VALUES (103167, 0, 2425, 0, 44, 272, 9);
INSERT INTO public.who_global_data VALUES (103168, 79, 5528, 0, 151, 272, 102);
INSERT INTO public.who_global_data VALUES (103169, 34, 9347, 0, 233, 272, 34);
INSERT INTO public.who_global_data VALUES (103170, 0, 26, 0, 0, 272, 212);
INSERT INTO public.who_global_data VALUES (103171, 616, 109760, 8, 2938, 272, 122);
INSERT INTO public.who_global_data VALUES (103172, 5525, 243581, 193, 5706, 272, 38);
INSERT INTO public.who_global_data VALUES (103173, 14, 5462, 0, 27, 272, 130);
INSERT INTO public.who_global_data VALUES (103174, 36652, 9608211, 512, 139700, 272, 37);
INSERT INTO public.who_global_data VALUES (103175, 5803, 563680, 124, 17479, 272, 231);
INSERT INTO public.who_global_data VALUES (103176, 13341, 1016835, 347, 49695, 272, 107);
INSERT INTO public.who_global_data VALUES (103177, 1855, 560622, 26, 12387, 272, 101);
INSERT INTO public.who_global_data VALUES (103178, 263, 73491, 6, 2086, 272, 132);
INSERT INTO public.who_global_data VALUES (103179, 0, 369, 0, 25, 272, 176);
INSERT INTO public.who_global_data VALUES (103180, 1451, 341430, 10, 2903, 272, 200);
INSERT INTO public.who_global_data VALUES (103181, 24110, 1688939, 814, 58852, 272, 169);
INSERT INTO public.who_global_data VALUES (103182, 76, 10987, 1, 260, 272, 225);
INSERT INTO public.who_global_data VALUES (103183, 2442, 157674, 43, 2283, 272, 165);
INSERT INTO public.who_global_data VALUES (103184, 130, 1170, 0, 32, 272, 233);
INSERT INTO public.who_global_data VALUES (103185, 3116, 234353, 51, 2960, 272, 215);
INSERT INTO public.who_global_data VALUES (103186, 966, 179344, 0, 2477, 272, 177);
INSERT INTO public.who_global_data VALUES (103187, 866, 87249, 6, 1506, 272, 183);
INSERT INTO public.who_global_data VALUES (103188, 0, 0, 0, 0, 272, 203);
INSERT INTO public.who_global_data VALUES (103189, 478, 41734, 11, 1063, 272, 162);
INSERT INTO public.who_global_data VALUES (103190, 343, 143917, 2, 886, 272, 12);
INSERT INTO public.who_global_data VALUES (103191, 401, 74774, 5, 1290, 272, 24);
INSERT INTO public.who_global_data VALUES (103192, 0, 39, 0, 0, 272, 119);
INSERT INTO public.who_global_data VALUES (103193, 686, 19993, 7, 242, 272, 39);
INSERT INTO public.who_global_data VALUES (103194, 1478, 134254, 11, 1078, 272, 26);
INSERT INTO public.who_global_data VALUES (103195, 0, 2137, 0, 44, 272, 59);
INSERT INTO public.who_global_data VALUES (103196, 65, 1663, 0, 83, 272, 77);
INSERT INTO public.who_global_data VALUES (103197, 680, 85529, 7, 1219, 272, 134);
INSERT INTO public.who_global_data VALUES (103198, 12, 1396, 0, 16, 272, 4);
INSERT INTO public.who_global_data VALUES (103199, 2849, 72430, 34, 767, 272, 109);
INSERT INTO public.who_global_data VALUES (103200, 627, 36429, 5, 339, 272, 90);
INSERT INTO public.who_global_data VALUES (103201, 0, 17341, 0, 251, 272, 61);
INSERT INTO public.who_global_data VALUES (103202, 4, 6047, 0, 185, 272, 85);
INSERT INTO public.who_global_data VALUES (103203, 1141, 70236, 0, 376, 272, 49);
INSERT INTO public.who_global_data VALUES (103204, 37, 13143, 0, 47, 272, 208);
INSERT INTO public.who_global_data VALUES (103205, 58, 4938, 1, 163, 272, 166);
INSERT INTO public.who_global_data VALUES (103206, 123, 10320, 1, 149, 272, 64);
INSERT INTO public.who_global_data VALUES (103207, 0, 4, 0, 0, 272, 199);
INSERT INTO public.who_global_data VALUES (103208, 0, 5520, 0, 41, 272, 114);
INSERT INTO public.who_global_data VALUES (103209, 0, 8424, 0, 172, 272, 60);
INSERT INTO public.who_global_data VALUES (103210, 0, 505, 0, 10, 272, 68);
INSERT INTO public.who_global_data VALUES (103211, 0, 5181, 0, 49, 272, 158);
INSERT INTO public.who_global_data VALUES (103212, 11030, 1144643, 608, 108173, 272, 52);
INSERT INTO public.who_global_data VALUES (103213, 0, 0, 0, 0, 272, 117);
INSERT INTO public.who_global_data VALUES (103214, 0, 633, 0, 3, 272, 126);
INSERT INTO public.who_global_data VALUES (103215, 12, 831, 0, 0, 272, 196);
INSERT INTO public.who_global_data VALUES (103216, 396, 38258, 8, 529, 272, 142);
INSERT INTO public.who_global_data VALUES (103217, 0, 13, 0, 1, 272, 185);
INSERT INTO public.who_global_data VALUES (103218, 3996, 372620, 73, 6136, 272, 138);
INSERT INTO public.who_global_data VALUES (103219, 120, 16038, 1, 133, 272, 181);
INSERT INTO public.who_global_data VALUES (103220, 1418, 95018, 30, 2028, 272, 178);
INSERT INTO public.who_global_data VALUES (103221, 181, 14780, 1, 153, 272, 168);
INSERT INTO public.who_global_data VALUES (103222, 0, 0, 0, 0, 272, 160);
INSERT INTO public.who_global_data VALUES (103223, 1272, 238861, 16, 1567, 272, 151);
INSERT INTO public.who_global_data VALUES (103224, 5896, 542938, 57, 9600, 272, 193);
INSERT INTO public.who_global_data VALUES (103225, 1, 35, 0, 0, 272, 18);
INSERT INTO public.who_global_data VALUES (103226, 9, 1722, 0, 25, 272, 40);
INSERT INTO public.who_global_data VALUES (103227, 0, 4671, 0, 161, 272, 218);
INSERT INTO public.who_global_data VALUES (103228, 0, 1640, 0, 76, 272, 191);
INSERT INTO public.who_global_data VALUES (103229, 324, 68627, 0, 1179, 272, 156);
INSERT INTO public.who_global_data VALUES (103230, 0, 0, 0, 0, 272, 135);
INSERT INTO public.who_global_data VALUES (103231, 1099, 66330, 30, 1877, 272, 55);
INSERT INTO public.who_global_data VALUES (103232, 0, 106, 0, 2, 272, 88);
INSERT INTO public.who_global_data VALUES (103233, 403, 37371, 1, 354, 272, 108);
INSERT INTO public.who_global_data VALUES (103234, 1968, 108280, 17, 890, 272, 48);
INSERT INTO public.who_global_data VALUES (103235, 0, 124329, 0, 1435, 272, 3);
INSERT INTO public.who_global_data VALUES (103236, 0, 741, 0, 13, 272, 224);
INSERT INTO public.who_global_data VALUES (103237, 3262, 410072, 55, 8260, 272, 110);
INSERT INTO public.who_global_data VALUES (103238, 0, 0, 0, 0, 272, 106);
INSERT INTO public.who_global_data VALUES (103239, 1880, 171219, 27, 3141, 272, 89);
INSERT INTO public.who_global_data VALUES (103240, 0, 671, 0, 7, 272, 121);
INSERT INTO public.who_global_data VALUES (103241, 995, 85477, 13, 1796, 272, 163);
INSERT INTO public.who_global_data VALUES (103242, 1771, 968846, 28, 36104, 272, 70);
INSERT INTO public.who_global_data VALUES (103243, 932, 436345, 63, 8509, 272, 174);
INSERT INTO public.who_global_data VALUES (103244, 0, 0, 0, 0, 272, 175);
INSERT INTO public.who_global_data VALUES (103245, 13236, 1041846, 531, 19359, 272, 118);
INSERT INTO public.who_global_data VALUES (103246, 4935, 312553, 79, 4803, 272, 189);
INSERT INTO public.who_global_data VALUES (103247, 492, 54597, 18, 1173, 272, 124);
INSERT INTO public.who_global_data VALUES (103248, 166, 139643, 0, 239, 272, 192);
INSERT INTO public.who_global_data VALUES (103249, 577, 36907, 4, 540, 272, 41);
INSERT INTO public.who_global_data VALUES (103250, 1522, 113829, 21, 2384, 272, 95);
INSERT INTO public.who_global_data VALUES (103251, 98, 8200, 1, 41, 272, 74);
INSERT INTO public.who_global_data VALUES (103252, 8062, 500273, 176, 12052, 272, 11);
INSERT INTO public.who_global_data VALUES (103253, 28782, 2431731, 508, 42684, 272, 87);
INSERT INTO public.who_global_data VALUES (103254, 32, 6043, 1, 51, 272, 214);
INSERT INTO public.who_global_data VALUES (103255, 0, 5, 0, 0, 272, 116);
INSERT INTO public.who_global_data VALUES (103256, 0, 152, 0, 0, 272, 157);
INSERT INTO public.who_global_data VALUES (103257, 0, 0, 0, 0, 272, 182);
INSERT INTO public.who_global_data VALUES (103258, 0, 22, 0, 0, 272, 186);
INSERT INTO public.who_global_data VALUES (103259, 0, 262, 0, 2, 272, 127);
INSERT INTO public.who_global_data VALUES (103260, 0, 744, 0, 12, 272, 232);
INSERT INTO public.who_global_data VALUES (103261, 0, 14, 0, 0, 272, 33);
INSERT INTO public.who_global_data VALUES (103262, 2, 87, 0, 0, 272, 97);
INSERT INTO public.who_global_data VALUES (103263, 0, 2, 0, 0, 272, 42);
INSERT INTO public.who_global_data VALUES (103264, 42, 1756, 1, 47, 272, 198);
INSERT INTO public.who_global_data VALUES (103265, 2, 999, 0, 17, 272, 216);
INSERT INTO public.who_global_data VALUES (103266, 234, 358336, 10, 5940, 272, 164);
INSERT INTO public.who_global_data VALUES (103267, 80, 16297, 1, 336, 272, 235);
INSERT INTO public.who_global_data VALUES (103268, 7782, 206940, 69, 1834, 272, 67);
INSERT INTO public.who_global_data VALUES (103269, 1, 182, 0, 0, 272, 15);
INSERT INTO public.who_global_data VALUES (103270, 4, 2420, 0, 74, 272, 180);
INSERT INTO public.who_global_data VALUES (103271, 3, 58242, 0, 29, 272, 237);
INSERT INTO public.who_global_data VALUES (103272, 0, 14, 0, 0, 272, 25);
INSERT INTO public.who_global_data VALUES (103273, 13, 1105, 0, 25, 272, 209);
INSERT INTO public.who_global_data VALUES (103274, 2184, 115956, 27, 977, 272, 217);
INSERT INTO public.who_global_data VALUES (103275, 1786, 83170, 74, 1802, 272, 79);
INSERT INTO public.who_global_data VALUES (103276, 0, 17, 0, 0, 272, 143);
INSERT INTO public.who_global_data VALUES (103277, 0, 4525, 0, 121, 272, 229);
INSERT INTO public.who_global_data VALUES (103278, 4932, 805804, 160, 21963, 272, 141);
INSERT INTO public.who_global_data VALUES (103279, 0, 3154, 0, 62, 272, 197);
INSERT INTO public.who_global_data VALUES (103280, 8117, 1729548, 182, 47639, 272, 221);
INSERT INTO public.who_global_data VALUES (103281, 628, 26038, 5, 129, 272, 150);
INSERT INTO public.who_global_data VALUES (103282, 272, 19468, 5, 1295, 272, 56);
INSERT INTO public.who_global_data VALUES (103283, 2, 5322, 0, 117, 272, 167);
INSERT INTO public.who_global_data VALUES (103284, 6986, 280406, 76, 7474, 272, 23);
INSERT INTO public.who_global_data VALUES (103285, 4370, 343101, 100, 4832, 272, 222);
INSERT INTO public.who_global_data VALUES (103286, 86, 8233, 5, 437, 272, 219);
INSERT INTO public.who_global_data VALUES (103287, 41, 12349, 0, 87, 272, 7);
INSERT INTO public.who_global_data VALUES (103288, 14, 4053, 0, 60, 272, 161);
INSERT INTO public.who_global_data VALUES (103289, 16298, 1690436, 504, 60617, 272, 149);
INSERT INTO public.who_global_data VALUES (103290, 0, 31, 0, 0, 272, 6);
INSERT INTO public.who_global_data VALUES (103291, 37, 3051, 0, 65, 272, 139);
INSERT INTO public.who_global_data VALUES (103292, 0, 0, 0, 0, 272, 211);
INSERT INTO public.who_global_data VALUES (103293, 0, 0, 0, 0, 272, 14);
INSERT INTO public.who_global_data VALUES (103294, 21, 6725, 0, 121, 272, 111);
INSERT INTO public.who_global_data VALUES (103295, 1217, 101900, 66, 3481, 272, 207);
INSERT INTO public.who_global_data VALUES (103296, 32736, 744460, 193, 14509, 272, 66);
INSERT INTO public.who_global_data VALUES (103297, 0, 0, 0, 0, 272, 173);
INSERT INTO public.who_global_data VALUES (103298, 0, 751, 0, 6, 272, 145);
INSERT INTO public.who_global_data VALUES (103299, 0, 0, 0, 0, 272, 65);
INSERT INTO public.who_global_data VALUES (103300, 286, 21898, 0, 206, 272, 184);
INSERT INTO public.who_global_data VALUES (103301, 13825, 801716, 226, 13421, 272, 98);
INSERT INTO public.who_global_data VALUES (103302, 1311, 174062, 1, 586, 272, 104);
INSERT INTO public.who_global_data VALUES (103303, 0, 509, 0, 21, 272, 73);
INSERT INTO public.who_global_data VALUES (103304, 218671, 13978171, 2844, 274077, 272, 8);
INSERT INTO public.who_global_data VALUES (103305, 24, 1613, 0, 23, 272, 227);
INSERT INTO public.who_global_data VALUES (103306, 230, 6455, 0, 80, 272, 75);
INSERT INTO public.who_global_data VALUES (103307, 159, 73751, 0, 611, 272, 45);
INSERT INTO public.who_global_data VALUES (103308, 0, 1, 0, 0, 272, 133);
INSERT INTO public.who_global_data VALUES (103309, 481, 103548, 4, 909, 272, 202);
INSERT INTO public.who_global_data VALUES (103310, 0, 1361, 0, 35, 272, 129);
INSERT INTO public.who_global_data VALUES (103311, 0, 3, 0, 0, 272, 36);
INSERT INTO public.who_global_data VALUES (103312, 0, 2081, 0, 607, 272, 51);
INSERT INTO public.who_global_data VALUES (103313, 127, 17857, 7, 364, 272, 206);
INSERT INTO public.who_global_data VALUES (103314, 123, 10547, 1, 281, 272, 5);
INSERT INTO public.who_global_data VALUES (103315, 130, 47388, 6, 1847, 272, 103);
INSERT INTO public.who_global_data VALUES (103316, 801, 41302, 18, 870, 272, 58);
INSERT INTO public.who_global_data VALUES (103317, 803, 86730, 12, 2492, 272, 195);
INSERT INTO public.who_global_data VALUES (103318, 0, 0, 0, 0, 272, 115);
INSERT INTO public.who_global_data VALUES (103319, 51, 6955, 0, 77, 272, 99);
INSERT INTO public.who_global_data VALUES (103320, 132, 15493, 1, 353, 272, 153);
INSERT INTO public.who_global_data VALUES (103321, 1, 7, 0, 0, 272, 93);
INSERT INTO public.who_global_data VALUES (103322, 0, 144, 0, 4, 272, 84);
INSERT INTO public.who_global_data VALUES (103323, 7629, 1447732, 149, 39305, 272, 78);
INSERT INTO public.who_global_data VALUES (103324, 1267, 140272, 32, 2304, 272, 170);
INSERT INTO public.who_global_data VALUES (103325, 21, 4923, 0, 45, 272, 32);
INSERT INTO public.who_global_data VALUES (103326, 10, 27949, 0, 908, 272, 155);
INSERT INTO public.who_global_data VALUES (103327, 3634, 295071, 140, 3587, 272, 82);
INSERT INTO public.who_global_data VALUES (103328, 4267, 138000, 41, 1551, 272, 16);
INSERT INTO public.who_global_data VALUES (103329, 16, 7565, 0, 163, 272, 72);
INSERT INTO public.who_global_data VALUES (103330, 167, 87599, 0, 341, 272, 43);
INSERT INTO public.who_global_data VALUES (103331, 2252, 473991, 24, 6772, 272, 120);
INSERT INTO public.who_global_data VALUES (103332, 2, 281, 0, 7, 272, 213);
INSERT INTO public.who_global_data VALUES (103333, 1774, 143383, 9, 1190, 272, 31);
INSERT INTO public.who_global_data VALUES (103334, 2567, 591553, 109, 17265, 272, 204);
INSERT INTO public.who_global_data VALUES (103335, 241, 7236, 4, 164, 272, 152);
INSERT INTO public.who_global_data VALUES (103336, 0, 3055, 0, 44, 272, 144);
INSERT INTO public.who_global_data VALUES (103337, 6, 278, 0, 9, 272, 96);
INSERT INTO public.who_global_data VALUES (103338, 6, 424, 0, 0, 272, 47);
INSERT INTO public.who_global_data VALUES (103339, 192, 145186, 10, 8982, 272, 80);
INSERT INTO public.who_global_data VALUES (103340, 0, 145, 0, 3, 272, 159);
INSERT INTO public.who_global_data VALUES (103341, 1254, 92793, 53, 2865, 272, 27);
INSERT INTO public.who_global_data VALUES (103342, 0, 9992, 0, 31, 272, 146);
INSERT INTO public.who_global_data VALUES (103343, 50434, 6487084, 755, 175270, 272, 71);
INSERT INTO public.who_global_data VALUES (103344, 0, 73, 0, 1, 272, 210);
INSERT INTO public.who_global_data VALUES (103345, 0, 151, 0, 3, 272, 54);
INSERT INTO public.who_global_data VALUES (103346, 3280, 155193, 156, 4503, 335, 147);
INSERT INTO public.who_global_data VALUES (103347, 52, 3062, 0, 68, 335, 2);
INSERT INTO public.who_global_data VALUES (103348, 0, 692, 0, 1, 335, 105);
INSERT INTO public.who_global_data VALUES (103349, 0, 10626, 0, 105, 335, 53);
INSERT INTO public.who_global_data VALUES (103350, 4, 335, 0, 0, 335, 81);
INSERT INTO public.who_global_data VALUES (103351, 265, 24752, 2, 443, 335, 223);
INSERT INTO public.who_global_data VALUES (103352, 6307, 389775, 114, 12325, 335, 94);
INSERT INTO public.who_global_data VALUES (103353, 0, 285, 0, 2, 335, 154);
INSERT INTO public.who_global_data VALUES (103354, 0, 4918, 0, 63, 335, 83);
INSERT INTO public.who_global_data VALUES (103355, 3, 1708, 0, 102, 335, 194);
INSERT INTO public.who_global_data VALUES (103356, 1508, 555406, 81, 15519, 335, 136);
INSERT INTO public.who_global_data VALUES (103357, 108, 93905, 1, 4752, 335, 179);
INSERT INTO public.who_global_data VALUES (103358, 9297, 1334089, 183, 37117, 335, 57);
INSERT INTO public.who_global_data VALUES (103359, 2, 615, 0, 7, 335, 35);
INSERT INTO public.who_global_data VALUES (103360, 0, 5774, 0, 94, 335, 228);
INSERT INTO public.who_global_data VALUES (103361, 0, 0, 0, 0, 335, 19);
INSERT INTO public.who_global_data VALUES (103362, 1168, 141340, 8, 1739, 335, 22);
INSERT INTO public.who_global_data VALUES (103363, 28, 21389, 0, 132, 335, 1);
INSERT INTO public.who_global_data VALUES (103364, 4534, 139415, 48, 1964, 335, 21);
INSERT INTO public.who_global_data VALUES (103365, 75, 8531, 0, 136, 335, 234);
INSERT INTO public.who_global_data VALUES (103366, 155, 2658, 0, 7, 335, 91);
INSERT INTO public.who_global_data VALUES (103367, 348, 11523, 2, 54, 335, 137);
INSERT INTO public.who_global_data VALUES (103368, 4621, 537663, 126, 8641, 335, 201);
INSERT INTO public.who_global_data VALUES (103369, 0, 0, 0, 0, 335, 171);
INSERT INTO public.who_global_data VALUES (103370, 145, 13131, 1, 337, 335, 92);
INSERT INTO public.who_global_data VALUES (103371, 1605, 85140, 6, 858, 335, 112);
INSERT INTO public.who_global_data VALUES (103372, 7, 5689, 0, 61, 335, 62);
INSERT INTO public.who_global_data VALUES (103373, 0, 85, 0, 0, 335, 69);
INSERT INTO public.who_global_data VALUES (103374, 812, 146009, 1, 2335, 335, 220);
INSERT INTO public.who_global_data VALUES (103375, 1008, 195884, 50, 13612, 335, 100);
INSERT INTO public.who_global_data VALUES (103376, 432, 117156, 19, 6713, 335, 187);
INSERT INTO public.who_global_data VALUES (103377, 0, 39130, 5, 1134, 335, 63);
INSERT INTO public.who_global_data VALUES (103378, 3, 5159, 0, 85, 335, 28);
INSERT INTO public.who_global_data VALUES (103379, 17, 594, 0, 0, 335, 172);
INSERT INTO public.who_global_data VALUES (103380, 450, 13469, 1, 123, 335, 17);
INSERT INTO public.who_global_data VALUES (103381, 19, 6474, 0, 122, 335, 226);
INSERT INTO public.who_global_data VALUES (103382, 595, 111579, 9, 1724, 335, 236);
INSERT INTO public.who_global_data VALUES (103383, 0, 17, 0, 0, 335, 76);
INSERT INTO public.who_global_data VALUES (103384, 2, 505, 0, 0, 335, 30);
INSERT INTO public.who_global_data VALUES (103385, 2, 44, 0, 2, 335, 128);
INSERT INTO public.who_global_data VALUES (103386, 560, 26442, 0, 408, 335, 86);
INSERT INTO public.who_global_data VALUES (103387, 12661, 2217873, 324, 53779, 335, 140);
INSERT INTO public.who_global_data VALUES (103388, 35, 11318, 0, 70, 335, 44);
INSERT INTO public.who_global_data VALUES (103389, 181, 14897, 1, 78, 335, 113);
INSERT INTO public.who_global_data VALUES (103390, 0, 9239, 0, 60, 335, 29);
INSERT INTO public.who_global_data VALUES (103391, 3, 3767, 0, 123, 335, 125);
INSERT INTO public.who_global_data VALUES (103392, 5068, 152704, 38, 1425, 335, 131);
INSERT INTO public.who_global_data VALUES (103393, 23448, 1130237, 432, 18034, 335, 46);
INSERT INTO public.who_global_data VALUES (103394, 0, 51667, 0, 323, 335, 10);
INSERT INTO public.who_global_data VALUES (103395, 5, 1035, 0, 5, 335, 205);
INSERT INTO public.who_global_data VALUES (103396, 1882, 111537, 100, 2706, 335, 50);
INSERT INTO public.who_global_data VALUES (103397, 0, 18, 0, 0, 335, 20);
INSERT INTO public.who_global_data VALUES (103398, 0, 41, 0, 0, 335, 13);
INSERT INTO public.who_global_data VALUES (103399, 0, 8427, 0, 149, 335, 148);
INSERT INTO public.who_global_data VALUES (103400, 20, 6802, 0, 112, 335, 230);
INSERT INTO public.who_global_data VALUES (103401, 593, 124053, 18, 4209, 335, 190);
INSERT INTO public.who_global_data VALUES (103402, 0, 287, 0, 13, 335, 188);
INSERT INTO public.who_global_data VALUES (103403, 24, 13167, 0, 76, 335, 123);
INSERT INTO public.who_global_data VALUES (103404, 0, 2425, 0, 44, 335, 9);
INSERT INTO public.who_global_data VALUES (103405, 26, 5449, 0, 151, 335, 102);
INSERT INTO public.who_global_data VALUES (103406, 10, 9313, 0, 233, 335, 34);
INSERT INTO public.who_global_data VALUES (103407, 0, 26, 0, 0, 335, 212);
INSERT INTO public.who_global_data VALUES (103408, 503, 109144, 3, 2930, 335, 122);
INSERT INTO public.who_global_data VALUES (103409, 6212, 238056, 189, 5513, 335, 38);
INSERT INTO public.who_global_data VALUES (103410, 15, 5448, 0, 27, 335, 130);
INSERT INTO public.who_global_data VALUES (103411, 36595, 9571559, 540, 139188, 335, 37);
INSERT INTO public.who_global_data VALUES (103412, 8369, 557877, 156, 17355, 335, 231);
INSERT INTO public.who_global_data VALUES (103413, 13922, 1003494, 358, 49348, 335, 107);
INSERT INTO public.who_global_data VALUES (103414, 2039, 558767, 21, 12361, 335, 101);
INSERT INTO public.who_global_data VALUES (103415, 162, 73228, 6, 2080, 335, 132);
INSERT INTO public.who_global_data VALUES (103416, 0, 369, 0, 25, 335, 176);
INSERT INTO public.who_global_data VALUES (103417, 1588, 339979, 5, 2893, 335, 200);
INSERT INTO public.who_global_data VALUES (103418, 23219, 1664829, 993, 58038, 335, 169);
INSERT INTO public.who_global_data VALUES (103419, 47, 10911, 1, 259, 335, 225);
INSERT INTO public.who_global_data VALUES (103420, 2405, 155232, 27, 2240, 335, 165);
INSERT INTO public.who_global_data VALUES (103421, 0, 1040, 0, 32, 335, 233);
INSERT INTO public.who_global_data VALUES (103422, 4029, 231237, 55, 2909, 335, 215);
INSERT INTO public.who_global_data VALUES (103423, 992, 178378, 0, 2477, 335, 177);
INSERT INTO public.who_global_data VALUES (103424, 1253, 86383, 16, 1500, 335, 183);
INSERT INTO public.who_global_data VALUES (103425, 0, 0, 0, 0, 335, 203);
INSERT INTO public.who_global_data VALUES (103426, 627, 41256, 22, 1052, 335, 162);
INSERT INTO public.who_global_data VALUES (103427, 314, 143574, 2, 884, 335, 12);
INSERT INTO public.who_global_data VALUES (103428, 440, 74373, 4, 1285, 335, 24);
INSERT INTO public.who_global_data VALUES (103429, 0, 39, 0, 0, 335, 119);
INSERT INTO public.who_global_data VALUES (103430, 930, 19307, 11, 235, 335, 39);
INSERT INTO public.who_global_data VALUES (103431, 1520, 132776, 12, 1067, 335, 26);
INSERT INTO public.who_global_data VALUES (103432, 28, 2137, 0, 44, 335, 59);
INSERT INTO public.who_global_data VALUES (103433, 0, 1598, 0, 83, 335, 77);
INSERT INTO public.who_global_data VALUES (103434, 762, 84849, 12, 1212, 335, 134);
INSERT INTO public.who_global_data VALUES (103435, 40, 1384, 0, 16, 335, 4);
INSERT INTO public.who_global_data VALUES (103436, 2513, 69581, 38, 733, 335, 109);
INSERT INTO public.who_global_data VALUES (103437, 673, 35802, 4, 334, 335, 90);
INSERT INTO public.who_global_data VALUES (103438, 0, 17341, 0, 251, 335, 61);
INSERT INTO public.who_global_data VALUES (103439, 3, 6043, 0, 185, 335, 85);
INSERT INTO public.who_global_data VALUES (103440, 1075, 69095, 11, 376, 335, 49);
INSERT INTO public.who_global_data VALUES (103441, 36, 13106, 0, 47, 335, 208);
INSERT INTO public.who_global_data VALUES (103442, 43, 4880, 1, 162, 335, 166);
INSERT INTO public.who_global_data VALUES (103443, 96, 10197, 2, 148, 335, 64);
INSERT INTO public.who_global_data VALUES (103444, 0, 4, 0, 0, 335, 199);
INSERT INTO public.who_global_data VALUES (103445, 0, 5520, 0, 41, 335, 114);
INSERT INTO public.who_global_data VALUES (103446, 0, 8424, 0, 172, 335, 60);
INSERT INTO public.who_global_data VALUES (103447, 0, 505, 0, 10, 335, 68);
INSERT INTO public.who_global_data VALUES (103448, 0, 5181, 0, 49, 335, 158);
INSERT INTO public.who_global_data VALUES (103449, 11251, 1133613, 800, 107565, 335, 52);
INSERT INTO public.who_global_data VALUES (103450, 0, 0, 0, 0, 335, 117);
INSERT INTO public.who_global_data VALUES (103451, 9, 633, 0, 3, 335, 126);
INSERT INTO public.who_global_data VALUES (103452, 7, 819, 0, 0, 335, 196);
INSERT INTO public.who_global_data VALUES (103453, 488, 37862, 6, 521, 335, 142);
INSERT INTO public.who_global_data VALUES (103454, 0, 13, 0, 1, 335, 185);
INSERT INTO public.who_global_data VALUES (103455, 4434, 368624, 78, 6063, 335, 138);
INSERT INTO public.who_global_data VALUES (103456, 52, 15918, 0, 132, 335, 181);
INSERT INTO public.who_global_data VALUES (103457, 1411, 93600, 26, 1998, 335, 178);
INSERT INTO public.who_global_data VALUES (103458, 122, 14599, 0, 152, 335, 168);
INSERT INTO public.who_global_data VALUES (103459, 0, 0, 0, 0, 335, 160);
INSERT INTO public.who_global_data VALUES (103460, 1343, 237589, 13, 1551, 335, 151);
INSERT INTO public.who_global_data VALUES (103461, 5603, 537042, 59, 9543, 335, 193);
INSERT INTO public.who_global_data VALUES (103462, 1, 34, 0, 0, 335, 18);
INSERT INTO public.who_global_data VALUES (103463, 0, 1713, 0, 25, 335, 40);
INSERT INTO public.who_global_data VALUES (103464, 0, 4671, 0, 161, 335, 218);
INSERT INTO public.who_global_data VALUES (103465, 0, 1640, 0, 76, 335, 191);
INSERT INTO public.who_global_data VALUES (103466, 343, 68303, 2, 1179, 335, 156);
INSERT INTO public.who_global_data VALUES (103467, 0, 0, 0, 0, 335, 135);
INSERT INTO public.who_global_data VALUES (103468, 1341, 65231, 22, 1847, 335, 55);
INSERT INTO public.who_global_data VALUES (103469, 0, 106, 0, 2, 335, 88);
INSERT INTO public.who_global_data VALUES (103470, 377, 36968, 2, 353, 335, 108);
INSERT INTO public.who_global_data VALUES (103471, 2738, 106312, 19, 873, 335, 48);
INSERT INTO public.who_global_data VALUES (103472, 184, 124329, 5, 1435, 335, 3);
INSERT INTO public.who_global_data VALUES (103473, 0, 741, 0, 13, 335, 224);
INSERT INTO public.who_global_data VALUES (103474, 3499, 406810, 39, 8205, 335, 110);
INSERT INTO public.who_global_data VALUES (103475, 0, 0, 0, 0, 335, 106);
INSERT INTO public.who_global_data VALUES (103476, 2028, 169339, 16, 3114, 335, 89);
INSERT INTO public.who_global_data VALUES (103477, 2, 671, 0, 7, 335, 121);
INSERT INTO public.who_global_data VALUES (103478, 1003, 84482, 12, 1783, 335, 163);
INSERT INTO public.who_global_data VALUES (103479, 1847, 967075, 45, 36076, 335, 70);
INSERT INTO public.who_global_data VALUES (103480, 1056, 435413, 10, 8446, 335, 174);
INSERT INTO public.who_global_data VALUES (103481, 0, 0, 0, 0, 335, 175);
INSERT INTO public.who_global_data VALUES (103482, 14863, 1028610, 620, 18828, 335, 118);
INSERT INTO public.who_global_data VALUES (103483, 3772, 307618, 79, 4724, 335, 189);
INSERT INTO public.who_global_data VALUES (103484, 397, 54105, 11, 1155, 335, 124);
INSERT INTO public.who_global_data VALUES (103485, 221, 139477, 0, 239, 335, 192);
INSERT INTO public.who_global_data VALUES (103486, 628, 36330, 7, 536, 335, 41);
INSERT INTO public.who_global_data VALUES (103487, 1727, 112307, 20, 2363, 335, 95);
INSERT INTO public.who_global_data VALUES (103488, 0, 8102, 0, 40, 335, 74);
INSERT INTO public.who_global_data VALUES (103489, 7661, 492211, 211, 11876, 335, 11);
INSERT INTO public.who_global_data VALUES (103490, 27403, 2402949, 569, 42176, 335, 87);
INSERT INTO public.who_global_data VALUES (103491, 17, 6011, 0, 50, 335, 214);
INSERT INTO public.who_global_data VALUES (103492, 0, 5, 0, 0, 335, 116);
INSERT INTO public.who_global_data VALUES (103493, 0, 152, 0, 0, 335, 157);
INSERT INTO public.who_global_data VALUES (103494, 0, 0, 0, 0, 335, 182);
INSERT INTO public.who_global_data VALUES (103495, 0, 22, 0, 0, 335, 186);
INSERT INTO public.who_global_data VALUES (103496, 1, 262, 0, 2, 335, 127);
INSERT INTO public.who_global_data VALUES (103497, 0, 744, 0, 12, 335, 232);
INSERT INTO public.who_global_data VALUES (103498, 0, 14, 0, 0, 335, 33);
INSERT INTO public.who_global_data VALUES (103499, 0, 85, 0, 0, 335, 97);
INSERT INTO public.who_global_data VALUES (103500, 0, 2, 0, 0, 335, 42);
INSERT INTO public.who_global_data VALUES (103501, 27, 1714, 0, 46, 335, 198);
INSERT INTO public.who_global_data VALUES (103502, 0, 997, 0, 17, 335, 216);
INSERT INTO public.who_global_data VALUES (103503, 230, 358102, 11, 5930, 335, 164);
INSERT INTO public.who_global_data VALUES (103504, 44, 16217, 1, 335, 335, 235);
INSERT INTO public.who_global_data VALUES (103505, 7802, 199158, 61, 1765, 335, 67);
INSERT INTO public.who_global_data VALUES (103506, 0, 181, 0, 0, 335, 15);
INSERT INTO public.who_global_data VALUES (103507, 0, 2416, 0, 74, 335, 180);
INSERT INTO public.who_global_data VALUES (103508, 9, 58239, 0, 29, 335, 237);
INSERT INTO public.who_global_data VALUES (103509, 0, 14, 0, 0, 335, 25);
INSERT INTO public.who_global_data VALUES (103510, 20, 1092, 0, 25, 335, 209);
INSERT INTO public.who_global_data VALUES (103511, 1982, 113772, 32, 950, 335, 217);
INSERT INTO public.who_global_data VALUES (103512, 1776, 81384, 49, 1728, 335, 79);
INSERT INTO public.who_global_data VALUES (103513, 0, 17, 0, 0, 335, 143);
INSERT INTO public.who_global_data VALUES (103514, 0, 4525, 0, 121, 335, 229);
INSERT INTO public.who_global_data VALUES (103515, 4400, 800872, 94, 21803, 335, 141);
INSERT INTO public.who_global_data VALUES (103516, 45, 3154, 1, 62, 335, 197);
INSERT INTO public.who_global_data VALUES (103517, 8893, 1721431, 195, 47457, 335, 221);
INSERT INTO public.who_global_data VALUES (103518, 0, 25410, 0, 124, 335, 150);
INSERT INTO public.who_global_data VALUES (103519, 312, 19196, 10, 1290, 335, 56);
INSERT INTO public.who_global_data VALUES (103520, 1, 5320, 0, 117, 335, 167);
INSERT INTO public.who_global_data VALUES (103521, 6547, 273420, 71, 7398, 335, 23);
INSERT INTO public.who_global_data VALUES (103522, 4421, 338731, 80, 4732, 335, 222);
INSERT INTO public.who_global_data VALUES (103523, 88, 8147, 6, 432, 335, 219);
INSERT INTO public.who_global_data VALUES (103524, 39, 12308, 0, 87, 335, 7);
INSERT INTO public.who_global_data VALUES (103525, 13, 4039, 0, 60, 335, 161);
INSERT INTO public.who_global_data VALUES (103526, 14878, 1674138, 414, 60113, 335, 149);
INSERT INTO public.who_global_data VALUES (103527, 0, 31, 0, 0, 335, 6);
INSERT INTO public.who_global_data VALUES (103528, 0, 3014, 0, 65, 335, 139);
INSERT INTO public.who_global_data VALUES (103529, 0, 0, 0, 0, 335, 211);
INSERT INTO public.who_global_data VALUES (103530, 0, 0, 0, 0, 335, 14);
INSERT INTO public.who_global_data VALUES (103531, 19, 6704, 1, 121, 335, 111);
INSERT INTO public.who_global_data VALUES (103532, 1403, 100683, 56, 3415, 335, 207);
INSERT INTO public.who_global_data VALUES (103533, 32381, 711724, 187, 14316, 335, 66);
INSERT INTO public.who_global_data VALUES (103534, 0, 0, 0, 0, 335, 173);
INSERT INTO public.who_global_data VALUES (103535, 1, 751, 0, 6, 335, 145);
INSERT INTO public.who_global_data VALUES (103536, 0, 0, 0, 0, 335, 65);
INSERT INTO public.who_global_data VALUES (103537, 203, 21612, 0, 206, 335, 184);
INSERT INTO public.who_global_data VALUES (103538, 15131, 787891, 235, 13195, 335, 98);
INSERT INTO public.who_global_data VALUES (103539, 1317, 172751, 5, 585, 335, 104);
INSERT INTO public.who_global_data VALUES (103540, 0, 509, 0, 21, 335, 73);
INSERT INTO public.who_global_data VALUES (103541, 195769, 13759500, 2751, 271233, 335, 8);
INSERT INTO public.who_global_data VALUES (103542, 26, 1589, 0, 23, 335, 227);
INSERT INTO public.who_global_data VALUES (103543, 201, 6225, 2, 80, 335, 75);
INSERT INTO public.who_global_data VALUES (103544, 161, 73592, 0, 611, 335, 45);
INSERT INTO public.who_global_data VALUES (103545, 0, 1, 0, 0, 335, 133);
INSERT INTO public.who_global_data VALUES (103546, 446, 103067, 4, 905, 335, 202);
INSERT INTO public.who_global_data VALUES (103547, 3, 1361, 0, 35, 335, 129);
INSERT INTO public.who_global_data VALUES (103548, 0, 3, 0, 0, 335, 36);
INSERT INTO public.who_global_data VALUES (103549, 0, 2081, 1, 607, 335, 51);
INSERT INTO public.who_global_data VALUES (103550, 30, 17730, 0, 357, 335, 206);
INSERT INTO public.who_global_data VALUES (103551, 181, 10424, 3, 280, 335, 5);
INSERT INTO public.who_global_data VALUES (103552, 278, 47258, 19, 1841, 335, 103);
INSERT INTO public.who_global_data VALUES (103553, 782, 40501, 13, 852, 335, 58);
INSERT INTO public.who_global_data VALUES (103554, 843, 85927, 16, 2480, 335, 195);
INSERT INTO public.who_global_data VALUES (103555, 0, 0, 0, 0, 335, 115);
INSERT INTO public.who_global_data VALUES (103556, 62, 6904, 1, 77, 335, 99);
INSERT INTO public.who_global_data VALUES (103557, 42, 15361, 1, 352, 335, 153);
INSERT INTO public.who_global_data VALUES (103558, 0, 6, 0, 0, 335, 93);
INSERT INTO public.who_global_data VALUES (103559, 2, 144, 0, 4, 335, 84);
INSERT INTO public.who_global_data VALUES (103560, 7533, 1440103, 228, 39156, 335, 78);
INSERT INTO public.who_global_data VALUES (103561, 1184, 139005, 23, 2272, 335, 170);
INSERT INTO public.who_global_data VALUES (103562, 30, 4902, 0, 45, 335, 32);
INSERT INTO public.who_global_data VALUES (103563, 16, 27939, 0, 908, 335, 155);
INSERT INTO public.who_global_data VALUES (103564, 3783, 291437, 118, 3447, 335, 82);
INSERT INTO public.who_global_data VALUES (103565, 4189, 133733, 40, 1510, 335, 16);
INSERT INTO public.who_global_data VALUES (103566, 6, 7549, 0, 163, 335, 72);
INSERT INTO public.who_global_data VALUES (103567, 162, 87432, 0, 341, 335, 43);
INSERT INTO public.who_global_data VALUES (103568, 2316, 471739, 35, 6748, 335, 120);
INSERT INTO public.who_global_data VALUES (103569, 1, 279, 0, 7, 335, 213);
INSERT INTO public.who_global_data VALUES (103570, 1701, 141609, 7, 1181, 335, 31);
INSERT INTO public.who_global_data VALUES (103571, 2386, 588986, 94, 17156, 335, 204);
INSERT INTO public.who_global_data VALUES (103572, 1141, 6995, 12, 160, 335, 152);
INSERT INTO public.who_global_data VALUES (103573, 0, 3055, 0, 44, 335, 144);
INSERT INTO public.who_global_data VALUES (103574, 5, 272, 0, 9, 335, 96);
INSERT INTO public.who_global_data VALUES (103575, 3, 418, 0, 0, 335, 47);
INSERT INTO public.who_global_data VALUES (103576, 184, 144994, 9, 8972, 335, 80);
INSERT INTO public.who_global_data VALUES (103577, 1, 145, 0, 3, 335, 159);
INSERT INTO public.who_global_data VALUES (103578, 1161, 91539, 39, 2812, 335, 27);
INSERT INTO public.who_global_data VALUES (103579, 0, 9992, 0, 31, 335, 146);
INSERT INTO public.who_global_data VALUES (103580, 49863, 6436650, 698, 174515, 335, 71);
INSERT INTO public.who_global_data VALUES (103581, 0, 73, 0, 1, 335, 210);
INSERT INTO public.who_global_data VALUES (103582, 0, 151, 0, 3, 335, 54);
INSERT INTO public.who_global_data VALUES (103583, 3138, 151913, 159, 4347, 223, 147);
INSERT INTO public.who_global_data VALUES (103584, 79, 3010, 0, 68, 223, 2);
INSERT INTO public.who_global_data VALUES (103585, 3, 692, 0, 1, 223, 105);
INSERT INTO public.who_global_data VALUES (103586, 0, 10626, 0, 105, 223, 53);
INSERT INTO public.who_global_data VALUES (103587, 2, 331, 0, 0, 223, 81);
INSERT INTO public.who_global_data VALUES (103588, 0, 24487, 0, 441, 223, 223);
INSERT INTO public.who_global_data VALUES (103589, 5329, 383468, 81, 12211, 223, 94);
INSERT INTO public.who_global_data VALUES (103590, 3, 285, 0, 2, 223, 154);
INSERT INTO public.who_global_data VALUES (103591, 0, 4918, 0, 63, 223, 83);
INSERT INTO public.who_global_data VALUES (103592, 5, 1705, 0, 102, 223, 194);
INSERT INTO public.who_global_data VALUES (103593, 1034, 553898, 8, 15438, 223, 136);
INSERT INTO public.who_global_data VALUES (103594, 129, 93797, 1, 4751, 223, 179);
INSERT INTO public.who_global_data VALUES (103595, 7986, 1324792, 168, 36934, 223, 57);
INSERT INTO public.who_global_data VALUES (103596, 2, 613, 0, 7, 223, 35);
INSERT INTO public.who_global_data VALUES (103597, 0, 5774, 0, 94, 223, 228);
INSERT INTO public.who_global_data VALUES (103598, 0, 0, 0, 0, 223, 19);
INSERT INTO public.who_global_data VALUES (103599, 534, 140172, 5, 1731, 223, 22);
INSERT INTO public.who_global_data VALUES (103600, 27, 21361, 0, 132, 223, 1);
INSERT INTO public.who_global_data VALUES (103601, 3539, 134881, 55, 1916, 223, 21);
INSERT INTO public.who_global_data VALUES (103602, 75, 8456, 0, 136, 223, 234);
INSERT INTO public.who_global_data VALUES (103603, 124, 2503, 3, 7, 223, 91);
INSERT INTO public.who_global_data VALUES (103604, 292, 11175, 3, 52, 223, 137);
INSERT INTO public.who_global_data VALUES (103605, 4568, 533042, 108, 8515, 223, 201);
INSERT INTO public.who_global_data VALUES (103606, 0, 0, 0, 0, 223, 171);
INSERT INTO public.who_global_data VALUES (103607, 128, 12986, 1, 336, 223, 92);
INSERT INTO public.who_global_data VALUES (103608, 1586, 83535, 6, 852, 223, 112);
INSERT INTO public.who_global_data VALUES (103609, 2, 5682, 0, 61, 223, 62);
INSERT INTO public.who_global_data VALUES (103610, 0, 85, 0, 0, 223, 69);
INSERT INTO public.who_global_data VALUES (103611, 895, 145197, 1, 2334, 223, 220);
INSERT INTO public.who_global_data VALUES (103612, 1203, 194876, 61, 13562, 223, 100);
INSERT INTO public.who_global_data VALUES (103613, 421, 116724, 28, 6694, 223, 187);
INSERT INTO public.who_global_data VALUES (103614, 0, 39130, 9, 1129, 223, 63);
INSERT INTO public.who_global_data VALUES (103615, 0, 5156, 0, 85, 223, 28);
INSERT INTO public.who_global_data VALUES (103616, 0, 577, 0, 0, 223, 172);
INSERT INTO public.who_global_data VALUES (103617, 522, 13019, 1, 122, 223, 17);
INSERT INTO public.who_global_data VALUES (103618, 13, 6455, 0, 122, 223, 226);
INSERT INTO public.who_global_data VALUES (103619, 430, 110984, 6, 1715, 223, 236);
INSERT INTO public.who_global_data VALUES (103620, 0, 17, 0, 0, 223, 76);
INSERT INTO public.who_global_data VALUES (103621, 0, 503, 0, 0, 223, 30);
INSERT INTO public.who_global_data VALUES (103622, 0, 42, 0, 2, 223, 128);
INSERT INTO public.who_global_data VALUES (103623, 420, 25882, 9, 408, 223, 86);
INSERT INTO public.who_global_data VALUES (103624, 13938, 2205212, 309, 53455, 223, 140);
INSERT INTO public.who_global_data VALUES (103625, 43, 11283, 0, 70, 223, 44);
INSERT INTO public.who_global_data VALUES (103626, 157, 14716, 1, 77, 223, 113);
INSERT INTO public.who_global_data VALUES (103627, 48, 9239, 1, 60, 223, 29);
INSERT INTO public.who_global_data VALUES (103628, 22, 3764, 0, 123, 223, 125);
INSERT INTO public.who_global_data VALUES (103629, 4260, 147636, 45, 1387, 223, 131);
INSERT INTO public.who_global_data VALUES (103630, 22046, 1106789, 479, 17602, 223, 46);
INSERT INTO public.who_global_data VALUES (103631, 0, 51667, 0, 323, 223, 10);
INSERT INTO public.who_global_data VALUES (103632, 10, 1030, 0, 5, 223, 205);
INSERT INTO public.who_global_data VALUES (103633, 2185, 109655, 89, 2606, 223, 50);
INSERT INTO public.who_global_data VALUES (103634, 0, 18, 0, 0, 223, 20);
INSERT INTO public.who_global_data VALUES (103635, 0, 41, 0, 0, 223, 13);
INSERT INTO public.who_global_data VALUES (103636, 49, 8427, 0, 149, 223, 148);
INSERT INTO public.who_global_data VALUES (103637, 25, 6782, 0, 112, 223, 230);
INSERT INTO public.who_global_data VALUES (103638, 686, 123460, 13, 4191, 223, 190);
INSERT INTO public.who_global_data VALUES (103639, 0, 287, 0, 13, 223, 188);
INSERT INTO public.who_global_data VALUES (103640, 24, 13143, 0, 76, 223, 123);
INSERT INTO public.who_global_data VALUES (103641, 0, 2425, 0, 44, 223, 9);
INSERT INTO public.who_global_data VALUES (103642, 17, 5423, 0, 151, 223, 102);
INSERT INTO public.who_global_data VALUES (103643, 7, 9303, 0, 233, 223, 34);
INSERT INTO public.who_global_data VALUES (103644, 0, 26, 0, 0, 223, 212);
INSERT INTO public.who_global_data VALUES (103645, 388, 108641, 9, 2927, 223, 122);
INSERT INTO public.who_global_data VALUES (103646, 6635, 231844, 182, 5324, 223, 38);
INSERT INTO public.who_global_data VALUES (103647, 20, 5433, 0, 27, 223, 130);
INSERT INTO public.who_global_data VALUES (103648, 35551, 9534964, 526, 138648, 223, 37);
INSERT INTO public.who_global_data VALUES (103649, 5533, 549508, 118, 17199, 223, 231);
INSERT INTO public.who_global_data VALUES (103650, 13621, 989572, 362, 48990, 223, 107);
INSERT INTO public.who_global_data VALUES (103651, 1961, 556728, 34, 12340, 223, 101);
INSERT INTO public.who_global_data VALUES (103652, 268, 73066, 5, 2074, 223, 132);
INSERT INTO public.who_global_data VALUES (103653, 0, 369, 0, 25, 223, 176);
INSERT INTO public.who_global_data VALUES (103654, 1199, 338391, 10, 2888, 223, 200);
INSERT INTO public.who_global_data VALUES (103655, 20709, 1641610, 684, 57045, 223, 169);
INSERT INTO public.who_global_data VALUES (103656, 54, 10864, 0, 258, 223, 225);
INSERT INTO public.who_global_data VALUES (103657, 2441, 152827, 41, 2213, 223, 165);
INSERT INTO public.who_global_data VALUES (103658, 32, 1040, 0, 32, 223, 233);
INSERT INTO public.who_global_data VALUES (103659, 3591, 227208, 52, 2854, 223, 215);
INSERT INTO public.who_global_data VALUES (103660, 1044, 177386, 0, 2477, 223, 177);
INSERT INTO public.who_global_data VALUES (103661, 961, 85130, 10, 1484, 223, 183);
INSERT INTO public.who_global_data VALUES (103662, 0, 0, 0, 0, 223, 203);
INSERT INTO public.who_global_data VALUES (103663, 555, 40629, 14, 1030, 223, 162);
INSERT INTO public.who_global_data VALUES (103664, 268, 143260, 1, 882, 223, 12);
INSERT INTO public.who_global_data VALUES (103665, 420, 73933, 4, 1281, 223, 24);
INSERT INTO public.who_global_data VALUES (103666, 0, 39, 0, 0, 223, 119);
INSERT INTO public.who_global_data VALUES (103667, 690, 18377, 14, 224, 223, 39);
INSERT INTO public.who_global_data VALUES (103668, 1842, 131256, 22, 1055, 223, 26);
INSERT INTO public.who_global_data VALUES (103669, 0, 2109, 0, 44, 223, 59);
INSERT INTO public.who_global_data VALUES (103670, 0, 1598, 0, 83, 223, 77);
INSERT INTO public.who_global_data VALUES (103671, 670, 84087, 4, 1200, 223, 134);
INSERT INTO public.who_global_data VALUES (103672, 0, 1344, 1, 16, 223, 4);
INSERT INTO public.who_global_data VALUES (103673, 2452, 67068, 19, 695, 223, 109);
INSERT INTO public.who_global_data VALUES (103674, 451, 35129, 9, 330, 223, 90);
INSERT INTO public.who_global_data VALUES (103675, 0, 17341, 0, 251, 223, 61);
INSERT INTO public.who_global_data VALUES (103676, 12, 6040, 0, 185, 223, 85);
INSERT INTO public.who_global_data VALUES (103677, 851, 68020, 2, 365, 223, 49);
INSERT INTO public.who_global_data VALUES (103678, 21, 13070, 0, 47, 223, 208);
INSERT INTO public.who_global_data VALUES (103679, 75, 4837, 1, 161, 223, 166);
INSERT INTO public.who_global_data VALUES (103680, 126, 10101, 5, 146, 223, 64);
INSERT INTO public.who_global_data VALUES (103681, 0, 4, 0, 0, 223, 199);
INSERT INTO public.who_global_data VALUES (103682, 34, 5520, 1, 41, 223, 114);
INSERT INTO public.who_global_data VALUES (103683, 0, 8424, 0, 172, 223, 60);
INSERT INTO public.who_global_data VALUES (103684, 0, 505, 0, 10, 223, 68);
INSERT INTO public.who_global_data VALUES (103685, 0, 5181, 0, 49, 223, 158);
INSERT INTO public.who_global_data VALUES (103686, 8819, 1122362, 825, 106765, 223, 52);
INSERT INTO public.who_global_data VALUES (103687, 0, 0, 0, 0, 223, 117);
INSERT INTO public.who_global_data VALUES (103688, 4, 624, 0, 3, 223, 126);
INSERT INTO public.who_global_data VALUES (103689, 11, 812, 0, 0, 223, 196);
INSERT INTO public.who_global_data VALUES (103690, 529, 37374, 6, 515, 223, 142);
INSERT INTO public.who_global_data VALUES (103691, 0, 13, 0, 1, 223, 185);
INSERT INTO public.who_global_data VALUES (103692, 4346, 364190, 70, 5985, 223, 138);
INSERT INTO public.who_global_data VALUES (103693, 96, 15866, 1, 132, 223, 181);
INSERT INTO public.who_global_data VALUES (103694, 1476, 92189, 31, 1972, 223, 178);
INSERT INTO public.who_global_data VALUES (103695, 61, 14477, 0, 152, 223, 168);
INSERT INTO public.who_global_data VALUES (103696, 0, 0, 0, 0, 223, 160);
INSERT INTO public.who_global_data VALUES (103697, 1490, 236246, 9, 1538, 223, 151);
INSERT INTO public.who_global_data VALUES (103698, 4910, 531439, 66, 9484, 223, 193);
INSERT INTO public.who_global_data VALUES (103699, 0, 33, 0, 0, 223, 18);
INSERT INTO public.who_global_data VALUES (103700, 9, 1713, 0, 25, 223, 40);
INSERT INTO public.who_global_data VALUES (103701, 0, 4671, 0, 161, 223, 218);
INSERT INTO public.who_global_data VALUES (103702, 92, 1640, 4, 76, 223, 191);
INSERT INTO public.who_global_data VALUES (103703, 122, 67960, 1, 1177, 223, 156);
INSERT INTO public.who_global_data VALUES (103704, 0, 0, 0, 0, 223, 135);
INSERT INTO public.who_global_data VALUES (103705, 945, 63890, 33, 1825, 223, 55);
INSERT INTO public.who_global_data VALUES (103706, 0, 106, 0, 2, 223, 88);
INSERT INTO public.who_global_data VALUES (103707, 441, 36591, 17, 351, 223, 108);
INSERT INTO public.who_global_data VALUES (103708, 2188, 103574, 16, 854, 223, 48);
INSERT INTO public.who_global_data VALUES (103709, 237, 124145, 0, 1430, 223, 3);
INSERT INTO public.who_global_data VALUES (103710, 0, 741, 0, 13, 223, 224);
INSERT INTO public.who_global_data VALUES (103711, 2829, 403311, 75, 8166, 223, 110);
INSERT INTO public.who_global_data VALUES (103712, 0, 0, 0, 0, 223, 106);
INSERT INTO public.who_global_data VALUES (103713, 1505, 167311, 19, 3098, 223, 89);
INSERT INTO public.who_global_data VALUES (103714, 13, 669, 0, 7, 223, 121);
INSERT INTO public.who_global_data VALUES (103715, 1055, 83479, 15, 1771, 223, 163);
INSERT INTO public.who_global_data VALUES (103716, 1623, 965228, 65, 36031, 223, 70);
INSERT INTO public.who_global_data VALUES (103717, 1432, 434357, 18, 8436, 223, 174);
INSERT INTO public.who_global_data VALUES (103718, 0, 0, 0, 0, 223, 175);
INSERT INTO public.who_global_data VALUES (103719, 13823, 1013747, 609, 18208, 223, 118);
INSERT INTO public.who_global_data VALUES (103720, 3384, 303846, 68, 4645, 223, 189);
INSERT INTO public.who_global_data VALUES (103721, 388, 53708, 22, 1144, 223, 124);
INSERT INTO public.who_global_data VALUES (103722, 255, 139256, 1, 239, 223, 192);
INSERT INTO public.who_global_data VALUES (103723, 540, 35702, 3, 529, 223, 41);
INSERT INTO public.who_global_data VALUES (103724, 1717, 110580, 20, 2343, 223, 95);
INSERT INTO public.who_global_data VALUES (103725, 0, 8102, 0, 40, 223, 74);
INSERT INTO public.who_global_data VALUES (103726, 4916, 484550, 135, 11665, 223, 11);
INSERT INTO public.who_global_data VALUES (103727, 28145, 2375546, 554, 41607, 223, 87);
INSERT INTO public.who_global_data VALUES (103728, 46, 5994, 1, 50, 223, 214);
INSERT INTO public.who_global_data VALUES (103729, 0, 5, 0, 0, 223, 116);
INSERT INTO public.who_global_data VALUES (103730, 0, 152, 0, 0, 223, 157);
INSERT INTO public.who_global_data VALUES (103731, 0, 0, 0, 0, 223, 182);
INSERT INTO public.who_global_data VALUES (103732, 0, 22, 0, 0, 223, 186);
INSERT INTO public.who_global_data VALUES (103733, 2, 261, 0, 2, 223, 127);
INSERT INTO public.who_global_data VALUES (103734, 0, 744, 0, 12, 223, 232);
INSERT INTO public.who_global_data VALUES (103735, 0, 14, 0, 0, 223, 33);
INSERT INTO public.who_global_data VALUES (103736, 0, 85, 0, 0, 223, 97);
INSERT INTO public.who_global_data VALUES (103737, 0, 2, 0, 0, 223, 42);
INSERT INTO public.who_global_data VALUES (103738, 37, 1687, 0, 46, 223, 198);
INSERT INTO public.who_global_data VALUES (103739, 1, 997, 0, 17, 223, 216);
INSERT INTO public.who_global_data VALUES (103740, 249, 357872, 12, 5919, 223, 164);
INSERT INTO public.who_global_data VALUES (103741, 66, 16173, 1, 334, 223, 235);
INSERT INTO public.who_global_data VALUES (103742, 7919, 191356, 52, 1704, 223, 67);
INSERT INTO public.who_global_data VALUES (103743, 9, 181, 0, 0, 223, 15);
INSERT INTO public.who_global_data VALUES (103744, 3, 2416, 0, 74, 223, 180);
INSERT INTO public.who_global_data VALUES (103745, 2, 58230, 0, 29, 223, 237);
INSERT INTO public.who_global_data VALUES (103746, 0, 14, 0, 0, 223, 25);
INSERT INTO public.who_global_data VALUES (103747, 3, 1072, 0, 25, 223, 209);
INSERT INTO public.who_global_data VALUES (103748, 2043, 111790, 30, 918, 223, 217);
INSERT INTO public.who_global_data VALUES (103749, 2438, 79608, 64, 1679, 223, 79);
INSERT INTO public.who_global_data VALUES (103750, 0, 17, 0, 0, 223, 143);
INSERT INTO public.who_global_data VALUES (103751, 74, 4525, 8, 121, 223, 229);
INSERT INTO public.who_global_data VALUES (103752, 4173, 796472, 65, 21709, 223, 141);
INSERT INTO public.who_global_data VALUES (103753, 0, 3109, 0, 61, 223, 197);
INSERT INTO public.who_global_data VALUES (103754, 9604, 1712538, 203, 47262, 223, 221);
INSERT INTO public.who_global_data VALUES (103755, 878, 25410, 2, 124, 223, 150);
INSERT INTO public.who_global_data VALUES (103756, 349, 18884, 9, 1280, 223, 56);
INSERT INTO public.who_global_data VALUES (103757, 7, 5319, 0, 117, 223, 167);
INSERT INTO public.who_global_data VALUES (103758, 5820, 266873, 68, 7327, 223, 23);
INSERT INTO public.who_global_data VALUES (103759, 4780, 334310, 115, 4652, 223, 222);
INSERT INTO public.who_global_data VALUES (103760, 86, 8059, 4, 426, 223, 219);
INSERT INTO public.who_global_data VALUES (103761, 38, 12269, 1, 87, 223, 7);
INSERT INTO public.who_global_data VALUES (103762, 18, 4026, 0, 60, 223, 161);
INSERT INTO public.who_global_data VALUES (103763, 16170, 1659260, 648, 59699, 223, 149);
INSERT INTO public.who_global_data VALUES (103764, 1, 31, 0, 0, 223, 6);
INSERT INTO public.who_global_data VALUES (103765, 68, 3014, 1, 65, 223, 139);
INSERT INTO public.who_global_data VALUES (103766, 0, 0, 0, 0, 223, 211);
INSERT INTO public.who_global_data VALUES (103767, 0, 0, 0, 0, 223, 14);
INSERT INTO public.who_global_data VALUES (103768, 16, 6685, 0, 120, 223, 111);
INSERT INTO public.who_global_data VALUES (103769, 1208, 99280, 48, 3359, 223, 207);
INSERT INTO public.who_global_data VALUES (103770, 31923, 679343, 193, 14129, 223, 66);
INSERT INTO public.who_global_data VALUES (103771, 0, 0, 0, 0, 223, 173);
INSERT INTO public.who_global_data VALUES (103772, 2, 750, 0, 6, 223, 145);
INSERT INTO public.who_global_data VALUES (103773, 0, 0, 0, 0, 223, 65);
INSERT INTO public.who_global_data VALUES (103774, 374, 21409, 1, 206, 223, 184);
INSERT INTO public.who_global_data VALUES (103775, 14496, 772760, 243, 12960, 223, 98);
INSERT INTO public.who_global_data VALUES (103776, 1285, 171434, 4, 580, 223, 104);
INSERT INTO public.who_global_data VALUES (103777, 0, 509, 0, 21, 223, 73);
INSERT INTO public.who_global_data VALUES (103778, 177976, 13563731, 2439, 268482, 223, 8);
INSERT INTO public.who_global_data VALUES (103779, 13, 1563, 0, 23, 223, 227);
INSERT INTO public.who_global_data VALUES (103780, 167, 6024, 1, 78, 223, 75);
INSERT INTO public.who_global_data VALUES (103781, 155, 73431, 0, 611, 223, 45);
INSERT INTO public.who_global_data VALUES (103782, 0, 1, 0, 0, 223, 133);
INSERT INTO public.who_global_data VALUES (103783, 227, 102621, 4, 901, 223, 202);
INSERT INTO public.who_global_data VALUES (103784, 7, 1358, 0, 35, 223, 129);
INSERT INTO public.who_global_data VALUES (103785, 0, 3, 0, 0, 223, 36);
INSERT INTO public.who_global_data VALUES (103786, 0, 2081, 0, 606, 223, 51);
INSERT INTO public.who_global_data VALUES (103787, 35, 17700, 0, 357, 223, 206);
INSERT INTO public.who_global_data VALUES (103788, 114, 10243, 0, 277, 223, 5);
INSERT INTO public.who_global_data VALUES (103789, 263, 46980, 27, 1822, 223, 103);
INSERT INTO public.who_global_data VALUES (103790, 705, 39719, 17, 839, 223, 58);
INSERT INTO public.who_global_data VALUES (103791, 932, 85084, 17, 2464, 223, 195);
INSERT INTO public.who_global_data VALUES (103792, 0, 0, 0, 0, 223, 115);
INSERT INTO public.who_global_data VALUES (103793, 52, 6842, 0, 76, 223, 99);
INSERT INTO public.who_global_data VALUES (103794, 68, 15319, 1, 351, 223, 153);
INSERT INTO public.who_global_data VALUES (103795, 0, 6, 0, 0, 223, 93);
INSERT INTO public.who_global_data VALUES (103796, 1, 142, 0, 4, 223, 84);
INSERT INTO public.who_global_data VALUES (103797, 8037, 1432570, 198, 38928, 223, 78);
INSERT INTO public.who_global_data VALUES (103798, 1277, 137821, 26, 2249, 223, 170);
INSERT INTO public.who_global_data VALUES (103799, 27, 4872, 0, 45, 223, 32);
INSERT INTO public.who_global_data VALUES (103800, 11, 27923, 0, 908, 223, 155);
INSERT INTO public.who_global_data VALUES (103801, 3660, 287654, 133, 3329, 223, 82);
INSERT INTO public.who_global_data VALUES (103802, 3942, 129544, 37, 1470, 223, 16);
INSERT INTO public.who_global_data VALUES (103803, 2, 7543, 0, 163, 223, 72);
INSERT INTO public.who_global_data VALUES (103804, 133, 87270, 0, 341, 223, 43);
INSERT INTO public.who_global_data VALUES (103805, 2198, 469423, 38, 6713, 223, 120);
INSERT INTO public.who_global_data VALUES (103806, 0, 278, 0, 7, 223, 213);
INSERT INTO public.who_global_data VALUES (103807, 1689, 139908, 8, 1174, 223, 31);
INSERT INTO public.who_global_data VALUES (103808, 2618, 586600, 117, 17062, 223, 204);
INSERT INTO public.who_global_data VALUES (103809, 0, 5854, 0, 148, 223, 152);
INSERT INTO public.who_global_data VALUES (103810, 0, 3055, 0, 44, 223, 144);
INSERT INTO public.who_global_data VALUES (103811, 7, 267, 0, 9, 223, 96);
INSERT INTO public.who_global_data VALUES (103812, 1, 415, 0, 0, 223, 47);
INSERT INTO public.who_global_data VALUES (103813, 102, 144810, 6, 8963, 223, 80);
INSERT INTO public.who_global_data VALUES (103814, 1, 144, 0, 3, 223, 159);
INSERT INTO public.who_global_data VALUES (103815, 1293, 90378, 46, 2773, 223, 27);
INSERT INTO public.who_global_data VALUES (103816, 0, 9992, 0, 31, 223, 146);
INSERT INTO public.who_global_data VALUES (103817, 50909, 6386787, 697, 173817, 223, 71);
INSERT INTO public.who_global_data VALUES (103818, 0, 73, 0, 1, 223, 210);
INSERT INTO public.who_global_data VALUES (103819, 0, 151, 0, 3, 223, 54);
INSERT INTO public.who_global_data VALUES (103820, 3475, 148775, 153, 4188, 5, 147);
INSERT INTO public.who_global_data VALUES (103821, 45, 2931, 0, 68, 5, 2);
INSERT INTO public.who_global_data VALUES (103822, 0, 689, 0, 1, 5, 105);
INSERT INTO public.who_global_data VALUES (103823, 100, 10626, 1, 105, 5, 53);
INSERT INTO public.who_global_data VALUES (103824, 3, 329, 0, 0, 5, 81);
INSERT INTO public.who_global_data VALUES (103825, 0, 24487, 0, 441, 5, 223);
INSERT INTO public.who_global_data VALUES (103826, 7861, 378139, 98, 12130, 5, 94);
INSERT INTO public.who_global_data VALUES (103827, 8, 282, 0, 2, 5, 154);
INSERT INTO public.who_global_data VALUES (103828, 0, 4918, 0, 63, 5, 83);
INSERT INTO public.who_global_data VALUES (103829, 12, 1700, 1, 102, 5, 194);
INSERT INTO public.who_global_data VALUES (103830, 1121, 552864, 20, 15430, 5, 136);
INSERT INTO public.who_global_data VALUES (103831, 91, 93668, 0, 4750, 5, 179);
INSERT INTO public.who_global_data VALUES (103832, 8430, 1316806, 182, 36766, 5, 57);
INSERT INTO public.who_global_data VALUES (103833, 0, 611, 0, 7, 5, 35);
INSERT INTO public.who_global_data VALUES (103834, 0, 5774, 0, 94, 5, 228);
INSERT INTO public.who_global_data VALUES (103835, 0, 0, 0, 0, 5, 19);
INSERT INTO public.who_global_data VALUES (103836, 539, 139638, 11, 1726, 5, 22);
INSERT INTO public.who_global_data VALUES (103837, 3, 21334, 0, 132, 5, 1);
INSERT INTO public.who_global_data VALUES (103838, 2900, 131342, 75, 1861, 5, 21);
INSERT INTO public.who_global_data VALUES (103839, 97, 8381, 1, 136, 5, 234);
INSERT INTO public.who_global_data VALUES (103840, 15, 2379, 0, 4, 5, 91);
INSERT INTO public.who_global_data VALUES (103841, 318, 10883, 0, 49, 5, 137);
INSERT INTO public.who_global_data VALUES (103842, 5176, 528474, 112, 8407, 5, 201);
INSERT INTO public.who_global_data VALUES (103843, 0, 0, 0, 0, 5, 171);
INSERT INTO public.who_global_data VALUES (103844, 87, 12858, 2, 335, 5, 92);
INSERT INTO public.who_global_data VALUES (103845, 1468, 81949, 9, 846, 5, 112);
INSERT INTO public.who_global_data VALUES (103846, 1, 5680, 0, 61, 5, 62);
INSERT INTO public.who_global_data VALUES (103847, 0, 85, 0, 0, 5, 69);
INSERT INTO public.who_global_data VALUES (103848, 314, 144302, 2, 2333, 5, 220);
INSERT INTO public.who_global_data VALUES (103849, 988, 193673, 40, 13501, 5, 100);
INSERT INTO public.who_global_data VALUES (103850, 392, 116303, 16, 6666, 5, 187);
INSERT INTO public.who_global_data VALUES (103851, 725, 39130, 6, 1120, 5, 63);
INSERT INTO public.who_global_data VALUES (103852, 3, 5156, 0, 85, 5, 28);
INSERT INTO public.who_global_data VALUES (103853, 0, 577, 0, 0, 5, 172);
INSERT INTO public.who_global_data VALUES (103854, 189, 12497, 3, 121, 5, 17);
INSERT INTO public.who_global_data VALUES (103855, 23, 6442, 0, 122, 5, 226);
INSERT INTO public.who_global_data VALUES (103856, 480, 110554, 3, 1709, 5, 236);
INSERT INTO public.who_global_data VALUES (103857, 0, 17, 0, 0, 5, 76);
INSERT INTO public.who_global_data VALUES (103858, 0, 503, 0, 0, 5, 30);
INSERT INTO public.who_global_data VALUES (103859, 0, 42, 0, 2, 5, 128);
INSERT INTO public.who_global_data VALUES (103860, 550, 25462, 0, 399, 5, 86);
INSERT INTO public.who_global_data VALUES (103861, 7999, 2191274, 775, 53146, 5, 140);
INSERT INTO public.who_global_data VALUES (103862, 36, 11240, 0, 70, 5, 44);
INSERT INTO public.who_global_data VALUES (103863, 187, 14559, 1, 76, 5, 113);
INSERT INTO public.who_global_data VALUES (103864, 0, 9191, 0, 59, 5, 29);
INSERT INTO public.who_global_data VALUES (103865, 0, 3742, 0, 123, 5, 125);
INSERT INTO public.who_global_data VALUES (103866, 4033, 143376, 39, 1342, 5, 131);
INSERT INTO public.who_global_data VALUES (103867, 17270, 1084743, 487, 17123, 5, 46);
INSERT INTO public.who_global_data VALUES (103868, 0, 51667, 0, 323, 5, 10);
INSERT INTO public.who_global_data VALUES (103869, 6, 1020, 0, 5, 5, 205);
INSERT INTO public.who_global_data VALUES (103870, 2199, 107470, 111, 2517, 5, 50);
INSERT INTO public.who_global_data VALUES (103871, 0, 18, 0, 0, 5, 20);
INSERT INTO public.who_global_data VALUES (103872, 0, 41, 0, 0, 5, 13);
INSERT INTO public.who_global_data VALUES (103873, 0, 8378, 0, 149, 5, 148);
INSERT INTO public.who_global_data VALUES (103874, 35, 6757, 0, 112, 5, 230);
INSERT INTO public.who_global_data VALUES (103875, 712, 122774, 7, 4178, 5, 190);
INSERT INTO public.who_global_data VALUES (103876, 1, 287, 0, 13, 5, 188);
INSERT INTO public.who_global_data VALUES (103877, 22, 13119, 0, 76, 5, 123);
INSERT INTO public.who_global_data VALUES (103878, 3, 2425, 1, 44, 5, 9);
INSERT INTO public.who_global_data VALUES (103879, 30, 5406, 1, 151, 5, 102);
INSERT INTO public.who_global_data VALUES (103880, 2, 9296, 0, 233, 5, 34);
INSERT INTO public.who_global_data VALUES (103881, 0, 26, 0, 0, 5, 212);
INSERT INTO public.who_global_data VALUES (103882, 365, 108253, 9, 2918, 5, 122);
INSERT INTO public.who_global_data VALUES (103883, 4136, 225209, 165, 5142, 5, 38);
INSERT INTO public.who_global_data VALUES (103884, 21, 5413, 1, 27, 5, 130);
INSERT INTO public.who_global_data VALUES (103885, 36604, 9499413, 501, 138122, 5, 37);
INSERT INTO public.who_global_data VALUES (103886, 5092, 543975, 136, 17081, 5, 231);
INSERT INTO public.who_global_data VALUES (103887, 13881, 975951, 382, 48628, 5, 107);
INSERT INTO public.who_global_data VALUES (103888, 2218, 554767, 48, 12306, 5, 101);
INSERT INTO public.who_global_data VALUES (103889, 254, 72798, 16, 2069, 5, 132);
INSERT INTO public.who_global_data VALUES (103890, 0, 369, 0, 25, 5, 176);
INSERT INTO public.who_global_data VALUES (103891, 1253, 337192, 7, 2878, 5, 200);
INSERT INTO public.who_global_data VALUES (103892, 19347, 1620901, 785, 56361, 5, 169);
INSERT INTO public.who_global_data VALUES (103893, 47, 10810, 1, 258, 5, 225);
INSERT INTO public.who_global_data VALUES (103894, 1692, 150386, 33, 2172, 5, 165);
INSERT INTO public.who_global_data VALUES (103895, 85, 1008, 0, 32, 5, 233);
INSERT INTO public.who_global_data VALUES (103896, 4187, 223617, 51, 2802, 5, 215);
INSERT INTO public.who_global_data VALUES (103897, 777, 176342, 0, 2477, 5, 177);
INSERT INTO public.who_global_data VALUES (103898, 551, 84169, 5, 1474, 5, 183);
INSERT INTO public.who_global_data VALUES (103899, 0, 0, 0, 0, 5, 203);
INSERT INTO public.who_global_data VALUES (103900, 521, 40074, 10, 1016, 5, 162);
INSERT INTO public.who_global_data VALUES (103901, 357, 142992, 1, 881, 5, 12);
INSERT INTO public.who_global_data VALUES (103902, 335, 73513, 2, 1277, 5, 24);
INSERT INTO public.who_global_data VALUES (103903, 0, 39, 0, 0, 5, 119);
INSERT INTO public.who_global_data VALUES (103904, 612, 17687, 4, 210, 5, 39);
INSERT INTO public.who_global_data VALUES (103905, 1511, 129414, 15, 1033, 5, 26);
INSERT INTO public.who_global_data VALUES (103906, 0, 2109, 0, 44, 5, 59);
INSERT INTO public.who_global_data VALUES (103907, 0, 1598, 0, 83, 5, 77);
INSERT INTO public.who_global_data VALUES (103908, 608, 83417, 13, 1196, 5, 134);
INSERT INTO public.who_global_data VALUES (103909, 42, 1344, 0, 15, 5, 4);
INSERT INTO public.who_global_data VALUES (103910, 2107, 64616, 34, 676, 5, 109);
INSERT INTO public.who_global_data VALUES (103911, 140, 34678, 9, 321, 5, 90);
INSERT INTO public.who_global_data VALUES (103912, 0, 17341, 0, 251, 5, 61);
INSERT INTO public.who_global_data VALUES (103913, 0, 6028, 0, 185, 5, 85);
INSERT INTO public.who_global_data VALUES (103914, 1472, 67169, 3, 363, 5, 49);
INSERT INTO public.who_global_data VALUES (103915, 38, 13049, 1, 47, 5, 208);
INSERT INTO public.who_global_data VALUES (103916, 74, 4762, 8, 160, 5, 166);
INSERT INTO public.who_global_data VALUES (103917, 102, 9975, 4, 141, 5, 64);
INSERT INTO public.who_global_data VALUES (103918, 0, 4, 0, 0, 5, 199);
INSERT INTO public.who_global_data VALUES (103919, 0, 5486, 0, 40, 5, 114);
INSERT INTO public.who_global_data VALUES (103920, 0, 8424, 0, 172, 5, 60);
INSERT INTO public.who_global_data VALUES (103921, 1, 505, 0, 10, 5, 68);
INSERT INTO public.who_global_data VALUES (103922, 0, 5181, 0, 49, 5, 158);
INSERT INTO public.who_global_data VALUES (103923, 6472, 1113543, 285, 105940, 5, 52);
INSERT INTO public.who_global_data VALUES (103924, 0, 0, 0, 0, 5, 117);
INSERT INTO public.who_global_data VALUES (103925, 8, 620, 0, 3, 5, 126);
INSERT INTO public.who_global_data VALUES (103926, 10, 801, 0, 0, 5, 196);
INSERT INTO public.who_global_data VALUES (103927, 568, 36845, 6, 509, 5, 142);
INSERT INTO public.who_global_data VALUES (103928, 0, 13, 0, 1, 5, 185);
INSERT INTO public.who_global_data VALUES (103929, 3509, 359844, 69, 5915, 5, 138);
INSERT INTO public.who_global_data VALUES (103930, 69, 15770, 0, 131, 5, 181);
INSERT INTO public.who_global_data VALUES (103931, 1227, 90713, 23, 1941, 5, 178);
INSERT INTO public.who_global_data VALUES (103932, 36, 14416, 0, 152, 5, 168);
INSERT INTO public.who_global_data VALUES (103933, 0, 0, 0, 0, 5, 160);
INSERT INTO public.who_global_data VALUES (103934, 1304, 234756, 21, 1529, 5, 151);
INSERT INTO public.who_global_data VALUES (103935, 4039, 526529, 61, 9418, 5, 193);
INSERT INTO public.who_global_data VALUES (103936, 0, 33, 0, 0, 5, 18);
INSERT INTO public.who_global_data VALUES (103937, 1, 1704, 0, 25, 5, 40);
INSERT INTO public.who_global_data VALUES (103938, 42, 4671, 1, 161, 5, 218);
INSERT INTO public.who_global_data VALUES (103939, 0, 1548, 0, 72, 5, 191);
INSERT INTO public.who_global_data VALUES (103940, 281, 67838, 3, 1176, 5, 156);
INSERT INTO public.who_global_data VALUES (103941, 0, 0, 0, 0, 5, 135);
INSERT INTO public.who_global_data VALUES (103942, 1067, 62945, 29, 1792, 5, 55);
INSERT INTO public.who_global_data VALUES (103943, 0, 106, 0, 2, 5, 88);
INSERT INTO public.who_global_data VALUES (103944, 324, 36150, 2, 334, 5, 108);
INSERT INTO public.who_global_data VALUES (103945, 2536, 101386, 16, 838, 5, 48);
INSERT INTO public.who_global_data VALUES (103946, 209, 123908, 7, 1430, 5, 3);
INSERT INTO public.who_global_data VALUES (103947, 0, 741, 0, 13, 5, 224);
INSERT INTO public.who_global_data VALUES (103948, 2458, 400482, 66, 8091, 5, 110);
INSERT INTO public.who_global_data VALUES (103949, 0, 0, 0, 0, 5, 106);
INSERT INTO public.who_global_data VALUES (103950, 1077, 165806, 19, 3079, 5, 89);
INSERT INTO public.who_global_data VALUES (103951, 0, 656, 0, 7, 5, 121);
INSERT INTO public.who_global_data VALUES (103952, 518, 82424, 13, 1756, 5, 163);
INSERT INTO public.who_global_data VALUES (103953, 1075, 963605, 43, 35966, 5, 70);
INSERT INTO public.who_global_data VALUES (103954, 1295, 432925, 26, 8418, 5, 174);
INSERT INTO public.who_global_data VALUES (103955, 0, 0, 0, 0, 5, 175);
INSERT INTO public.who_global_data VALUES (103956, 9113, 999924, 449, 17599, 5, 118);
INSERT INTO public.who_global_data VALUES (103957, 2401, 300462, 72, 4577, 5, 189);
INSERT INTO public.who_global_data VALUES (103958, 775, 53320, 16, 1122, 5, 124);
INSERT INTO public.who_global_data VALUES (103959, 168, 139001, 1, 238, 5, 192);
INSERT INTO public.who_global_data VALUES (103960, 511, 35162, 0, 526, 5, 41);
INSERT INTO public.who_global_data VALUES (103961, 1499, 108863, 19, 2323, 5, 95);
INSERT INTO public.who_global_data VALUES (103962, 48, 8102, 0, 40, 5, 74);
INSERT INTO public.who_global_data VALUES (103963, 4272, 479634, 199, 11530, 5, 11);
INSERT INTO public.who_global_data VALUES (103964, 25345, 2347401, 589, 41053, 5, 87);
INSERT INTO public.who_global_data VALUES (103965, 14, 5948, 0, 49, 5, 214);
INSERT INTO public.who_global_data VALUES (103966, 0, 5, 0, 0, 5, 116);
INSERT INTO public.who_global_data VALUES (103967, 0, 152, 0, 0, 5, 157);
INSERT INTO public.who_global_data VALUES (103968, 0, 0, 0, 0, 5, 182);
INSERT INTO public.who_global_data VALUES (103969, 0, 22, 0, 0, 5, 186);
INSERT INTO public.who_global_data VALUES (103970, 2, 259, 0, 2, 5, 127);
INSERT INTO public.who_global_data VALUES (103971, 0, 744, 0, 12, 5, 232);
INSERT INTO public.who_global_data VALUES (103972, 0, 14, 0, 0, 5, 33);
INSERT INTO public.who_global_data VALUES (103973, 0, 85, 0, 0, 5, 97);
INSERT INTO public.who_global_data VALUES (103974, 2, 2, 0, 0, 5, 42);
INSERT INTO public.who_global_data VALUES (103975, 38, 1650, 0, 46, 5, 198);
INSERT INTO public.who_global_data VALUES (103976, 5, 996, 0, 17, 5, 216);
INSERT INTO public.who_global_data VALUES (103977, 263, 357623, 11, 5907, 5, 164);
INSERT INTO public.who_global_data VALUES (103978, 18, 16107, 0, 333, 5, 235);
INSERT INTO public.who_global_data VALUES (103979, 7999, 183437, 48, 1652, 5, 67);
INSERT INTO public.who_global_data VALUES (103980, 0, 172, 0, 0, 5, 15);
INSERT INTO public.who_global_data VALUES (103981, 1, 2413, 0, 74, 5, 180);
INSERT INTO public.who_global_data VALUES (103982, 10, 58228, 0, 29, 5, 237);
INSERT INTO public.who_global_data VALUES (103983, 0, 14, 0, 0, 5, 25);
INSERT INTO public.who_global_data VALUES (103984, 3, 1069, 0, 25, 5, 209);
INSERT INTO public.who_global_data VALUES (103985, 1254, 109747, 29, 888, 5, 217);
INSERT INTO public.who_global_data VALUES (103986, 1299, 77170, 58, 1615, 5, 79);
INSERT INTO public.who_global_data VALUES (103987, 0, 17, 0, 0, 5, 143);
INSERT INTO public.who_global_data VALUES (103988, 0, 4451, 0, 113, 5, 229);
INSERT INTO public.who_global_data VALUES (103989, 2295, 792299, 109, 21644, 5, 141);
INSERT INTO public.who_global_data VALUES (103990, 0, 3109, 0, 61, 5, 197);
INSERT INTO public.who_global_data VALUES (103991, 7466, 1702934, 198, 47059, 5, 221);
INSERT INTO public.who_global_data VALUES (103992, 1048, 24532, 6, 122, 5, 150);
INSERT INTO public.who_global_data VALUES (103993, 281, 18535, 6, 1271, 5, 56);
INSERT INTO public.who_global_data VALUES (103994, 0, 5312, 0, 117, 5, 167);
INSERT INTO public.who_global_data VALUES (103995, 3482, 261053, 66, 7259, 5, 23);
INSERT INTO public.who_global_data VALUES (103996, 3760, 329530, 107, 4537, 5, 222);
INSERT INTO public.who_global_data VALUES (103997, 86, 7973, 5, 422, 5, 219);
INSERT INTO public.who_global_data VALUES (103998, 37, 12231, 0, 86, 5, 7);
INSERT INTO public.who_global_data VALUES (103999, 10, 4008, 0, 60, 5, 161);
INSERT INTO public.who_global_data VALUES (104000, 13429, 1643090, 603, 59051, 5, 149);
INSERT INTO public.who_global_data VALUES (104001, 0, 30, 0, 0, 5, 6);
INSERT INTO public.who_global_data VALUES (104002, 0, 2946, 0, 64, 5, 139);
INSERT INTO public.who_global_data VALUES (104003, 0, 0, 0, 0, 5, 211);
INSERT INTO public.who_global_data VALUES (104004, 0, 0, 0, 0, 5, 14);
INSERT INTO public.who_global_data VALUES (104005, 9, 6669, 0, 120, 5, 111);
INSERT INTO public.who_global_data VALUES (104006, 1303, 98072, 51, 3311, 5, 207);
INSERT INTO public.who_global_data VALUES (104007, 30110, 647420, 190, 13936, 5, 66);
INSERT INTO public.who_global_data VALUES (104008, 0, 0, 0, 0, 5, 173);
INSERT INTO public.who_global_data VALUES (104009, 0, 748, 0, 6, 5, 145);
INSERT INTO public.who_global_data VALUES (104010, 0, 0, 0, 0, 5, 65);
INSERT INTO public.who_global_data VALUES (104011, 576, 21035, 0, 205, 5, 184);
INSERT INTO public.who_global_data VALUES (104012, 13141, 758264, 169, 12717, 5, 98);
INSERT INTO public.who_global_data VALUES (104013, 1289, 170149, 4, 576, 5, 104);
INSERT INTO public.who_global_data VALUES (104014, 0, 509, 0, 21, 5, 73);
INSERT INTO public.who_global_data VALUES (104015, 151204, 13385755, 1235, 266043, 5, 8);
INSERT INTO public.who_global_data VALUES (104016, 6, 1550, 0, 23, 5, 227);
INSERT INTO public.who_global_data VALUES (104017, 141, 5857, 1, 77, 5, 75);
INSERT INTO public.who_global_data VALUES (104018, 182, 73276, 1, 611, 5, 45);
INSERT INTO public.who_global_data VALUES (104019, 0, 1, 0, 0, 5, 133);
INSERT INTO public.who_global_data VALUES (104020, 354, 102394, 3, 897, 5, 202);
INSERT INTO public.who_global_data VALUES (104021, 4, 1351, 0, 35, 5, 129);
INSERT INTO public.who_global_data VALUES (104022, 0, 3, 0, 0, 5, 36);
INSERT INTO public.who_global_data VALUES (104023, 0, 2081, 0, 606, 5, 51);
INSERT INTO public.who_global_data VALUES (104024, 18, 17665, 0, 357, 5, 206);
INSERT INTO public.who_global_data VALUES (104025, 95, 10129, 0, 277, 5, 5);
INSERT INTO public.who_global_data VALUES (104026, 219, 46717, 21, 1795, 5, 103);
INSERT INTO public.who_global_data VALUES (104027, 832, 39014, 12, 822, 5, 58);
INSERT INTO public.who_global_data VALUES (104028, 953, 84152, 16, 2447, 5, 195);
INSERT INTO public.who_global_data VALUES (104029, 0, 0, 0, 0, 5, 115);
INSERT INTO public.who_global_data VALUES (104030, 45, 6790, 0, 76, 5, 99);
INSERT INTO public.who_global_data VALUES (104031, 112, 15251, 2, 350, 5, 153);
INSERT INTO public.who_global_data VALUES (104032, 0, 6, 0, 0, 5, 93);
INSERT INTO public.who_global_data VALUES (104033, 0, 141, 0, 4, 5, 84);
INSERT INTO public.who_global_data VALUES (104034, 5726, 1424533, 257, 38730, 5, 78);
INSERT INTO public.who_global_data VALUES (104035, 1264, 136544, 35, 2223, 5, 170);
INSERT INTO public.who_global_data VALUES (104036, 7, 4845, 0, 45, 5, 32);
INSERT INTO public.who_global_data VALUES (104037, 8, 27912, 0, 908, 5, 155);
INSERT INTO public.who_global_data VALUES (104038, 3464, 283994, 213, 3196, 5, 82);
INSERT INTO public.who_global_data VALUES (104039, 4426, 125602, 41, 1433, 5, 16);
INSERT INTO public.who_global_data VALUES (104040, 24, 7541, 0, 163, 5, 72);
INSERT INTO public.who_global_data VALUES (104041, 181, 87137, 0, 341, 5, 43);
INSERT INTO public.who_global_data VALUES (104042, 2293, 467225, 31, 6675, 5, 120);
INSERT INTO public.who_global_data VALUES (104043, 2, 278, 0, 7, 5, 213);
INSERT INTO public.who_global_data VALUES (104044, 1572, 138219, 8, 1166, 5, 31);
INSERT INTO public.who_global_data VALUES (104045, 2698, 583982, 109, 16945, 5, 204);
INSERT INTO public.who_global_data VALUES (104046, 111, 5854, 1, 148, 5, 152);
INSERT INTO public.who_global_data VALUES (104047, 40, 3055, 1, 44, 5, 144);
INSERT INTO public.who_global_data VALUES (104048, 0, 260, 0, 9, 5, 96);
INSERT INTO public.who_global_data VALUES (104049, 4, 414, 0, 0, 5, 47);
INSERT INTO public.who_global_data VALUES (104050, 86, 144708, 5, 8957, 5, 80);
INSERT INTO public.who_global_data VALUES (104051, 0, 143, 0, 3, 5, 159);
INSERT INTO public.who_global_data VALUES (104052, 1184, 89085, 46, 2727, 5, 27);
INSERT INTO public.who_global_data VALUES (104053, 0, 9992, 0, 31, 5, 146);
INSERT INTO public.who_global_data VALUES (104054, 21138, 6335878, 287, 173120, 5, 71);
INSERT INTO public.who_global_data VALUES (104055, 0, 73, 0, 1, 5, 210);
INSERT INTO public.who_global_data VALUES (104056, 1, 151, 0, 3, 5, 54);
INSERT INTO public.who_global_data VALUES (104057, 2814, 145300, 221, 4035, 204, 147);
INSERT INTO public.who_global_data VALUES (104058, 30, 2886, 0, 68, 204, 2);
INSERT INTO public.who_global_data VALUES (104059, 1, 689, 0, 1, 204, 105);
INSERT INTO public.who_global_data VALUES (104060, 0, 10526, 0, 104, 204, 53);
INSERT INTO public.who_global_data VALUES (104061, 3, 326, 0, 0, 204, 81);
INSERT INTO public.who_global_data VALUES (104062, 42, 24487, 4, 441, 204, 223);
INSERT INTO public.who_global_data VALUES (104063, 5468, 370278, 56, 12032, 204, 94);
INSERT INTO public.who_global_data VALUES (104064, 0, 274, 0, 2, 204, 154);
INSERT INTO public.who_global_data VALUES (104065, 5, 4918, 0, 63, 204, 83);
INSERT INTO public.who_global_data VALUES (104066, 6, 1688, 0, 101, 204, 194);
INSERT INTO public.who_global_data VALUES (104067, 1313, 551743, 54, 15410, 204, 136);
INSERT INTO public.who_global_data VALUES (104068, 112, 93577, 0, 4750, 204, 179);
INSERT INTO public.who_global_data VALUES (104069, 8763, 1308376, 183, 36584, 204, 57);
INSERT INTO public.who_global_data VALUES (104070, 1, 611, 0, 7, 204, 35);
INSERT INTO public.who_global_data VALUES (104071, 0, 5774, 0, 94, 204, 228);
INSERT INTO public.who_global_data VALUES (104072, 0, 0, 0, 0, 204, 19);
INSERT INTO public.who_global_data VALUES (104073, 2006, 139099, 25, 1715, 204, 22);
INSERT INTO public.who_global_data VALUES (104074, 21, 21331, 1, 132, 204, 1);
INSERT INTO public.who_global_data VALUES (104075, 1830, 128442, 74, 1786, 204, 21);
INSERT INTO public.who_global_data VALUES (104076, 51, 8284, 1, 135, 204, 234);
INSERT INTO public.who_global_data VALUES (104077, 318, 2364, 1, 4, 204, 91);
INSERT INTO public.who_global_data VALUES (104078, 182, 10565, 1, 49, 204, 137);
INSERT INTO public.who_global_data VALUES (104079, 3575, 523298, 157, 8295, 204, 201);
INSERT INTO public.who_global_data VALUES (104080, 0, 0, 0, 0, 204, 171);
INSERT INTO public.who_global_data VALUES (104081, 70, 12771, 0, 333, 204, 92);
INSERT INTO public.who_global_data VALUES (104082, 1129, 80481, 8, 837, 204, 112);
INSERT INTO public.who_global_data VALUES (104083, 2, 5679, 0, 61, 204, 62);
INSERT INTO public.who_global_data VALUES (104084, 0, 85, 0, 0, 204, 69);
INSERT INTO public.who_global_data VALUES (104085, 515, 143988, 1, 2331, 204, 220);
INSERT INTO public.who_global_data VALUES (104086, 568, 192685, 38, 13461, 204, 100);
INSERT INTO public.who_global_data VALUES (104087, 370, 115911, 14, 6650, 204, 187);
INSERT INTO public.who_global_data VALUES (104088, 0, 38405, 3, 1114, 204, 63);
INSERT INTO public.who_global_data VALUES (104089, 0, 5153, 0, 85, 204, 28);
INSERT INTO public.who_global_data VALUES (104090, 0, 577, 0, 0, 204, 172);
INSERT INTO public.who_global_data VALUES (104091, 256, 12308, 6, 118, 204, 17);
INSERT INTO public.who_global_data VALUES (104092, 9, 6419, 1, 122, 204, 226);
INSERT INTO public.who_global_data VALUES (104093, 540, 110074, 6, 1706, 204, 236);
INSERT INTO public.who_global_data VALUES (104094, 0, 17, 0, 0, 204, 76);
INSERT INTO public.who_global_data VALUES (104095, 1, 503, 0, 0, 204, 30);
INSERT INTO public.who_global_data VALUES (104096, 4, 42, 0, 2, 204, 128);
INSERT INTO public.who_global_data VALUES (104097, 283, 24912, 6, 399, 204, 86);
INSERT INTO public.who_global_data VALUES (104098, 3794, 2183275, 406, 52371, 204, 140);
INSERT INTO public.who_global_data VALUES (104099, 25, 11204, 0, 70, 204, 44);
INSERT INTO public.who_global_data VALUES (104100, 276, 14372, 2, 75, 204, 113);
INSERT INTO public.who_global_data VALUES (104101, 0, 9191, 0, 59, 204, 29);
INSERT INTO public.who_global_data VALUES (104102, 8, 3742, 0, 123, 204, 125);
INSERT INTO public.who_global_data VALUES (104103, 3759, 139343, 36, 1303, 204, 131);
INSERT INTO public.who_global_data VALUES (104104, 13604, 1067473, 388, 16636, 204, 46);
INSERT INTO public.who_global_data VALUES (104105, 98, 51667, 0, 323, 204, 10);
INSERT INTO public.who_global_data VALUES (104106, 5, 1014, 0, 5, 204, 205);
INSERT INTO public.who_global_data VALUES (104107, 1044, 105271, 85, 2406, 204, 50);
INSERT INTO public.who_global_data VALUES (104108, 0, 18, 0, 0, 204, 20);
INSERT INTO public.who_global_data VALUES (104109, 0, 41, 0, 0, 204, 13);
INSERT INTO public.who_global_data VALUES (104110, 34, 8378, 0, 149, 204, 148);
INSERT INTO public.who_global_data VALUES (104111, 31, 6722, 0, 112, 204, 230);
INSERT INTO public.who_global_data VALUES (104112, 91, 122062, 5, 4171, 204, 190);
INSERT INTO public.who_global_data VALUES (104113, 0, 286, 0, 13, 204, 188);
INSERT INTO public.who_global_data VALUES (104114, 58, 13097, 0, 76, 204, 123);
INSERT INTO public.who_global_data VALUES (104115, 0, 2422, 0, 43, 204, 9);
INSERT INTO public.who_global_data VALUES (104116, 38, 5376, 1, 150, 204, 102);
INSERT INTO public.who_global_data VALUES (104117, 22, 9294, 1, 233, 204, 34);
INSERT INTO public.who_global_data VALUES (104118, 0, 26, 0, 0, 204, 212);
INSERT INTO public.who_global_data VALUES (104119, 375, 107888, 4, 2909, 204, 122);
INSERT INTO public.who_global_data VALUES (104120, 3951, 221073, 154, 4977, 204, 38);
INSERT INTO public.who_global_data VALUES (104121, 11, 5392, 0, 26, 204, 130);
INSERT INTO public.who_global_data VALUES (104122, 31118, 9462809, 482, 137621, 204, 37);
INSERT INTO public.who_global_data VALUES (104123, 4617, 538883, 130, 16945, 204, 231);
INSERT INTO public.who_global_data VALUES (104124, 13321, 962070, 371, 48246, 204, 107);
INSERT INTO public.who_global_data VALUES (104125, 2114, 552549, 34, 12258, 204, 101);
INSERT INTO public.who_global_data VALUES (104126, 303, 72544, 1, 2053, 204, 132);
INSERT INTO public.who_global_data VALUES (104127, 0, 369, 0, 25, 204, 176);
INSERT INTO public.who_global_data VALUES (104128, 1024, 335939, 10, 2871, 204, 200);
INSERT INTO public.who_global_data VALUES (104129, 16376, 1601554, 672, 55576, 204, 169);
INSERT INTO public.who_global_data VALUES (104130, 54, 10763, 1, 257, 204, 225);
INSERT INTO public.who_global_data VALUES (104131, 1934, 148694, 20, 2139, 204, 165);
INSERT INTO public.who_global_data VALUES (104132, 0, 923, 0, 32, 204, 233);
INSERT INTO public.who_global_data VALUES (104133, 5123, 219430, 57, 2751, 204, 215);
INSERT INTO public.who_global_data VALUES (104134, 1002, 175565, 0, 2477, 204, 177);
INSERT INTO public.who_global_data VALUES (104135, 302, 83618, 17, 1469, 204, 183);
INSERT INTO public.who_global_data VALUES (104136, 0, 0, 0, 0, 204, 203);
INSERT INTO public.who_global_data VALUES (104137, 539, 39553, 11, 1006, 204, 162);
INSERT INTO public.who_global_data VALUES (104138, 209, 142635, 2, 880, 204, 12);
INSERT INTO public.who_global_data VALUES (104139, 371, 73178, 4, 1275, 204, 24);
INSERT INTO public.who_global_data VALUES (104140, 0, 39, 0, 0, 204, 119);
INSERT INTO public.who_global_data VALUES (104141, 100, 17075, 9, 206, 204, 39);
INSERT INTO public.who_global_data VALUES (104142, 1000, 127903, 14, 1018, 204, 26);
INSERT INTO public.who_global_data VALUES (104143, 0, 2109, 0, 44, 204, 59);
INSERT INTO public.who_global_data VALUES (104144, 0, 1598, 0, 83, 204, 77);
INSERT INTO public.who_global_data VALUES (104145, 379, 82809, 17, 1183, 204, 134);
INSERT INTO public.who_global_data VALUES (104146, 29, 1302, 0, 15, 204, 4);
INSERT INTO public.who_global_data VALUES (104147, 1188, 62509, 20, 642, 204, 109);
INSERT INTO public.who_global_data VALUES (104148, 565, 34538, 6, 312, 204, 90);
INSERT INTO public.who_global_data VALUES (104149, 0, 17341, 0, 251, 204, 61);
INSERT INTO public.who_global_data VALUES (104150, 3, 6028, 0, 185, 204, 85);
INSERT INTO public.who_global_data VALUES (104151, 1212, 65697, 3, 360, 204, 49);
INSERT INTO public.who_global_data VALUES (104152, 17, 13011, 0, 46, 204, 208);
INSERT INTO public.who_global_data VALUES (104153, 0, 4688, 0, 152, 204, 166);
INSERT INTO public.who_global_data VALUES (104154, 121, 9873, 4, 137, 204, 64);
INSERT INTO public.who_global_data VALUES (104155, 0, 4, 0, 0, 204, 199);
INSERT INTO public.who_global_data VALUES (104156, 73, 5486, 0, 40, 204, 114);
INSERT INTO public.who_global_data VALUES (104157, 0, 8424, 0, 172, 204, 60);
INSERT INTO public.who_global_data VALUES (104158, 3, 504, 0, 10, 204, 68);
INSERT INTO public.who_global_data VALUES (104159, 0, 5181, 0, 49, 204, 158);
INSERT INTO public.who_global_data VALUES (104160, 6388, 1107071, 196, 105655, 204, 52);
INSERT INTO public.who_global_data VALUES (104161, 0, 0, 0, 0, 204, 117);
INSERT INTO public.who_global_data VALUES (104162, 1, 612, 0, 3, 204, 126);
INSERT INTO public.who_global_data VALUES (104163, 7, 791, 0, 0, 204, 196);
INSERT INTO public.who_global_data VALUES (104164, 492, 36277, 5, 503, 204, 142);
INSERT INTO public.who_global_data VALUES (104165, 0, 13, 0, 1, 204, 185);
INSERT INTO public.who_global_data VALUES (104166, 2532, 356335, 57, 5846, 204, 138);
INSERT INTO public.who_global_data VALUES (104167, 88, 15701, 1, 131, 204, 181);
INSERT INTO public.who_global_data VALUES (104168, 1509, 89486, 31, 1918, 204, 178);
INSERT INTO public.who_global_data VALUES (104169, 35, 14380, 1, 152, 204, 168);
INSERT INTO public.who_global_data VALUES (104170, 0, 0, 0, 0, 204, 160);
INSERT INTO public.who_global_data VALUES (104171, 1474, 233452, 29, 1508, 204, 151);
INSERT INTO public.who_global_data VALUES (104172, 4585, 522490, 28, 9357, 204, 193);
INSERT INTO public.who_global_data VALUES (104173, 1, 33, 0, 0, 204, 18);
INSERT INTO public.who_global_data VALUES (104174, 3, 1703, 0, 25, 204, 40);
INSERT INTO public.who_global_data VALUES (104175, 0, 4629, 0, 160, 204, 218);
INSERT INTO public.who_global_data VALUES (104176, 32, 1548, 2, 72, 204, 191);
INSERT INTO public.who_global_data VALUES (104177, 145, 67557, 0, 1173, 204, 156);
INSERT INTO public.who_global_data VALUES (104178, 0, 0, 0, 0, 204, 135);
INSERT INTO public.who_global_data VALUES (104179, 335, 61878, 32, 1763, 204, 55);
INSERT INTO public.who_global_data VALUES (104180, 1, 106, 0, 2, 204, 88);
INSERT INTO public.who_global_data VALUES (104181, 1079, 35826, 4, 332, 204, 108);
INSERT INTO public.who_global_data VALUES (104182, 2062, 98850, 15, 822, 204, 48);
INSERT INTO public.who_global_data VALUES (104183, 215, 123699, 5, 1423, 204, 3);
INSERT INTO public.who_global_data VALUES (104184, 0, 741, 0, 13, 204, 224);
INSERT INTO public.who_global_data VALUES (104185, 2839, 398024, 40, 8025, 204, 110);
INSERT INTO public.who_global_data VALUES (104186, 0, 0, 0, 0, 204, 106);
INSERT INTO public.who_global_data VALUES (104187, 1276, 164729, 21, 3060, 204, 89);
INSERT INTO public.who_global_data VALUES (104188, 1, 656, 0, 7, 204, 121);
INSERT INTO public.who_global_data VALUES (104189, 775, 81906, 12, 1743, 204, 163);
INSERT INTO public.who_global_data VALUES (104190, 2162, 962530, 44, 35923, 204, 70);
INSERT INTO public.who_global_data VALUES (104191, 1766, 431630, 19, 8392, 204, 174);
INSERT INTO public.who_global_data VALUES (104192, 0, 0, 0, 0, 204, 175);
INSERT INTO public.who_global_data VALUES (104193, 5736, 990811, 121, 17150, 204, 118);
INSERT INTO public.who_global_data VALUES (104194, 3262, 298061, 78, 4505, 204, 189);
INSERT INTO public.who_global_data VALUES (104195, 843, 52545, 12, 1106, 204, 124);
INSERT INTO public.who_global_data VALUES (104196, 185, 138833, 0, 237, 204, 192);
INSERT INTO public.who_global_data VALUES (104197, 451, 34651, 0, 526, 204, 41);
INSERT INTO public.who_global_data VALUES (104198, 347, 107364, 14, 2304, 204, 95);
INSERT INTO public.who_global_data VALUES (104199, 0, 8054, 0, 40, 204, 74);
INSERT INTO public.who_global_data VALUES (104200, 3826, 475362, 138, 11331, 204, 11);
INSERT INTO public.who_global_data VALUES (104201, 26402, 2322056, 569, 40464, 204, 87);
INSERT INTO public.who_global_data VALUES (104202, 15, 5934, 1, 49, 204, 214);
INSERT INTO public.who_global_data VALUES (104203, 0, 5, 0, 0, 204, 116);
INSERT INTO public.who_global_data VALUES (104204, 25, 152, 0, 0, 204, 157);
INSERT INTO public.who_global_data VALUES (104205, 0, 0, 0, 0, 204, 182);
INSERT INTO public.who_global_data VALUES (104206, 0, 22, 0, 0, 204, 186);
INSERT INTO public.who_global_data VALUES (104207, 5, 257, 0, 2, 204, 127);
INSERT INTO public.who_global_data VALUES (104208, 54, 744, 0, 12, 204, 232);
INSERT INTO public.who_global_data VALUES (104209, 0, 14, 0, 0, 204, 33);
INSERT INTO public.who_global_data VALUES (104210, 0, 85, 0, 0, 204, 97);
INSERT INTO public.who_global_data VALUES (104211, 0, 0, 0, 0, 204, 42);
INSERT INTO public.who_global_data VALUES (104212, 3, 1612, 1, 46, 204, 198);
INSERT INTO public.who_global_data VALUES (104213, 2, 991, 0, 17, 204, 216);
INSERT INTO public.who_global_data VALUES (104214, 232, 357360, 12, 5896, 204, 164);
INSERT INTO public.who_global_data VALUES (104215, 14, 16089, 0, 333, 204, 235);
INSERT INTO public.who_global_data VALUES (104216, 6224, 175438, 55, 1604, 204, 67);
INSERT INTO public.who_global_data VALUES (104217, 0, 172, 0, 0, 204, 15);
INSERT INTO public.who_global_data VALUES (104218, 1, 2412, 0, 74, 204, 180);
INSERT INTO public.who_global_data VALUES (104219, 5, 58218, 0, 29, 204, 237);
INSERT INTO public.who_global_data VALUES (104220, 0, 14, 0, 0, 204, 25);
INSERT INTO public.who_global_data VALUES (104221, 25, 1066, 0, 25, 204, 209);
INSERT INTO public.who_global_data VALUES (104222, 2760, 108493, 43, 859, 204, 217);
INSERT INTO public.who_global_data VALUES (104223, 427, 75871, 51, 1557, 204, 79);
INSERT INTO public.who_global_data VALUES (104224, 0, 17, 0, 0, 204, 143);
INSERT INTO public.who_global_data VALUES (104225, 0, 4451, 0, 113, 204, 229);
INSERT INTO public.who_global_data VALUES (104226, 2302, 790004, 58, 21535, 204, 141);
INSERT INTO public.who_global_data VALUES (104227, 5, 3109, 0, 61, 204, 197);
INSERT INTO public.who_global_data VALUES (104228, 3416, 1695468, 181, 46861, 204, 221);
INSERT INTO public.who_global_data VALUES (104229, 496, 23484, 7, 116, 204, 150);
INSERT INTO public.who_global_data VALUES (104230, 209, 18254, 10, 1265, 204, 56);
INSERT INTO public.who_global_data VALUES (104231, 0, 5312, 0, 117, 204, 167);
INSERT INTO public.who_global_data VALUES (104232, 2754, 257571, 51, 7193, 204, 23);
INSERT INTO public.who_global_data VALUES (104233, 2918, 325770, 65, 4430, 204, 222);
INSERT INTO public.who_global_data VALUES (104234, 90, 7887, 4, 417, 204, 219);
INSERT INTO public.who_global_data VALUES (104235, 39, 12194, 0, 86, 204, 7);
INSERT INTO public.who_global_data VALUES (104236, 21, 3998, 0, 60, 204, 161);
INSERT INTO public.who_global_data VALUES (104237, 12330, 1629661, 203, 58448, 204, 149);
INSERT INTO public.who_global_data VALUES (104238, 0, 30, 0, 0, 204, 6);
INSERT INTO public.who_global_data VALUES (104239, 0, 2946, 0, 64, 204, 139);
INSERT INTO public.who_global_data VALUES (104240, 0, 0, 0, 0, 204, 211);
INSERT INTO public.who_global_data VALUES (104241, 0, 0, 0, 0, 204, 14);
INSERT INTO public.who_global_data VALUES (104242, 30, 6660, 2, 120, 204, 111);
INSERT INTO public.who_global_data VALUES (104243, 518, 96769, 41, 3260, 204, 207);
INSERT INTO public.who_global_data VALUES (104244, 31219, 617310, 188, 13746, 204, 66);
INSERT INTO public.who_global_data VALUES (104245, 0, 0, 0, 0, 204, 173);
INSERT INTO public.who_global_data VALUES (104246, 0, 748, 0, 6, 204, 145);
INSERT INTO public.who_global_data VALUES (104247, 0, 0, 0, 0, 204, 65);
INSERT INTO public.who_global_data VALUES (104248, 314, 20459, 4, 205, 204, 184);
INSERT INTO public.who_global_data VALUES (104249, 12498, 745123, 221, 12548, 204, 98);
INSERT INTO public.who_global_data VALUES (104250, 1107, 168860, 2, 572, 204, 104);
INSERT INTO public.who_global_data VALUES (104251, 0, 509, 0, 21, 204, 73);
INSERT INTO public.who_global_data VALUES (104252, 151674, 13234551, 862, 264808, 204, 8);
INSERT INTO public.who_global_data VALUES (104253, 0, 1544, 0, 23, 204, 227);
INSERT INTO public.who_global_data VALUES (104254, 205, 5716, 1, 76, 204, 75);
INSERT INTO public.who_global_data VALUES (104255, 174, 73094, 2, 610, 204, 45);
INSERT INTO public.who_global_data VALUES (104256, 0, 1, 0, 0, 204, 133);
INSERT INTO public.who_global_data VALUES (104257, 280, 102040, 2, 894, 204, 202);
INSERT INTO public.who_global_data VALUES (104258, 4, 1347, 0, 35, 204, 129);
INSERT INTO public.who_global_data VALUES (104259, 0, 3, 0, 0, 204, 36);
INSERT INTO public.who_global_data VALUES (104260, 0, 2081, 0, 606, 204, 51);
INSERT INTO public.who_global_data VALUES (104261, 39, 17647, 0, 357, 204, 206);
INSERT INTO public.who_global_data VALUES (104262, 84, 10034, 1, 277, 204, 5);
INSERT INTO public.who_global_data VALUES (104263, 283, 46498, 11, 1774, 204, 103);
INSERT INTO public.who_global_data VALUES (104264, 557, 38182, 12, 810, 204, 58);
INSERT INTO public.who_global_data VALUES (104265, 1987, 83199, 38, 2431, 204, 195);
INSERT INTO public.who_global_data VALUES (104266, 0, 0, 0, 0, 204, 115);
INSERT INTO public.who_global_data VALUES (104267, 33, 6745, 0, 76, 204, 99);
INSERT INTO public.who_global_data VALUES (104268, 36, 15139, 2, 348, 204, 153);
INSERT INTO public.who_global_data VALUES (104269, 0, 6, 0, 0, 204, 93);
INSERT INTO public.who_global_data VALUES (104270, 0, 141, 0, 4, 204, 84);
INSERT INTO public.who_global_data VALUES (104271, 5432, 1418807, 151, 38473, 204, 78);
INSERT INTO public.who_global_data VALUES (104272, 843, 135280, 29, 2188, 204, 170);
INSERT INTO public.who_global_data VALUES (104273, 47, 4838, 0, 45, 204, 32);
INSERT INTO public.who_global_data VALUES (104274, 11, 27904, 1, 908, 204, 155);
INSERT INTO public.who_global_data VALUES (104275, 2348, 280530, 79, 2983, 204, 82);
INSERT INTO public.who_global_data VALUES (104276, 2981, 121176, 31, 1392, 204, 16);
INSERT INTO public.who_global_data VALUES (104277, 14, 7517, 0, 163, 204, 72);
INSERT INTO public.who_global_data VALUES (104278, 169, 86956, 0, 341, 204, 43);
INSERT INTO public.who_global_data VALUES (104279, 2525, 464932, 35, 6644, 204, 120);
INSERT INTO public.who_global_data VALUES (104280, 1, 276, 0, 7, 204, 213);
INSERT INTO public.who_global_data VALUES (104281, 1639, 136647, 7, 1158, 204, 31);
INSERT INTO public.who_global_data VALUES (104282, 3304, 581284, 99, 16836, 204, 204);
INSERT INTO public.who_global_data VALUES (104283, 96, 5743, 3, 147, 204, 152);
INSERT INTO public.who_global_data VALUES (104284, 41, 3015, 0, 43, 204, 144);
INSERT INTO public.who_global_data VALUES (104285, 9, 260, 0, 9, 204, 96);
INSERT INTO public.who_global_data VALUES (104286, 14, 410, 0, 0, 204, 47);
INSERT INTO public.who_global_data VALUES (104287, 30, 144622, 3, 8952, 204, 80);
INSERT INTO public.who_global_data VALUES (104288, 1, 143, 0, 3, 204, 159);
INSERT INTO public.who_global_data VALUES (104289, 527, 87901, 61, 2681, 204, 27);
INSERT INTO public.who_global_data VALUES (104290, 0, 9992, 0, 31, 204, 146);
INSERT INTO public.who_global_data VALUES (104291, 24468, 6314740, 272, 172833, 204, 71);
INSERT INTO public.who_global_data VALUES (104292, 0, 73, 0, 1, 204, 210);
INSERT INTO public.who_global_data VALUES (104293, 0, 150, 0, 3, 204, 54);
INSERT INTO public.who_global_data VALUES (104294, 739, 142486, 65, 3814, 156, 147);
INSERT INTO public.who_global_data VALUES (104295, 40, 2856, 0, 68, 156, 2);
INSERT INTO public.who_global_data VALUES (104296, 7, 688, 0, 1, 156, 105);
INSERT INTO public.who_global_data VALUES (104297, 0, 10526, 0, 104, 156, 53);
INSERT INTO public.who_global_data VALUES (104298, 8, 323, 0, 0, 156, 81);
INSERT INTO public.who_global_data VALUES (104299, 328, 24445, 0, 437, 156, 223);
INSERT INTO public.who_global_data VALUES (104300, 5746, 364810, 82, 11976, 156, 94);
INSERT INTO public.who_global_data VALUES (104301, 0, 274, 0, 2, 156, 154);
INSERT INTO public.who_global_data VALUES (104302, 0, 4913, 0, 63, 156, 83);
INSERT INTO public.who_global_data VALUES (104303, 19, 1682, 0, 101, 156, 194);
INSERT INTO public.who_global_data VALUES (104304, 1489, 550430, 34, 15356, 156, 136);
INSERT INTO public.who_global_data VALUES (104305, 136, 93465, 0, 4750, 156, 179);
INSERT INTO public.who_global_data VALUES (104306, 9103, 1299613, 187, 36401, 156, 57);
INSERT INTO public.who_global_data VALUES (104307, 0, 610, 0, 7, 156, 35);
INSERT INTO public.who_global_data VALUES (104308, 0, 5774, 0, 94, 156, 228);
INSERT INTO public.who_global_data VALUES (104309, 0, 0, 0, 0, 156, 19);
INSERT INTO public.who_global_data VALUES (104310, 0, 137093, 0, 1690, 156, 22);
INSERT INTO public.who_global_data VALUES (104311, 49, 21310, 0, 131, 156, 1);
INSERT INTO public.who_global_data VALUES (104312, 2919, 126612, 57, 1712, 156, 21);
INSERT INTO public.who_global_data VALUES (104313, 60, 8233, 1, 134, 156, 234);
INSERT INTO public.who_global_data VALUES (104314, 0, 2046, 0, 3, 156, 91);
INSERT INTO public.who_global_data VALUES (104315, 152, 10383, 0, 48, 156, 137);
INSERT INTO public.who_global_data VALUES (104316, 1074, 519723, 84, 8138, 156, 201);
INSERT INTO public.who_global_data VALUES (104317, 0, 0, 0, 0, 156, 171);
INSERT INTO public.who_global_data VALUES (104318, 94, 12701, 0, 333, 156, 92);
INSERT INTO public.who_global_data VALUES (104319, 998, 79352, 6, 829, 156, 112);
INSERT INTO public.who_global_data VALUES (104320, 1, 5677, 0, 61, 156, 62);
INSERT INTO public.who_global_data VALUES (104321, 0, 85, 0, 0, 156, 69);
INSERT INTO public.who_global_data VALUES (104322, 820, 143473, 2, 2330, 156, 220);
INSERT INTO public.who_global_data VALUES (104323, 1208, 192117, 52, 13423, 156, 100);
INSERT INTO public.who_global_data VALUES (104324, 358, 115541, 15, 6636, 156, 187);
INSERT INTO public.who_global_data VALUES (104325, 0, 38405, 4, 1111, 156, 63);
INSERT INTO public.who_global_data VALUES (104326, 0, 5153, 0, 85, 156, 28);
INSERT INTO public.who_global_data VALUES (104327, 0, 577, 0, 0, 156, 172);
INSERT INTO public.who_global_data VALUES (104328, 354, 12052, 3, 112, 156, 17);
INSERT INTO public.who_global_data VALUES (104329, 4, 6410, 0, 121, 156, 226);
INSERT INTO public.who_global_data VALUES (104330, 604, 109534, 5, 1700, 156, 236);
INSERT INTO public.who_global_data VALUES (104331, 0, 17, 0, 0, 156, 76);
INSERT INTO public.who_global_data VALUES (104332, 0, 502, 0, 0, 156, 30);
INSERT INTO public.who_global_data VALUES (104333, 0, 38, 0, 2, 156, 128);
INSERT INTO public.who_global_data VALUES (104334, 322, 24629, 0, 393, 156, 86);
INSERT INTO public.who_global_data VALUES (104335, 9670, 2179481, 198, 51965, 156, 140);
INSERT INTO public.who_global_data VALUES (104336, 0, 11179, 0, 70, 156, 44);
INSERT INTO public.who_global_data VALUES (104337, 0, 14096, 0, 73, 156, 113);
INSERT INTO public.who_global_data VALUES (104338, 0, 9191, 0, 59, 156, 29);
INSERT INTO public.who_global_data VALUES (104339, 0, 3734, 0, 123, 156, 125);
INSERT INTO public.who_global_data VALUES (104340, 3216, 135584, 37, 1267, 156, 131);
INSERT INTO public.who_global_data VALUES (104341, 11169, 1053869, 125, 16248, 156, 46);
INSERT INTO public.who_global_data VALUES (104342, 190, 51569, 0, 323, 156, 10);
INSERT INTO public.who_global_data VALUES (104343, 10, 1009, 0, 5, 156, 205);
INSERT INTO public.who_global_data VALUES (104344, 1193, 104227, 98, 2321, 156, 50);
INSERT INTO public.who_global_data VALUES (104345, 0, 18, 0, 0, 156, 20);
INSERT INTO public.who_global_data VALUES (104346, 0, 41, 0, 0, 156, 13);
INSERT INTO public.who_global_data VALUES (104347, 0, 8344, 0, 149, 156, 148);
INSERT INTO public.who_global_data VALUES (104348, 36, 6691, 0, 112, 156, 230);
INSERT INTO public.who_global_data VALUES (104349, 173, 121971, 5, 4166, 156, 190);
INSERT INTO public.who_global_data VALUES (104350, 0, 286, 0, 13, 156, 188);
INSERT INTO public.who_global_data VALUES (104351, 0, 13039, 0, 76, 156, 123);
INSERT INTO public.who_global_data VALUES (104352, 0, 2422, 0, 43, 156, 9);
INSERT INTO public.who_global_data VALUES (104353, 28, 5338, 0, 149, 156, 102);
INSERT INTO public.who_global_data VALUES (104354, 8, 9272, 0, 232, 156, 34);
INSERT INTO public.who_global_data VALUES (104355, 0, 26, 0, 0, 156, 212);
INSERT INTO public.who_global_data VALUES (104356, 379, 107513, 6, 2905, 156, 122);
INSERT INTO public.who_global_data VALUES (104357, 5595, 217122, 151, 4823, 156, 38);
INSERT INTO public.who_global_data VALUES (104358, 10, 5381, 0, 26, 156, 130);
INSERT INTO public.who_global_data VALUES (104359, 38772, 9431691, 443, 137139, 156, 37);
INSERT INTO public.who_global_data VALUES (104360, 6267, 534266, 169, 16815, 156, 231);
INSERT INTO public.who_global_data VALUES (104361, 12950, 948749, 389, 47875, 156, 107);
INSERT INTO public.who_global_data VALUES (104362, 1614, 550435, 24, 12224, 156, 101);
INSERT INTO public.who_global_data VALUES (104363, 299, 72241, 2, 2052, 156, 132);
INSERT INTO public.who_global_data VALUES (104364, 0, 369, 0, 25, 156, 176);
INSERT INTO public.who_global_data VALUES (104365, 582, 334915, 10, 2861, 156, 200);
INSERT INTO public.who_global_data VALUES (104366, 20646, 1585178, 541, 54904, 156, 169);
INSERT INTO public.who_global_data VALUES (104367, 40, 10709, 5, 256, 156, 225);
INSERT INTO public.who_global_data VALUES (104368, 2107, 146760, 13, 2119, 156, 165);
INSERT INTO public.who_global_data VALUES (104369, 0, 923, 0, 32, 156, 233);
INSERT INTO public.who_global_data VALUES (104370, 3598, 214307, 68, 2694, 156, 215);
INSERT INTO public.who_global_data VALUES (104371, 757, 174563, 0, 2477, 156, 177);
INSERT INTO public.who_global_data VALUES (104372, 711, 83316, 7, 1452, 156, 183);
INSERT INTO public.who_global_data VALUES (104373, 0, 0, 0, 0, 156, 203);
INSERT INTO public.who_global_data VALUES (104374, 626, 39014, 16, 995, 156, 162);
INSERT INTO public.who_global_data VALUES (104375, 231, 142426, 3, 878, 156, 12);
INSERT INTO public.who_global_data VALUES (104376, 380, 72807, 5, 1271, 156, 24);
INSERT INTO public.who_global_data VALUES (104377, 0, 39, 0, 0, 156, 119);
INSERT INTO public.who_global_data VALUES (104378, 414, 16975, 4, 197, 156, 39);
INSERT INTO public.who_global_data VALUES (104379, 1266, 126903, 13, 1004, 156, 26);
INSERT INTO public.who_global_data VALUES (104380, 0, 2109, 0, 44, 156, 59);
INSERT INTO public.who_global_data VALUES (104381, 3, 1598, 0, 83, 156, 77);
INSERT INTO public.who_global_data VALUES (104382, 1157, 82430, 13, 1166, 156, 134);
INSERT INTO public.who_global_data VALUES (104383, 0, 1273, 0, 15, 156, 4);
INSERT INTO public.who_global_data VALUES (104384, 1136, 61321, 27, 622, 156, 109);
INSERT INTO public.who_global_data VALUES (104385, 564, 33973, 6, 306, 156, 90);
INSERT INTO public.who_global_data VALUES (104386, 0, 17341, 0, 251, 156, 61);
INSERT INTO public.who_global_data VALUES (104387, 0, 6025, 0, 185, 156, 85);
INSERT INTO public.who_global_data VALUES (104388, 1309, 64485, 3, 357, 156, 49);
INSERT INTO public.who_global_data VALUES (104389, 47, 12994, 0, 46, 156, 208);
INSERT INTO public.who_global_data VALUES (104390, 121, 4688, 3, 152, 156, 166);
INSERT INTO public.who_global_data VALUES (104391, 143, 9752, 1, 133, 156, 64);
INSERT INTO public.who_global_data VALUES (104392, 0, 4, 0, 0, 156, 199);
INSERT INTO public.who_global_data VALUES (104393, 0, 5413, 0, 40, 156, 114);
INSERT INTO public.who_global_data VALUES (104394, 0, 8424, 0, 172, 156, 60);
INSERT INTO public.who_global_data VALUES (104395, 0, 501, 0, 10, 156, 68);
INSERT INTO public.who_global_data VALUES (104396, 0, 5181, 0, 49, 156, 158);
INSERT INTO public.who_global_data VALUES (104397, 10008, 1100683, 586, 105459, 156, 52);
INSERT INTO public.who_global_data VALUES (104398, 0, 0, 0, 0, 156, 117);
INSERT INTO public.who_global_data VALUES (104399, 1, 611, 0, 3, 156, 126);
INSERT INTO public.who_global_data VALUES (104400, 24, 784, 0, 0, 156, 196);
INSERT INTO public.who_global_data VALUES (104401, 558, 35785, 12, 498, 156, 142);
INSERT INTO public.who_global_data VALUES (104402, 0, 13, 0, 1, 156, 185);
INSERT INTO public.who_global_data VALUES (104403, 4115, 353803, 50, 5789, 156, 138);
INSERT INTO public.who_global_data VALUES (104404, 27, 15613, 1, 130, 156, 181);
INSERT INTO public.who_global_data VALUES (104405, 1344, 87977, 22, 1887, 156, 178);
INSERT INTO public.who_global_data VALUES (104406, 60, 14345, 1, 151, 156, 168);
INSERT INTO public.who_global_data VALUES (104407, 0, 0, 0, 0, 156, 160);
INSERT INTO public.who_global_data VALUES (104408, 1255, 231978, 25, 1479, 156, 151);
INSERT INTO public.who_global_data VALUES (104409, 5570, 517905, 25, 9329, 156, 193);
INSERT INTO public.who_global_data VALUES (104410, 0, 32, 0, 0, 156, 18);
INSERT INTO public.who_global_data VALUES (104411, 4, 1700, 0, 25, 156, 40);
INSERT INTO public.who_global_data VALUES (104412, 0, 4629, 0, 160, 156, 218);
INSERT INTO public.who_global_data VALUES (104413, 44, 1516, 0, 70, 156, 191);
INSERT INTO public.who_global_data VALUES (104414, 82, 67412, 2, 1173, 156, 156);
INSERT INTO public.who_global_data VALUES (104415, 0, 0, 0, 0, 156, 135);
INSERT INTO public.who_global_data VALUES (104416, 820, 61543, 32, 1731, 156, 55);
INSERT INTO public.who_global_data VALUES (104417, 0, 105, 0, 2, 156, 88);
INSERT INTO public.who_global_data VALUES (104418, 0, 34747, 0, 328, 156, 108);
INSERT INTO public.who_global_data VALUES (104419, 1927, 96788, 16, 807, 156, 48);
INSERT INTO public.who_global_data VALUES (104420, 905, 123484, 27, 1418, 156, 3);
INSERT INTO public.who_global_data VALUES (104421, 0, 741, 0, 13, 156, 224);
INSERT INTO public.who_global_data VALUES (104422, 2829, 395185, 43, 7985, 156, 110);
INSERT INTO public.who_global_data VALUES (104423, 0, 0, 0, 0, 156, 106);
INSERT INTO public.who_global_data VALUES (104424, 1709, 163453, 9, 3039, 156, 89);
INSERT INTO public.who_global_data VALUES (104425, 10, 655, 0, 7, 156, 121);
INSERT INTO public.who_global_data VALUES (104426, 695, 81131, 11, 1731, 156, 163);
INSERT INTO public.who_global_data VALUES (104427, 2044, 960368, 40, 35879, 156, 70);
INSERT INTO public.who_global_data VALUES (104428, 2067, 429864, 40, 8373, 156, 174);
INSERT INTO public.who_global_data VALUES (104429, 0, 0, 0, 0, 156, 175);
INSERT INTO public.who_global_data VALUES (104430, 11482, 985075, 283, 17029, 156, 118);
INSERT INTO public.who_global_data VALUES (104431, 4093, 294799, 64, 4427, 156, 189);
INSERT INTO public.who_global_data VALUES (104432, 121, 51702, 11, 1094, 156, 124);
INSERT INTO public.who_global_data VALUES (104433, 171, 138648, 0, 237, 156, 192);
INSERT INTO public.who_global_data VALUES (104434, 438, 34200, 3, 526, 156, 41);
INSERT INTO public.who_global_data VALUES (104435, 1165, 107017, 21, 2290, 156, 95);
INSERT INTO public.who_global_data VALUES (104436, 114, 8054, 0, 40, 156, 74);
INSERT INTO public.who_global_data VALUES (104437, 5554, 471536, 148, 11193, 156, 11);
INSERT INTO public.who_global_data VALUES (104438, 26338, 2295654, 368, 39895, 156, 87);
INSERT INTO public.who_global_data VALUES (104439, 47, 5919, 1, 48, 156, 214);
INSERT INTO public.who_global_data VALUES (104440, 0, 5, 0, 0, 156, 116);
INSERT INTO public.who_global_data VALUES (104441, 0, 127, 0, 0, 156, 157);
INSERT INTO public.who_global_data VALUES (104442, 0, 0, 0, 0, 156, 182);
INSERT INTO public.who_global_data VALUES (104443, 0, 22, 0, 0, 156, 186);
INSERT INTO public.who_global_data VALUES (104444, 6, 252, 0, 2, 156, 127);
INSERT INTO public.who_global_data VALUES (104445, 0, 690, 0, 12, 156, 232);
INSERT INTO public.who_global_data VALUES (104446, 0, 14, 0, 0, 156, 33);
INSERT INTO public.who_global_data VALUES (104447, 0, 85, 0, 0, 156, 97);
INSERT INTO public.who_global_data VALUES (104448, 0, 0, 0, 0, 156, 42);
INSERT INTO public.who_global_data VALUES (104449, 23, 1609, 0, 45, 156, 198);
INSERT INTO public.who_global_data VALUES (104450, 4, 989, 0, 17, 156, 216);
INSERT INTO public.who_global_data VALUES (104451, 217, 357128, 14, 5884, 156, 164);
INSERT INTO public.who_global_data VALUES (104452, 48, 16075, 1, 333, 156, 235);
INSERT INTO public.who_global_data VALUES (104453, 6179, 169214, 65, 1549, 156, 67);
INSERT INTO public.who_global_data VALUES (104454, 0, 172, 0, 0, 156, 15);
INSERT INTO public.who_global_data VALUES (104455, 1, 2411, 0, 74, 156, 180);
INSERT INTO public.who_global_data VALUES (104456, 8, 58213, 0, 29, 156, 237);
INSERT INTO public.who_global_data VALUES (104457, 0, 14, 0, 0, 156, 25);
INSERT INTO public.who_global_data VALUES (104458, 0, 1041, 0, 25, 156, 209);
INSERT INTO public.who_global_data VALUES (104459, 1101, 105733, 18, 816, 156, 217);
INSERT INTO public.who_global_data VALUES (104460, 1109, 75444, 46, 1506, 156, 79);
INSERT INTO public.who_global_data VALUES (104461, 0, 17, 0, 0, 156, 143);
INSERT INTO public.who_global_data VALUES (104462, 0, 4451, 0, 113, 156, 229);
INSERT INTO public.who_global_data VALUES (104463, 2563, 787702, 38, 21477, 156, 141);
INSERT INTO public.who_global_data VALUES (104464, 0, 3104, 0, 61, 156, 197);
INSERT INTO public.who_global_data VALUES (104465, 5541, 1692052, 191, 46680, 156, 221);
INSERT INTO public.who_global_data VALUES (104466, 487, 22988, 2, 109, 156, 150);
INSERT INTO public.who_global_data VALUES (104467, 235, 18045, 6, 1255, 156, 56);
INSERT INTO public.who_global_data VALUES (104468, 1, 5312, 0, 117, 156, 167);
INSERT INTO public.who_global_data VALUES (104469, 3825, 254817, 50, 7142, 156, 23);
INSERT INTO public.who_global_data VALUES (104470, 2918, 322852, 65, 4365, 156, 222);
INSERT INTO public.who_global_data VALUES (104471, 82, 7797, 4, 413, 156, 219);
INSERT INTO public.who_global_data VALUES (104472, 37, 12155, 0, 86, 156, 7);
INSERT INTO public.who_global_data VALUES (104473, 11, 3977, 0, 60, 156, 161);
INSERT INTO public.who_global_data VALUES (104474, 12155, 1617331, 215, 58245, 156, 149);
INSERT INTO public.who_global_data VALUES (104475, 0, 30, 0, 0, 156, 6);
INSERT INTO public.who_global_data VALUES (104476, 20, 2946, 0, 64, 156, 139);
INSERT INTO public.who_global_data VALUES (104477, 0, 0, 0, 0, 156, 211);
INSERT INTO public.who_global_data VALUES (104478, 0, 0, 0, 0, 156, 14);
INSERT INTO public.who_global_data VALUES (104479, 44, 6630, 0, 118, 156, 111);
INSERT INTO public.who_global_data VALUES (104480, 1271, 96251, 66, 3219, 156, 207);
INSERT INTO public.who_global_data VALUES (104481, 29281, 586091, 185, 13558, 156, 66);
INSERT INTO public.who_global_data VALUES (104482, 0, 0, 0, 0, 156, 173);
INSERT INTO public.who_global_data VALUES (104483, 0, 748, 0, 6, 156, 145);
INSERT INTO public.who_global_data VALUES (104484, 0, 0, 0, 0, 156, 65);
INSERT INTO public.who_global_data VALUES (104485, 201, 20145, 0, 201, 156, 184);
INSERT INTO public.who_global_data VALUES (104486, 9946, 732625, 114, 12327, 156, 98);
INSERT INTO public.who_global_data VALUES (104487, 1251, 167753, 1, 570, 156, 104);
INSERT INTO public.who_global_data VALUES (104488, 0, 509, 0, 21, 156, 73);
INSERT INTO public.who_global_data VALUES (104489, 143211, 13082877, 1210, 263946, 156, 8);
INSERT INTO public.who_global_data VALUES (104490, 6, 1544, 0, 23, 156, 227);
INSERT INTO public.who_global_data VALUES (104491, 208, 5511, 1, 75, 156, 75);
INSERT INTO public.who_global_data VALUES (104492, 111, 72920, 0, 608, 156, 45);
INSERT INTO public.who_global_data VALUES (104493, 0, 1, 0, 0, 156, 133);
INSERT INTO public.who_global_data VALUES (104494, 236, 101760, 4, 892, 156, 202);
INSERT INTO public.who_global_data VALUES (104495, 2, 1343, 0, 35, 156, 129);
INSERT INTO public.who_global_data VALUES (104496, 0, 3, 0, 0, 156, 36);
INSERT INTO public.who_global_data VALUES (104497, 3, 2081, 1, 606, 156, 51);
INSERT INTO public.who_global_data VALUES (104498, 19, 17608, 0, 357, 156, 206);
INSERT INTO public.who_global_data VALUES (104499, 128, 9950, 1, 276, 156, 5);
INSERT INTO public.who_global_data VALUES (104500, 249, 46215, 11, 1763, 156, 103);
INSERT INTO public.who_global_data VALUES (104501, 835, 37625, 11, 798, 156, 58);
INSERT INTO public.who_global_data VALUES (104502, 0, 81212, 0, 2393, 156, 195);
INSERT INTO public.who_global_data VALUES (104503, 0, 0, 0, 0, 156, 115);
INSERT INTO public.who_global_data VALUES (104504, 102, 6712, 0, 76, 156, 99);
INSERT INTO public.who_global_data VALUES (104505, 16, 15103, 1, 346, 156, 153);
INSERT INTO public.who_global_data VALUES (104506, 2, 6, 0, 0, 156, 93);
INSERT INTO public.who_global_data VALUES (104507, 0, 141, 0, 4, 156, 84);
INSERT INTO public.who_global_data VALUES (104508, 6098, 1413375, 106, 38322, 156, 78);
INSERT INTO public.who_global_data VALUES (104509, 356, 134437, 22, 2159, 156, 170);
INSERT INTO public.who_global_data VALUES (104510, 0, 4791, 0, 45, 156, 32);
INSERT INTO public.who_global_data VALUES (104511, 8, 27893, 0, 907, 156, 155);
INSERT INTO public.who_global_data VALUES (104512, 3907, 278182, 82, 2904, 156, 82);
INSERT INTO public.who_global_data VALUES (104513, 4170, 118195, 38, 1361, 156, 16);
INSERT INTO public.who_global_data VALUES (104514, 7, 7503, 0, 163, 156, 72);
INSERT INTO public.who_global_data VALUES (104515, 142, 86787, 0, 341, 156, 43);
INSERT INTO public.who_global_data VALUES (104516, 1788, 462407, 29, 6609, 156, 120);
INSERT INTO public.who_global_data VALUES (104517, 5, 275, 0, 7, 156, 213);
INSERT INTO public.who_global_data VALUES (104518, 1684, 135008, 8, 1151, 156, 31);
INSERT INTO public.who_global_data VALUES (104519, 560, 577980, 118, 16737, 156, 204);
INSERT INTO public.who_global_data VALUES (104520, 60, 5647, 3, 144, 156, 152);
INSERT INTO public.who_global_data VALUES (104521, 0, 2974, 0, 43, 156, 144);
INSERT INTO public.who_global_data VALUES (104522, 4, 251, 0, 9, 156, 96);
INSERT INTO public.who_global_data VALUES (104523, 0, 396, 0, 0, 156, 47);
INSERT INTO public.who_global_data VALUES (104524, 98, 144592, 6, 8949, 156, 80);
INSERT INTO public.who_global_data VALUES (104525, 0, 142, 0, 3, 156, 159);
INSERT INTO public.who_global_data VALUES (104526, 664, 87374, 44, 2620, 156, 27);
INSERT INTO public.who_global_data VALUES (104527, 0, 9992, 0, 31, 156, 146);
INSERT INTO public.who_global_data VALUES (104528, 51922, 6290272, 587, 172561, 156, 71);
INSERT INTO public.who_global_data VALUES (104529, 1, 73, 0, 1, 156, 210);
INSERT INTO public.who_global_data VALUES (104530, 0, 150, 0, 3, 156, 54);
INSERT INTO public.who_global_data VALUES (104531, 1792, 141747, 69, 3749, 15, 147);
INSERT INTO public.who_global_data VALUES (104532, 0, 2816, 0, 68, 15, 2);
INSERT INTO public.who_global_data VALUES (104533, 0, 681, 0, 1, 15, 105);
INSERT INTO public.who_global_data VALUES (104534, 0, 10526, 0, 104, 15, 53);
INSERT INTO public.who_global_data VALUES (104535, 7, 315, 0, 0, 15, 81);
INSERT INTO public.who_global_data VALUES (104536, 0, 24117, 0, 437, 15, 223);
INSERT INTO public.who_global_data VALUES (104537, 5967, 359064, 95, 11894, 15, 94);
INSERT INTO public.who_global_data VALUES (104538, 5, 274, 0, 2, 15, 154);
INSERT INTO public.who_global_data VALUES (104539, 0, 4913, 0, 63, 15, 83);
INSERT INTO public.who_global_data VALUES (104540, 0, 1663, 0, 101, 15, 194);
INSERT INTO public.who_global_data VALUES (104541, 1718, 548941, 44, 15322, 15, 136);
INSERT INTO public.who_global_data VALUES (104542, 104, 93329, 1, 4750, 15, 179);
INSERT INTO public.who_global_data VALUES (104543, 10023, 1290510, 195, 36214, 15, 57);
INSERT INTO public.who_global_data VALUES (104544, 0, 610, 0, 7, 15, 35);
INSERT INTO public.who_global_data VALUES (104545, 0, 5774, 0, 94, 15, 228);
INSERT INTO public.who_global_data VALUES (104546, 0, 0, 0, 0, 15, 19);
INSERT INTO public.who_global_data VALUES (104547, 1351, 137093, 11, 1690, 15, 22);
INSERT INTO public.who_global_data VALUES (104548, 29, 21261, 0, 131, 15, 1);
INSERT INTO public.who_global_data VALUES (104549, 3987, 123693, 55, 1655, 15, 21);
INSERT INTO public.who_global_data VALUES (104550, 63, 8173, 0, 133, 15, 234);
INSERT INTO public.who_global_data VALUES (104551, 0, 2046, 0, 3, 15, 91);
INSERT INTO public.who_global_data VALUES (104552, 248, 10231, 0, 48, 15, 137);
INSERT INTO public.who_global_data VALUES (104553, 2665, 518649, 87, 8054, 15, 201);
INSERT INTO public.who_global_data VALUES (104554, 0, 0, 0, 0, 15, 171);
INSERT INTO public.who_global_data VALUES (104555, 67, 12607, 0, 333, 15, 92);
INSERT INTO public.who_global_data VALUES (104556, 1636, 78354, 7, 823, 15, 112);
INSERT INTO public.who_global_data VALUES (104557, 0, 5676, 0, 61, 15, 62);
INSERT INTO public.who_global_data VALUES (104558, 0, 85, 0, 0, 15, 69);
INSERT INTO public.who_global_data VALUES (104559, 876, 142653, 4, 2328, 15, 220);
INSERT INTO public.who_global_data VALUES (104560, 1375, 190909, 13, 13371, 15, 100);
INSERT INTO public.who_global_data VALUES (104561, 351, 115183, 13, 6621, 15, 187);
INSERT INTO public.who_global_data VALUES (104562, 0, 38405, 5, 1107, 15, 63);
INSERT INTO public.who_global_data VALUES (104563, 0, 5153, 0, 85, 15, 28);
INSERT INTO public.who_global_data VALUES (104564, 11, 577, 0, 0, 15, 172);
INSERT INTO public.who_global_data VALUES (104565, 375, 11698, 5, 109, 15, 17);
INSERT INTO public.who_global_data VALUES (104566, 44, 6406, 1, 121, 15, 226);
INSERT INTO public.who_global_data VALUES (104567, 492, 108930, 9, 1695, 15, 236);
INSERT INTO public.who_global_data VALUES (104568, 1, 17, 0, 0, 15, 76);
INSERT INTO public.who_global_data VALUES (104569, 2, 502, 0, 0, 15, 30);
INSERT INTO public.who_global_data VALUES (104570, 0, 38, 0, 2, 15, 128);
INSERT INTO public.who_global_data VALUES (104571, 541, 24307, 0, 393, 15, 86);
INSERT INTO public.who_global_data VALUES (104572, 12479, 2169811, 213, 51767, 15, 140);
INSERT INTO public.who_global_data VALUES (104573, 21, 11179, 0, 70, 15, 44);
INSERT INTO public.who_global_data VALUES (104574, 0, 14096, 0, 73, 15, 113);
INSERT INTO public.who_global_data VALUES (104575, 0, 9191, 0, 59, 15, 29);
INSERT INTO public.who_global_data VALUES (104576, 3, 3734, 0, 123, 15, 125);
INSERT INTO public.who_global_data VALUES (104577, 4426, 132368, 35, 1230, 15, 131);
INSERT INTO public.who_global_data VALUES (104578, 14611, 1042700, 158, 16123, 15, 46);
INSERT INTO public.who_global_data VALUES (104579, 154, 51379, 0, 323, 15, 10);
INSERT INTO public.who_global_data VALUES (104580, 8, 999, 0, 5, 15, 205);
INSERT INTO public.who_global_data VALUES (104581, 1747, 103034, 121, 2223, 15, 50);
INSERT INTO public.who_global_data VALUES (104582, 0, 18, 0, 0, 15, 20);
INSERT INTO public.who_global_data VALUES (104583, 0, 41, 0, 0, 15, 13);
INSERT INTO public.who_global_data VALUES (104584, 0, 8344, 0, 149, 15, 148);
INSERT INTO public.who_global_data VALUES (104585, 14, 6655, 0, 112, 15, 230);
INSERT INTO public.who_global_data VALUES (104586, 666, 121798, 20, 4161, 15, 190);
INSERT INTO public.who_global_data VALUES (104587, 0, 286, 0, 13, 15, 188);
INSERT INTO public.who_global_data VALUES (104588, 0, 13039, 0, 76, 15, 123);
INSERT INTO public.who_global_data VALUES (104589, 0, 2422, 0, 43, 15, 9);
INSERT INTO public.who_global_data VALUES (104590, 34, 5310, 0, 149, 15, 102);
INSERT INTO public.who_global_data VALUES (104591, 0, 9264, 0, 232, 15, 34);
INSERT INTO public.who_global_data VALUES (104592, 0, 26, 0, 0, 15, 212);
INSERT INTO public.who_global_data VALUES (104593, 453, 107134, 7, 2899, 15, 122);
INSERT INTO public.who_global_data VALUES (104594, 6819, 211527, 156, 4672, 15, 38);
INSERT INTO public.who_global_data VALUES (104595, 25, 5371, 0, 26, 15, 130);
INSERT INTO public.who_global_data VALUES (104596, 41810, 9392919, 496, 136696, 15, 37);
INSERT INTO public.who_global_data VALUES (104597, 5418, 527999, 125, 16646, 15, 231);
INSERT INTO public.who_global_data VALUES (104598, 13402, 935799, 391, 47486, 15, 107);
INSERT INTO public.who_global_data VALUES (104599, 1606, 548821, 33, 12200, 15, 101);
INSERT INTO public.who_global_data VALUES (104600, 243, 71942, 7, 2050, 15, 132);
INSERT INTO public.who_global_data VALUES (104601, 0, 369, 0, 25, 15, 176);
INSERT INTO public.who_global_data VALUES (104602, 1031, 334333, 6, 2851, 15, 200);
INSERT INTO public.who_global_data VALUES (104603, 26315, 1564532, 686, 54363, 15, 169);
INSERT INTO public.who_global_data VALUES (104604, 69, 10669, 1, 251, 15, 225);
INSERT INTO public.who_global_data VALUES (104605, 2585, 144653, 32, 2106, 15, 165);
INSERT INTO public.who_global_data VALUES (104606, 31, 923, 0, 32, 15, 233);
INSERT INTO public.who_global_data VALUES (104607, 3108, 210709, 56, 2626, 15, 215);
INSERT INTO public.who_global_data VALUES (104608, 837, 173806, 60, 2477, 15, 177);
INSERT INTO public.who_global_data VALUES (104609, 949, 82605, 4, 1445, 15, 183);
INSERT INTO public.who_global_data VALUES (104610, 0, 0, 0, 0, 15, 203);
INSERT INTO public.who_global_data VALUES (104611, 639, 38388, 14, 979, 15, 162);
INSERT INTO public.who_global_data VALUES (104612, 319, 142195, 1, 875, 15, 12);
INSERT INTO public.who_global_data VALUES (104613, 456, 72427, 4, 1266, 15, 24);
INSERT INTO public.who_global_data VALUES (104614, 0, 39, 0, 0, 15, 119);
INSERT INTO public.who_global_data VALUES (104615, 753, 16561, 3, 193, 15, 39);
INSERT INTO public.who_global_data VALUES (104616, 1696, 125637, 11, 991, 15, 26);
INSERT INTO public.who_global_data VALUES (104617, 0, 2109, 0, 44, 15, 59);
INSERT INTO public.who_global_data VALUES (104618, 0, 1595, 0, 83, 15, 77);
INSERT INTO public.who_global_data VALUES (104619, 0, 81273, 0, 1153, 15, 134);
INSERT INTO public.who_global_data VALUES (104620, 0, 1273, 0, 15, 15, 4);
INSERT INTO public.who_global_data VALUES (104621, 1967, 60185, 22, 595, 15, 109);
INSERT INTO public.who_global_data VALUES (104622, 0, 33409, 0, 300, 15, 90);
INSERT INTO public.who_global_data VALUES (104623, 0, 17341, 0, 251, 15, 61);
INSERT INTO public.who_global_data VALUES (104624, 1, 6025, 0, 185, 15, 85);
INSERT INTO public.who_global_data VALUES (104625, 1315, 63176, 4, 354, 15, 49);
INSERT INTO public.who_global_data VALUES (104626, 14, 12947, 0, 46, 15, 208);
INSERT INTO public.who_global_data VALUES (104627, 0, 4567, 0, 149, 15, 166);
INSERT INTO public.who_global_data VALUES (104628, 108, 9609, 4, 132, 15, 64);
INSERT INTO public.who_global_data VALUES (104629, 0, 4, 0, 0, 15, 199);
INSERT INTO public.who_global_data VALUES (104630, 0, 5413, 0, 40, 15, 114);
INSERT INTO public.who_global_data VALUES (104631, 0, 8424, 0, 172, 15, 60);
INSERT INTO public.who_global_data VALUES (104632, 0, 501, 0, 10, 15, 68);
INSERT INTO public.who_global_data VALUES (104633, 0, 5181, 0, 49, 15, 158);
INSERT INTO public.who_global_data VALUES (104634, 12081, 1090675, 631, 104873, 15, 52);
INSERT INTO public.who_global_data VALUES (104635, 0, 0, 0, 0, 15, 117);
INSERT INTO public.who_global_data VALUES (104636, 4, 610, 0, 3, 15, 126);
INSERT INTO public.who_global_data VALUES (104637, 22, 760, 0, 0, 15, 196);
INSERT INTO public.who_global_data VALUES (104638, 453, 35227, 6, 486, 15, 142);
INSERT INTO public.who_global_data VALUES (104639, 0, 13, 0, 1, 15, 185);
INSERT INTO public.who_global_data VALUES (104640, 4412, 349688, 50, 5739, 15, 138);
INSERT INTO public.who_global_data VALUES (104641, 80, 15586, 1, 129, 15, 181);
INSERT INTO public.who_global_data VALUES (104642, 0, 86633, 0, 1865, 15, 178);
INSERT INTO public.who_global_data VALUES (104643, 78, 14285, 1, 150, 15, 168);
INSERT INTO public.who_global_data VALUES (104644, 0, 0, 0, 0, 15, 160);
INSERT INTO public.who_global_data VALUES (104645, 1380, 230723, 19, 1454, 15, 151);
INSERT INTO public.who_global_data VALUES (104646, 4473, 512335, 56, 9304, 15, 193);
INSERT INTO public.who_global_data VALUES (104647, 0, 32, 0, 0, 15, 18);
INSERT INTO public.who_global_data VALUES (104648, 2, 1696, 0, 25, 15, 40);
INSERT INTO public.who_global_data VALUES (104649, 0, 4629, 0, 160, 15, 218);
INSERT INTO public.who_global_data VALUES (104650, 0, 1472, 0, 70, 15, 191);
INSERT INTO public.who_global_data VALUES (104651, 110, 67330, 0, 1171, 15, 156);
INSERT INTO public.who_global_data VALUES (104652, 0, 0, 0, 0, 15, 135);
INSERT INTO public.who_global_data VALUES (104653, 1022, 60723, 41, 1699, 15, 55);
INSERT INTO public.who_global_data VALUES (104654, 1, 105, 0, 2, 15, 88);
INSERT INTO public.who_global_data VALUES (104655, 0, 34747, 0, 328, 15, 108);
INSERT INTO public.who_global_data VALUES (104656, 1461, 94861, 15, 791, 15, 48);
INSERT INTO public.who_global_data VALUES (104657, 0, 122579, 0, 1391, 15, 3);
INSERT INTO public.who_global_data VALUES (104658, 0, 741, 0, 13, 15, 224);
INSERT INTO public.who_global_data VALUES (104659, 3045, 392356, 45, 7942, 15, 110);
INSERT INTO public.who_global_data VALUES (104660, 0, 0, 0, 0, 15, 106);
INSERT INTO public.who_global_data VALUES (104661, 1457, 161744, 12, 3030, 15, 89);
INSERT INTO public.who_global_data VALUES (104662, 0, 645, 0, 7, 15, 121);
INSERT INTO public.who_global_data VALUES (104663, 919, 80436, 16, 1720, 15, 163);
INSERT INTO public.who_global_data VALUES (104664, 1977, 958324, 54, 35839, 15, 70);
INSERT INTO public.who_global_data VALUES (104665, 1879, 427797, 78, 8333, 15, 174);
INSERT INTO public.who_global_data VALUES (104666, 0, 0, 0, 0, 15, 175);
INSERT INTO public.who_global_data VALUES (104667, 15177, 973593, 599, 16746, 15, 118);
INSERT INTO public.who_global_data VALUES (104668, 4868, 290706, 87, 4363, 15, 189);
INSERT INTO public.who_global_data VALUES (104669, 903, 51581, 7, 1083, 15, 124);
INSERT INTO public.who_global_data VALUES (104670, 227, 138477, 0, 237, 15, 192);
INSERT INTO public.who_global_data VALUES (104671, 450, 33762, 1, 523, 15, 41);
INSERT INTO public.who_global_data VALUES (104672, 1712, 105852, 19, 2269, 15, 95);
INSERT INTO public.who_global_data VALUES (104673, 0, 7940, 0, 40, 15, 74);
INSERT INTO public.who_global_data VALUES (104674, 8134, 465982, 161, 11045, 15, 11);
INSERT INTO public.who_global_data VALUES (104675, 26683, 2269316, 459, 39527, 15, 87);
INSERT INTO public.who_global_data VALUES (104676, 0, 5872, 0, 47, 15, 214);
INSERT INTO public.who_global_data VALUES (104677, 0, 5, 0, 0, 15, 116);
INSERT INTO public.who_global_data VALUES (104678, 0, 127, 0, 0, 15, 157);
INSERT INTO public.who_global_data VALUES (104679, 0, 0, 0, 0, 15, 182);
INSERT INTO public.who_global_data VALUES (104680, 0, 22, 0, 0, 15, 186);
INSERT INTO public.who_global_data VALUES (104681, 0, 246, 0, 2, 15, 127);
INSERT INTO public.who_global_data VALUES (104682, 0, 690, 0, 12, 15, 232);
INSERT INTO public.who_global_data VALUES (104683, 0, 14, 0, 0, 15, 33);
INSERT INTO public.who_global_data VALUES (104684, 0, 85, 0, 0, 15, 97);
INSERT INTO public.who_global_data VALUES (104685, 0, 0, 0, 0, 15, 42);
INSERT INTO public.who_global_data VALUES (104686, 32, 1586, 1, 45, 15, 198);
INSERT INTO public.who_global_data VALUES (104687, 0, 985, 0, 17, 15, 216);
INSERT INTO public.who_global_data VALUES (104688, 220, 356911, 13, 5870, 15, 164);
INSERT INTO public.who_global_data VALUES (104689, 46, 16027, 0, 332, 15, 235);
INSERT INTO public.who_global_data VALUES (104690, 7041, 163035, 61, 1484, 15, 67);
INSERT INTO public.who_global_data VALUES (104691, 5, 172, 0, 0, 15, 15);
INSERT INTO public.who_global_data VALUES (104692, 0, 2410, 0, 74, 15, 180);
INSERT INTO public.who_global_data VALUES (104693, 6, 58205, 1, 29, 15, 237);
INSERT INTO public.who_global_data VALUES (104694, 0, 14, 0, 0, 15, 25);
INSERT INTO public.who_global_data VALUES (104695, 0, 1041, 0, 25, 15, 209);
INSERT INTO public.who_global_data VALUES (104696, 1526, 104632, 27, 798, 15, 217);
INSERT INTO public.who_global_data VALUES (104697, 1601, 74335, 62, 1460, 15, 79);
INSERT INTO public.who_global_data VALUES (104698, 0, 17, 0, 0, 15, 143);
INSERT INTO public.who_global_data VALUES (104699, 0, 4451, 0, 113, 15, 229);
INSERT INTO public.who_global_data VALUES (104700, 3198, 785139, 61, 21439, 15, 141);
INSERT INTO public.who_global_data VALUES (104701, 0, 3104, 0, 61, 15, 197);
INSERT INTO public.who_global_data VALUES (104702, 10007, 1686511, 238, 46489, 15, 221);
INSERT INTO public.who_global_data VALUES (104703, 0, 22501, 0, 107, 15, 150);
INSERT INTO public.who_global_data VALUES (104704, 183, 17810, 8, 1249, 15, 56);
INSERT INTO public.who_global_data VALUES (104705, 4, 5311, 0, 117, 15, 167);
INSERT INTO public.who_global_data VALUES (104706, 6462, 250992, 65, 7092, 15, 23);
INSERT INTO public.who_global_data VALUES (104707, 2917, 319934, 64, 4300, 15, 222);
INSERT INTO public.who_global_data VALUES (104708, 80, 7715, 5, 409, 15, 219);
INSERT INTO public.who_global_data VALUES (104709, 36, 12118, 0, 86, 15, 7);
INSERT INTO public.who_global_data VALUES (104710, 0, 3966, 0, 60, 15, 161);
INSERT INTO public.who_global_data VALUES (104711, 15871, 1605176, 479, 58030, 15, 149);
INSERT INTO public.who_global_data VALUES (104712, 0, 30, 0, 0, 15, 6);
INSERT INTO public.who_global_data VALUES (104713, 0, 2926, 0, 64, 15, 139);
INSERT INTO public.who_global_data VALUES (104714, 0, 0, 0, 0, 15, 211);
INSERT INTO public.who_global_data VALUES (104715, 0, 0, 0, 0, 15, 14);
INSERT INTO public.who_global_data VALUES (104716, 16, 6586, 2, 118, 15, 111);
INSERT INTO public.who_global_data VALUES (104717, 1210, 94980, 47, 3153, 15, 207);
INSERT INTO public.who_global_data VALUES (104718, 30103, 556810, 182, 13373, 15, 66);
INSERT INTO public.who_global_data VALUES (104719, 0, 0, 0, 0, 15, 173);
INSERT INTO public.who_global_data VALUES (104720, 2, 748, 0, 6, 15, 145);
INSERT INTO public.who_global_data VALUES (104721, 0, 0, 0, 0, 15, 65);
INSERT INTO public.who_global_data VALUES (104722, 356, 19944, 4, 201, 15, 184);
INSERT INTO public.who_global_data VALUES (104723, 12978, 722679, 120, 12213, 15, 98);
INSERT INTO public.who_global_data VALUES (104724, 1252, 166502, 2, 569, 15, 104);
INSERT INTO public.who_global_data VALUES (104725, 0, 509, 0, 21, 15, 73);
INSERT INTO public.who_global_data VALUES (104726, 175669, 12939666, 1276, 262736, 15, 8);
INSERT INTO public.who_global_data VALUES (104727, 0, 1538, 0, 23, 15, 227);
INSERT INTO public.who_global_data VALUES (104728, 186, 5303, 0, 74, 15, 75);
INSERT INTO public.who_global_data VALUES (104729, 227, 72809, 0, 608, 15, 45);
INSERT INTO public.who_global_data VALUES (104730, 0, 1, 0, 0, 15, 133);
INSERT INTO public.who_global_data VALUES (104731, 309, 101524, 4, 888, 15, 202);
INSERT INTO public.who_global_data VALUES (104732, 2, 1341, 0, 35, 15, 129);
INSERT INTO public.who_global_data VALUES (104733, 0, 3, 0, 0, 15, 36);
INSERT INTO public.who_global_data VALUES (104734, 0, 2078, 0, 605, 15, 51);
INSERT INTO public.who_global_data VALUES (104735, 20, 17589, 0, 357, 15, 206);
INSERT INTO public.who_global_data VALUES (104736, 108, 9822, 0, 275, 15, 5);
INSERT INTO public.who_global_data VALUES (104737, 127, 45966, 12, 1752, 15, 103);
INSERT INTO public.who_global_data VALUES (104738, 545, 36790, 16, 787, 15, 58);
INSERT INTO public.who_global_data VALUES (104739, 1044, 81212, 21, 2393, 15, 195);
INSERT INTO public.who_global_data VALUES (104740, 0, 0, 0, 0, 15, 115);
INSERT INTO public.who_global_data VALUES (104741, 0, 6610, 0, 76, 15, 99);
INSERT INTO public.who_global_data VALUES (104742, 79, 15087, 3, 345, 15, 153);
INSERT INTO public.who_global_data VALUES (104743, 0, 4, 0, 0, 15, 93);
INSERT INTO public.who_global_data VALUES (104744, 0, 141, 0, 4, 15, 84);
INSERT INTO public.who_global_data VALUES (104745, 7846, 1407277, 275, 38216, 15, 78);
INSERT INTO public.who_global_data VALUES (104746, 1174, 134081, 21, 2137, 15, 170);
INSERT INTO public.who_global_data VALUES (104747, 0, 4791, 0, 45, 15, 32);
INSERT INTO public.who_global_data VALUES (104748, 11, 27885, 0, 907, 15, 155);
INSERT INTO public.who_global_data VALUES (104749, 4765, 274275, 58, 2822, 15, 82);
INSERT INTO public.who_global_data VALUES (104750, 4212, 114025, 32, 1323, 15, 16);
INSERT INTO public.who_global_data VALUES (104751, 0, 7496, 0, 163, 15, 72);
INSERT INTO public.who_global_data VALUES (104752, 130, 86645, 0, 341, 15, 43);
INSERT INTO public.who_global_data VALUES (104753, 1908, 460619, 36, 6580, 15, 120);
INSERT INTO public.who_global_data VALUES (104754, 0, 270, 0, 7, 15, 213);
INSERT INTO public.who_global_data VALUES (104755, 1691, 133324, 7, 1143, 15, 31);
INSERT INTO public.who_global_data VALUES (104756, 1006, 577420, 115, 16619, 15, 204);
INSERT INTO public.who_global_data VALUES (104757, 72, 5587, 10, 141, 15, 152);
INSERT INTO public.who_global_data VALUES (104758, 0, 2974, 0, 43, 15, 144);
INSERT INTO public.who_global_data VALUES (104759, 5, 247, 0, 9, 15, 96);
INSERT INTO public.who_global_data VALUES (104760, 1, 396, 0, 0, 15, 47);
INSERT INTO public.who_global_data VALUES (104761, 104, 144494, 4, 8943, 15, 80);
INSERT INTO public.who_global_data VALUES (104762, 0, 142, 0, 3, 15, 159);
INSERT INTO public.who_global_data VALUES (104763, 1279, 86710, 34, 2576, 15, 27);
INSERT INTO public.who_global_data VALUES (104764, 0, 9992, 0, 31, 15, 146);
INSERT INTO public.who_global_data VALUES (104765, 34130, 6238350, 514, 171974, 15, 71);
INSERT INTO public.who_global_data VALUES (104766, 0, 72, 0, 1, 15, 210);
INSERT INTO public.who_global_data VALUES (104767, 0, 150, 0, 3, 15, 54);
INSERT INTO public.who_global_data VALUES (104768, 3327, 139955, 151, 3680, 74, 147);
INSERT INTO public.who_global_data VALUES (104769, 39, 2816, 0, 68, 74, 2);
INSERT INTO public.who_global_data VALUES (104770, 0, 681, 0, 1, 74, 105);
INSERT INTO public.who_global_data VALUES (104771, 0, 10526, 0, 104, 74, 53);
INSERT INTO public.who_global_data VALUES (104772, 1, 308, 0, 0, 74, 81);
INSERT INTO public.who_global_data VALUES (104773, 0, 24117, 0, 437, 74, 223);
INSERT INTO public.who_global_data VALUES (104774, 5631, 353097, 89, 11799, 74, 94);
INSERT INTO public.who_global_data VALUES (104775, 0, 269, 0, 2, 74, 154);
INSERT INTO public.who_global_data VALUES (104776, 0, 4913, 0, 63, 74, 83);
INSERT INTO public.who_global_data VALUES (104777, 2, 1663, 0, 101, 74, 194);
INSERT INTO public.who_global_data VALUES (104778, 1561, 547223, 43, 15278, 74, 136);
INSERT INTO public.who_global_data VALUES (104779, 112, 93225, 0, 4749, 74, 179);
INSERT INTO public.who_global_data VALUES (104780, 9496, 1280487, 159, 36019, 74, 57);
INSERT INTO public.who_global_data VALUES (104781, 3, 610, 0, 7, 74, 35);
INSERT INTO public.who_global_data VALUES (104782, 0, 5774, 0, 94, 74, 228);
INSERT INTO public.who_global_data VALUES (104783, 0, 0, 0, 0, 74, 19);
INSERT INTO public.who_global_data VALUES (104784, 1222, 135742, 5, 1679, 74, 22);
INSERT INTO public.who_global_data VALUES (104785, 33, 21232, 0, 131, 74, 1);
INSERT INTO public.who_global_data VALUES (104786, 4080, 119706, 48, 1600, 74, 21);
INSERT INTO public.who_global_data VALUES (104787, 35, 8110, 0, 133, 74, 234);
INSERT INTO public.who_global_data VALUES (104788, 117, 2046, 0, 3, 74, 91);
INSERT INTO public.who_global_data VALUES (104789, 310, 9983, 0, 48, 74, 137);
INSERT INTO public.who_global_data VALUES (104790, 4464, 515984, 188, 7967, 74, 201);
INSERT INTO public.who_global_data VALUES (104791, 0, 0, 0, 0, 74, 171);
INSERT INTO public.who_global_data VALUES (104792, 71, 12540, 0, 333, 74, 92);
INSERT INTO public.who_global_data VALUES (104793, 1323, 76718, 5, 816, 74, 112);
INSERT INTO public.who_global_data VALUES (104794, 0, 5676, 0, 61, 74, 62);
INSERT INTO public.who_global_data VALUES (104795, 5, 85, 0, 0, 74, 69);
INSERT INTO public.who_global_data VALUES (104796, 855, 141777, 7, 2324, 74, 220);
INSERT INTO public.who_global_data VALUES (104797, 1396, 189534, 42, 13358, 74, 100);
INSERT INTO public.who_global_data VALUES (104798, 357, 114832, 12, 6608, 74, 187);
INSERT INTO public.who_global_data VALUES (104799, 521, 38405, 4, 1102, 74, 63);
INSERT INTO public.who_global_data VALUES (104800, 7, 5153, 0, 85, 74, 28);
INSERT INTO public.who_global_data VALUES (104801, 0, 566, 0, 0, 74, 172);
INSERT INTO public.who_global_data VALUES (104802, 368, 11323, 5, 104, 74, 17);
INSERT INTO public.who_global_data VALUES (104803, 33, 6362, 0, 120, 74, 226);
INSERT INTO public.who_global_data VALUES (104804, 769, 108438, 14, 1686, 74, 236);
INSERT INTO public.who_global_data VALUES (104805, 0, 16, 0, 0, 74, 76);
INSERT INTO public.who_global_data VALUES (104806, 0, 500, 0, 0, 74, 30);
INSERT INTO public.who_global_data VALUES (104807, 0, 38, 0, 2, 74, 128);
INSERT INTO public.who_global_data VALUES (104808, 618, 23766, 5, 393, 74, 86);
INSERT INTO public.who_global_data VALUES (104809, 12415, 2157332, 956, 51554, 74, 140);
INSERT INTO public.who_global_data VALUES (104810, 20, 11158, 0, 70, 74, 44);
INSERT INTO public.who_global_data VALUES (104811, 213, 14096, 1, 73, 74, 113);
INSERT INTO public.who_global_data VALUES (104812, 18, 9191, 0, 59, 74, 29);
INSERT INTO public.who_global_data VALUES (104813, 3, 3731, 0, 123, 74, 125);
INSERT INTO public.who_global_data VALUES (104814, 4472, 127942, 34, 1195, 74, 131);
INSERT INTO public.who_global_data VALUES (104815, 21695, 1028089, 379, 15965, 74, 46);
INSERT INTO public.who_global_data VALUES (104816, 0, 51225, 0, 323, 74, 10);
INSERT INTO public.who_global_data VALUES (104817, 0, 991, 0, 5, 74, 205);
INSERT INTO public.who_global_data VALUES (104818, 1981, 101287, 101, 2102, 74, 50);
INSERT INTO public.who_global_data VALUES (104819, 0, 18, 0, 0, 74, 20);
INSERT INTO public.who_global_data VALUES (104820, 0, 41, 0, 0, 74, 13);
INSERT INTO public.who_global_data VALUES (104821, 0, 8344, 0, 149, 74, 148);
INSERT INTO public.who_global_data VALUES (104822, 18, 6641, 1, 112, 74, 230);
INSERT INTO public.who_global_data VALUES (104823, 447, 121132, 8, 4141, 74, 190);
INSERT INTO public.who_global_data VALUES (104824, 1, 286, 0, 13, 74, 188);
INSERT INTO public.who_global_data VALUES (104825, 90, 13039, 0, 76, 74, 123);
INSERT INTO public.who_global_data VALUES (104826, 0, 2422, 0, 43, 74, 9);
INSERT INTO public.who_global_data VALUES (104827, 40, 5276, 2, 149, 74, 102);
INSERT INTO public.who_global_data VALUES (104828, 8, 9264, 0, 232, 74, 34);
INSERT INTO public.who_global_data VALUES (104829, 0, 26, 0, 0, 74, 212);
INSERT INTO public.who_global_data VALUES (104830, 565, 106681, 4, 2892, 74, 122);
INSERT INTO public.who_global_data VALUES (104831, 6268, 204708, 152, 4516, 74, 38);
INSERT INTO public.who_global_data VALUES (104832, 23, 5346, 0, 26, 74, 130);
INSERT INTO public.who_global_data VALUES (104833, 41322, 9351109, 485, 136200, 74, 37);
INSERT INTO public.who_global_data VALUES (104834, 5828, 522581, 169, 16521, 74, 231);
INSERT INTO public.who_global_data VALUES (104835, 14051, 922397, 406, 47095, 74, 107);
INSERT INTO public.who_global_data VALUES (104836, 2545, 547215, 42, 12167, 74, 101);
INSERT INTO public.who_global_data VALUES (104837, 205, 71699, 7, 2043, 74, 132);
INSERT INTO public.who_global_data VALUES (104838, 0, 369, 0, 25, 74, 176);
INSERT INTO public.who_global_data VALUES (104839, 1087, 333302, 9, 2845, 74, 200);
INSERT INTO public.who_global_data VALUES (104840, 28342, 1538217, 827, 53677, 74, 169);
INSERT INTO public.who_global_data VALUES (104841, 59, 10600, 2, 250, 74, 225);
INSERT INTO public.who_global_data VALUES (104842, 2577, 142068, 23, 2074, 74, 165);
INSERT INTO public.who_global_data VALUES (104843, 37, 892, 0, 32, 74, 233);
INSERT INTO public.who_global_data VALUES (104844, 4580, 207601, 61, 2570, 74, 215);
INSERT INTO public.who_global_data VALUES (104845, 990, 172969, 0, 2417, 74, 177);
INSERT INTO public.who_global_data VALUES (104846, 1554, 81656, 14, 1441, 74, 183);
INSERT INTO public.who_global_data VALUES (104847, 0, 0, 0, 0, 74, 203);
INSERT INTO public.who_global_data VALUES (104848, 764, 37749, 12, 965, 74, 162);
INSERT INTO public.who_global_data VALUES (104849, 329, 141876, 2, 874, 74, 12);
INSERT INTO public.who_global_data VALUES (104850, 423, 71971, 6, 1262, 74, 24);
INSERT INTO public.who_global_data VALUES (104851, 0, 39, 0, 0, 74, 119);
INSERT INTO public.who_global_data VALUES (104852, 637, 15808, 2, 190, 74, 39);
INSERT INTO public.who_global_data VALUES (104853, 1782, 123941, 6, 980, 74, 26);
INSERT INTO public.who_global_data VALUES (104854, 0, 2109, 0, 44, 74, 59);
INSERT INTO public.who_global_data VALUES (104855, 4, 1595, 0, 83, 74, 77);
INSERT INTO public.who_global_data VALUES (104856, 866, 81273, 13, 1153, 74, 134);
INSERT INTO public.who_global_data VALUES (104857, 17, 1273, 1, 15, 74, 4);
INSERT INTO public.who_global_data VALUES (104858, 2124, 58218, 22, 573, 74, 109);
INSERT INTO public.who_global_data VALUES (104859, 1309, 33409, 12, 300, 74, 90);
INSERT INTO public.who_global_data VALUES (104860, 0, 17341, 0, 251, 74, 61);
INSERT INTO public.who_global_data VALUES (104861, 4, 6024, 0, 185, 74, 85);
INSERT INTO public.who_global_data VALUES (104862, 1109, 61861, 2, 350, 74, 49);
INSERT INTO public.who_global_data VALUES (104863, 44, 12933, 0, 46, 74, 208);
INSERT INTO public.who_global_data VALUES (104864, 62, 4567, 1, 149, 74, 166);
INSERT INTO public.who_global_data VALUES (104865, 70, 9501, 6, 128, 74, 64);
INSERT INTO public.who_global_data VALUES (104866, 0, 4, 0, 0, 74, 199);
INSERT INTO public.who_global_data VALUES (104867, 0, 5413, 0, 40, 74, 114);
INSERT INTO public.who_global_data VALUES (104868, 349, 8424, 3, 172, 74, 60);
INSERT INTO public.who_global_data VALUES (104869, 4, 501, 0, 10, 74, 68);
INSERT INTO public.who_global_data VALUES (104870, 0, 5181, 0, 49, 74, 158);
INSERT INTO public.who_global_data VALUES (104871, 8107, 1078594, 645, 104242, 74, 52);
INSERT INTO public.who_global_data VALUES (104872, 0, 0, 0, 0, 74, 117);
INSERT INTO public.who_global_data VALUES (104873, 3, 606, 0, 3, 74, 126);
INSERT INTO public.who_global_data VALUES (104874, 26, 738, 0, 0, 74, 196);
INSERT INTO public.who_global_data VALUES (104875, 393, 34774, 7, 480, 74, 142);
INSERT INTO public.who_global_data VALUES (104876, 0, 13, 0, 1, 74, 185);
INSERT INTO public.who_global_data VALUES (104877, 4592, 345276, 70, 5689, 74, 138);
INSERT INTO public.who_global_data VALUES (104878, 39, 15506, 0, 128, 74, 181);
INSERT INTO public.who_global_data VALUES (104879, 1428, 86633, 19, 1865, 74, 178);
INSERT INTO public.who_global_data VALUES (104880, 52, 14207, 2, 149, 74, 168);
INSERT INTO public.who_global_data VALUES (104881, 0, 0, 0, 0, 74, 160);
INSERT INTO public.who_global_data VALUES (104882, 1703, 229343, 23, 1435, 74, 151);
INSERT INTO public.who_global_data VALUES (104883, 5764, 507862, 83, 9248, 74, 193);
INSERT INTO public.who_global_data VALUES (104884, 0, 32, 0, 0, 74, 18);
INSERT INTO public.who_global_data VALUES (104885, 3, 1694, 0, 25, 74, 40);
INSERT INTO public.who_global_data VALUES (104886, 0, 4629, 0, 160, 74, 218);
INSERT INTO public.who_global_data VALUES (104887, 29, 1472, 0, 70, 74, 191);
INSERT INTO public.who_global_data VALUES (104888, 246, 67220, 2, 1171, 74, 156);
INSERT INTO public.who_global_data VALUES (104889, 0, 0, 0, 0, 74, 135);
INSERT INTO public.who_global_data VALUES (104890, 1093, 59701, 28, 1658, 74, 55);
INSERT INTO public.who_global_data VALUES (104891, 0, 104, 0, 2, 74, 88);
INSERT INTO public.who_global_data VALUES (104892, 480, 34747, 12, 328, 74, 108);
INSERT INTO public.who_global_data VALUES (104893, 1936, 93400, 9, 776, 74, 48);
INSERT INTO public.who_global_data VALUES (104894, 0, 122579, 0, 1391, 74, 3);
INSERT INTO public.who_global_data VALUES (104895, 0, 741, 0, 13, 74, 224);
INSERT INTO public.who_global_data VALUES (104896, 3113, 389311, 54, 7897, 74, 110);
INSERT INTO public.who_global_data VALUES (104897, 0, 0, 0, 0, 74, 106);
INSERT INTO public.who_global_data VALUES (104898, 1755, 160287, 16, 3018, 74, 89);
INSERT INTO public.who_global_data VALUES (104899, 0, 645, 0, 7, 74, 121);
INSERT INTO public.who_global_data VALUES (104900, 639, 79517, 13, 1704, 74, 163);
INSERT INTO public.who_global_data VALUES (104901, 1888, 956347, 58, 35785, 74, 70);
INSERT INTO public.who_global_data VALUES (104902, 1621, 425918, 13, 8255, 74, 174);
INSERT INTO public.who_global_data VALUES (104903, 0, 0, 0, 0, 74, 175);
INSERT INTO public.who_global_data VALUES (104904, 17304, 958416, 579, 16147, 74, 118);
INSERT INTO public.who_global_data VALUES (104905, 5444, 285838, 67, 4276, 74, 189);
INSERT INTO public.who_global_data VALUES (104906, 1452, 50678, 7, 1076, 74, 124);
INSERT INTO public.who_global_data VALUES (104907, 184, 138250, 0, 237, 74, 192);
INSERT INTO public.who_global_data VALUES (104908, 503, 33312, 6, 522, 74, 41);
INSERT INTO public.who_global_data VALUES (104909, 1246, 104140, 21, 2250, 74, 95);
INSERT INTO public.who_global_data VALUES (104910, 104, 7940, 1, 40, 74, 74);
INSERT INTO public.who_global_data VALUES (104911, 8499, 457848, 172, 10884, 74, 11);
INSERT INTO public.who_global_data VALUES (104912, 27100, 2242633, 510, 39068, 74, 87);
INSERT INTO public.who_global_data VALUES (104913, 21, 5872, 0, 47, 74, 214);
INSERT INTO public.who_global_data VALUES (104914, 0, 5, 0, 0, 74, 116);
INSERT INTO public.who_global_data VALUES (104915, 0, 127, 0, 0, 74, 157);
INSERT INTO public.who_global_data VALUES (104916, 0, 0, 0, 0, 74, 182);
INSERT INTO public.who_global_data VALUES (104917, 0, 22, 0, 0, 74, 186);
INSERT INTO public.who_global_data VALUES (104918, 8, 246, 0, 2, 74, 127);
INSERT INTO public.who_global_data VALUES (104919, 0, 690, 0, 12, 74, 232);
INSERT INTO public.who_global_data VALUES (104920, 0, 14, 0, 0, 74, 33);
INSERT INTO public.who_global_data VALUES (104921, 1, 85, 0, 0, 74, 97);
INSERT INTO public.who_global_data VALUES (104922, 0, 0, 0, 0, 74, 42);
INSERT INTO public.who_global_data VALUES (104923, 40, 1554, 0, 44, 74, 198);
INSERT INTO public.who_global_data VALUES (104924, 0, 985, 0, 17, 74, 216);
INSERT INTO public.who_global_data VALUES (104925, 302, 356691, 17, 5857, 74, 164);
INSERT INTO public.who_global_data VALUES (104926, 21, 15981, 1, 332, 74, 235);
INSERT INTO public.who_global_data VALUES (104927, 7780, 155994, 57, 1423, 74, 67);
INSERT INTO public.who_global_data VALUES (104928, 0, 167, 0, 0, 74, 15);
INSERT INTO public.who_global_data VALUES (104929, 1, 2410, 0, 74, 74, 180);
INSERT INTO public.who_global_data VALUES (104930, 4, 58199, 0, 28, 74, 237);
INSERT INTO public.who_global_data VALUES (104931, 0, 14, 0, 0, 74, 25);
INSERT INTO public.who_global_data VALUES (104932, 5, 1041, 0, 25, 74, 209);
INSERT INTO public.who_global_data VALUES (104933, 1849, 103106, 22, 771, 74, 217);
INSERT INTO public.who_global_data VALUES (104934, 1612, 72734, 46, 1398, 74, 79);
INSERT INTO public.who_global_data VALUES (104935, 0, 17, 0, 0, 74, 143);
INSERT INTO public.who_global_data VALUES (104936, 0, 4451, 0, 113, 74, 229);
INSERT INTO public.who_global_data VALUES (104937, 3370, 781941, 89, 21378, 74, 141);
INSERT INTO public.who_global_data VALUES (104938, 57, 3104, 1, 61, 74, 197);
INSERT INTO public.who_global_data VALUES (104939, 9669, 1676504, 258, 46251, 74, 221);
INSERT INTO public.who_global_data VALUES (104940, 473, 22501, 8, 107, 74, 150);
INSERT INTO public.who_global_data VALUES (104941, 223, 17627, 6, 1241, 74, 56);
INSERT INTO public.who_global_data VALUES (104942, 2, 5307, 0, 117, 74, 167);
INSERT INTO public.who_global_data VALUES (104943, 6903, 244530, 60, 7027, 74, 23);
INSERT INTO public.who_global_data VALUES (104944, 4295, 317017, 141, 4236, 74, 222);
INSERT INTO public.who_global_data VALUES (104945, 93, 7635, 5, 404, 74, 219);
INSERT INTO public.who_global_data VALUES (104946, 38, 12082, 0, 86, 74, 7);
INSERT INTO public.who_global_data VALUES (104947, 5, 3966, 0, 60, 74, 161);
INSERT INTO public.who_global_data VALUES (104948, 14739, 1589305, 520, 57551, 74, 149);
INSERT INTO public.who_global_data VALUES (104949, 0, 30, 0, 0, 74, 6);
INSERT INTO public.who_global_data VALUES (104950, 54, 2926, 0, 64, 74, 139);
INSERT INTO public.who_global_data VALUES (104951, 0, 0, 0, 0, 74, 211);
INSERT INTO public.who_global_data VALUES (104952, 0, 0, 0, 0, 74, 14);
INSERT INTO public.who_global_data VALUES (104953, 67, 6570, 0, 116, 74, 111);
INSERT INTO public.who_global_data VALUES (104954, 1295, 93770, 72, 3106, 74, 207);
INSERT INTO public.who_global_data VALUES (104955, 29845, 526707, 177, 13191, 74, 66);
INSERT INTO public.who_global_data VALUES (104956, 0, 0, 0, 0, 74, 173);
INSERT INTO public.who_global_data VALUES (104957, 0, 746, 0, 6, 74, 145);
INSERT INTO public.who_global_data VALUES (104958, 0, 0, 0, 0, 74, 65);
INSERT INTO public.who_global_data VALUES (104959, 473, 19588, 6, 197, 74, 184);
INSERT INTO public.who_global_data VALUES (104960, 16294, 709701, 184, 12093, 74, 98);
INSERT INTO public.who_global_data VALUES (104961, 1283, 165250, 3, 567, 74, 104);
INSERT INTO public.who_global_data VALUES (104962, 0, 509, 0, 21, 74, 73);
INSERT INTO public.who_global_data VALUES (104963, 141222, 12763997, 1387, 261460, 74, 8);
INSERT INTO public.who_global_data VALUES (104964, 2, 1538, 0, 23, 74, 227);
INSERT INTO public.who_global_data VALUES (104965, 129, 5117, 1, 74, 74, 75);
INSERT INTO public.who_global_data VALUES (104966, 173, 72582, 1, 608, 74, 45);
INSERT INTO public.who_global_data VALUES (104967, 0, 1, 0, 0, 74, 133);
INSERT INTO public.who_global_data VALUES (104968, 398, 101215, 4, 884, 74, 202);
INSERT INTO public.who_global_data VALUES (104969, 8, 1339, 0, 35, 74, 129);
INSERT INTO public.who_global_data VALUES (104970, 0, 3, 0, 0, 74, 36);
INSERT INTO public.who_global_data VALUES (104971, 0, 2078, 0, 605, 74, 51);
INSERT INTO public.who_global_data VALUES (104972, 16, 17569, 0, 357, 74, 206);
INSERT INTO public.who_global_data VALUES (104973, 91, 9714, 1, 275, 74, 5);
INSERT INTO public.who_global_data VALUES (104974, 123, 45839, 3, 1740, 74, 103);
INSERT INTO public.who_global_data VALUES (104975, 645, 36245, 18, 771, 74, 58);
INSERT INTO public.who_global_data VALUES (104976, 1058, 80168, 20, 2372, 74, 195);
INSERT INTO public.who_global_data VALUES (104977, 0, 0, 0, 0, 74, 115);
INSERT INTO public.who_global_data VALUES (104978, 76, 6610, 0, 76, 74, 99);
INSERT INTO public.who_global_data VALUES (104979, 88, 15008, 1, 342, 74, 153);
INSERT INTO public.who_global_data VALUES (104980, 0, 4, 0, 0, 74, 93);
INSERT INTO public.who_global_data VALUES (104981, 1, 141, 0, 4, 74, 84);
INSERT INTO public.who_global_data VALUES (104982, 9043, 1399431, 227, 37941, 74, 78);
INSERT INTO public.who_global_data VALUES (104983, 1248, 132907, 31, 2116, 74, 170);
INSERT INTO public.who_global_data VALUES (104984, 13, 4791, 0, 45, 74, 32);
INSERT INTO public.who_global_data VALUES (104985, 7, 27874, 0, 907, 74, 155);
INSERT INTO public.who_global_data VALUES (104986, 4818, 269510, 148, 2764, 74, 82);
INSERT INTO public.who_global_data VALUES (104987, 3712, 109813, 35, 1291, 74, 16);
INSERT INTO public.who_global_data VALUES (104988, 14, 7496, 0, 163, 74, 72);
INSERT INTO public.who_global_data VALUES (104989, 168, 86515, 0, 341, 74, 43);
INSERT INTO public.who_global_data VALUES (104990, 2273, 458711, 20, 6544, 74, 120);
INSERT INTO public.who_global_data VALUES (104991, 4, 270, 0, 7, 74, 213);
INSERT INTO public.who_global_data VALUES (104992, 1621, 131633, 8, 1136, 74, 31);
INSERT INTO public.who_global_data VALUES (104993, 2741, 576414, 125, 16504, 74, 204);
INSERT INTO public.who_global_data VALUES (104994, 92, 5515, 2, 131, 74, 152);
INSERT INTO public.who_global_data VALUES (104995, 0, 2974, 0, 43, 74, 144);
INSERT INTO public.who_global_data VALUES (104996, 1, 242, 0, 9, 74, 96);
INSERT INTO public.who_global_data VALUES (104997, 6, 395, 0, 0, 74, 47);
INSERT INTO public.who_global_data VALUES (104998, 114, 144390, 6, 8939, 74, 80);
INSERT INTO public.who_global_data VALUES (104999, 0, 142, 0, 3, 74, 159);
INSERT INTO public.who_global_data VALUES (105000, 1179, 85431, 62, 2542, 74, 27);
INSERT INTO public.who_global_data VALUES (105001, 0, 9992, 0, 31, 74, 146);
INSERT INTO public.who_global_data VALUES (105002, 37614, 6204220, 691, 171460, 74, 71);
INSERT INTO public.who_global_data VALUES (105003, 0, 72, 0, 1, 74, 210);
INSERT INTO public.who_global_data VALUES (105004, 0, 150, 0, 3, 74, 54);
INSERT INTO public.who_global_data VALUES (105005, 3568, 136628, 162, 3529, 354, 147);
INSERT INTO public.who_global_data VALUES (105006, 0, 2777, 0, 68, 354, 2);
INSERT INTO public.who_global_data VALUES (105007, 4, 681, 0, 1, 354, 105);
INSERT INTO public.who_global_data VALUES (105008, 0, 10526, 0, 104, 354, 53);
INSERT INTO public.who_global_data VALUES (105009, 0, 307, 0, 0, 354, 81);
INSERT INTO public.who_global_data VALUES (105010, 95, 24117, 0, 437, 354, 223);
INSERT INTO public.who_global_data VALUES (105011, 5022, 347466, 92, 11710, 354, 94);
INSERT INTO public.who_global_data VALUES (105012, 3, 269, 0, 2, 354, 154);
INSERT INTO public.who_global_data VALUES (105013, 0, 4913, 0, 63, 354, 83);
INSERT INTO public.who_global_data VALUES (105014, 6, 1661, 0, 101, 354, 194);
INSERT INTO public.who_global_data VALUES (105015, 1570, 545662, 97, 15235, 354, 136);
INSERT INTO public.who_global_data VALUES (105016, 88, 93113, 0, 4749, 354, 179);
INSERT INTO public.who_global_data VALUES (105017, 8497, 1270991, 183, 35860, 354, 57);
INSERT INTO public.who_global_data VALUES (105018, 0, 607, 0, 7, 354, 35);
INSERT INTO public.who_global_data VALUES (105019, 142, 5774, 1, 94, 354, 228);
INSERT INTO public.who_global_data VALUES (105020, 0, 0, 0, 0, 354, 19);
INSERT INTO public.who_global_data VALUES (105021, 1330, 134520, 12, 1674, 354, 22);
INSERT INTO public.who_global_data VALUES (105022, 31, 21199, 0, 131, 354, 1);
INSERT INTO public.who_global_data VALUES (105023, 4009, 115626, 51, 1552, 354, 21);
INSERT INTO public.who_global_data VALUES (105024, 49, 8075, 0, 133, 354, 234);
INSERT INTO public.who_global_data VALUES (105025, 102, 1929, 0, 3, 354, 91);
INSERT INTO public.who_global_data VALUES (105026, 220, 9673, 1, 48, 354, 137);
INSERT INTO public.who_global_data VALUES (105027, 6305, 511520, 168, 7779, 354, 201);
INSERT INTO public.who_global_data VALUES (105028, 0, 0, 0, 0, 354, 171);
INSERT INTO public.who_global_data VALUES (105029, 105, 12469, 2, 333, 354, 92);
INSERT INTO public.who_global_data VALUES (105030, 1191, 75395, 9, 811, 354, 112);
INSERT INTO public.who_global_data VALUES (105031, 6, 5676, 0, 61, 354, 62);
INSERT INTO public.who_global_data VALUES (105032, 3, 80, 0, 0, 354, 69);
INSERT INTO public.who_global_data VALUES (105033, 1258, 140922, 2, 2317, 354, 220);
INSERT INTO public.who_global_data VALUES (105034, 908, 188138, 28, 13316, 354, 100);
INSERT INTO public.who_global_data VALUES (105035, 368, 114475, 11, 6596, 354, 187);
INSERT INTO public.who_global_data VALUES (105036, 0, 37884, 12, 1098, 354, 63);
INSERT INTO public.who_global_data VALUES (105037, 0, 5146, 0, 85, 354, 28);
INSERT INTO public.who_global_data VALUES (105038, 8, 566, 0, 0, 354, 172);
INSERT INTO public.who_global_data VALUES (105039, 414, 10955, 2, 99, 354, 17);
INSERT INTO public.who_global_data VALUES (105040, 57, 6329, 0, 120, 354, 226);
INSERT INTO public.who_global_data VALUES (105041, 560, 107669, 8, 1672, 354, 236);
INSERT INTO public.who_global_data VALUES (105042, 0, 16, 0, 0, 354, 76);
INSERT INTO public.who_global_data VALUES (105043, 0, 500, 0, 0, 354, 30);
INSERT INTO public.who_global_data VALUES (105044, 0, 38, 0, 2, 354, 128);
INSERT INTO public.who_global_data VALUES (105045, 496, 23148, 0, 388, 354, 86);
INSERT INTO public.who_global_data VALUES (105046, 13541, 2144917, 339, 50598, 354, 140);
INSERT INTO public.who_global_data VALUES (105047, 22, 11138, 0, 70, 354, 44);
INSERT INTO public.who_global_data VALUES (105048, 100, 13883, 2, 72, 354, 113);
INSERT INTO public.who_global_data VALUES (105049, 0, 9173, 0, 59, 354, 29);
INSERT INTO public.who_global_data VALUES (105050, 1, 3728, 0, 123, 354, 125);
INSERT INTO public.who_global_data VALUES (105051, 4780, 123470, 37, 1161, 354, 131);
INSERT INTO public.who_global_data VALUES (105052, 22806, 1006394, 426, 15586, 354, 46);
INSERT INTO public.who_global_data VALUES (105053, 0, 51225, 0, 323, 354, 10);
INSERT INTO public.who_global_data VALUES (105054, 10, 991, 0, 5, 354, 205);
INSERT INTO public.who_global_data VALUES (105055, 2018, 99306, 99, 2001, 354, 50);
INSERT INTO public.who_global_data VALUES (105056, 0, 18, 0, 0, 354, 20);
INSERT INTO public.who_global_data VALUES (105057, 0, 41, 0, 0, 354, 13);
INSERT INTO public.who_global_data VALUES (105058, 0, 8344, 0, 149, 354, 148);
INSERT INTO public.who_global_data VALUES (105059, 43, 6623, 2, 111, 354, 230);
INSERT INTO public.who_global_data VALUES (105060, 696, 120685, 26, 4133, 354, 190);
INSERT INTO public.who_global_data VALUES (105061, 2, 285, 0, 13, 354, 188);
INSERT INTO public.who_global_data VALUES (105062, 86, 12949, 1, 76, 354, 123);
INSERT INTO public.who_global_data VALUES (105063, 0, 2422, 0, 43, 354, 9);
INSERT INTO public.who_global_data VALUES (105064, 47, 5236, 0, 147, 354, 102);
INSERT INTO public.who_global_data VALUES (105065, 8, 9256, 0, 232, 354, 34);
INSERT INTO public.who_global_data VALUES (105066, 0, 26, 0, 0, 354, 212);
INSERT INTO public.who_global_data VALUES (105067, 544, 106116, 11, 2888, 354, 122);
INSERT INTO public.who_global_data VALUES (105068, 6393, 198440, 135, 4364, 354, 38);
INSERT INTO public.who_global_data VALUES (105069, 11, 5323, 0, 26, 354, 130);
INSERT INTO public.who_global_data VALUES (105070, 43082, 9309787, 492, 135715, 354, 37);
INSERT INTO public.who_global_data VALUES (105071, 4917, 516753, 127, 16352, 354, 231);
INSERT INTO public.who_global_data VALUES (105072, 13961, 908346, 482, 46689, 354, 107);
INSERT INTO public.who_global_data VALUES (105073, 2483, 544670, 39, 12125, 354, 101);
INSERT INTO public.who_global_data VALUES (105074, 307, 71494, 3, 2036, 354, 132);
INSERT INTO public.who_global_data VALUES (105075, 0, 369, 0, 25, 354, 176);
INSERT INTO public.who_global_data VALUES (105076, 1079, 332215, 5, 2836, 354, 200);
INSERT INTO public.who_global_data VALUES (105077, 29001, 1509875, 822, 52850, 354, 169);
INSERT INTO public.who_global_data VALUES (105078, 53, 10541, 1, 248, 354, 225);
INSERT INTO public.who_global_data VALUES (105079, 2230, 139491, 29, 2051, 354, 165);
INSERT INTO public.who_global_data VALUES (105080, 19, 855, 0, 32, 354, 233);
INSERT INTO public.who_global_data VALUES (105081, 5000, 203021, 67, 2509, 354, 215);
INSERT INTO public.who_global_data VALUES (105082, 1010, 171979, 0, 2417, 354, 177);
INSERT INTO public.who_global_data VALUES (105083, 780, 80102, 10, 1427, 354, 183);
INSERT INTO public.who_global_data VALUES (105084, 0, 0, 0, 0, 354, 203);
INSERT INTO public.who_global_data VALUES (105085, 775, 36985, 15, 953, 354, 162);
INSERT INTO public.who_global_data VALUES (105086, 330, 141547, 1, 872, 354, 12);
INSERT INTO public.who_global_data VALUES (105087, 377, 71548, 5, 1256, 354, 24);
INSERT INTO public.who_global_data VALUES (105088, 0, 39, 0, 0, 354, 119);
INSERT INTO public.who_global_data VALUES (105089, 898, 15171, 4, 188, 354, 39);
INSERT INTO public.who_global_data VALUES (105090, 1859, 122159, 24, 974, 354, 26);
INSERT INTO public.who_global_data VALUES (105091, 17, 2109, 0, 44, 354, 59);
INSERT INTO public.who_global_data VALUES (105092, 13, 1591, 0, 83, 354, 77);
INSERT INTO public.who_global_data VALUES (105093, 610, 80407, 15, 1140, 354, 134);
INSERT INTO public.who_global_data VALUES (105094, 41, 1256, 0, 14, 354, 4);
INSERT INTO public.who_global_data VALUES (105095, 2333, 56094, 23, 551, 354, 109);
INSERT INTO public.who_global_data VALUES (105096, 616, 32100, 5, 288, 354, 90);
INSERT INTO public.who_global_data VALUES (105097, 0, 17341, 0, 251, 354, 61);
INSERT INTO public.who_global_data VALUES (105098, 2, 6020, 0, 185, 354, 85);
INSERT INTO public.who_global_data VALUES (105099, 935, 60752, 3, 348, 354, 49);
INSERT INTO public.who_global_data VALUES (105100, 35, 12889, 0, 46, 354, 208);
INSERT INTO public.who_global_data VALUES (105101, 44, 4505, 0, 148, 354, 166);
INSERT INTO public.who_global_data VALUES (105102, 70, 9431, 0, 122, 354, 64);
INSERT INTO public.who_global_data VALUES (105103, 0, 4, 0, 0, 354, 199);
INSERT INTO public.who_global_data VALUES (105104, 0, 5413, 0, 40, 354, 114);
INSERT INTO public.who_global_data VALUES (105105, 0, 8075, 0, 169, 354, 60);
INSERT INTO public.who_global_data VALUES (105106, 0, 497, 0, 10, 354, 68);
INSERT INTO public.who_global_data VALUES (105107, 0, 5181, 0, 49, 354, 158);
INSERT INTO public.who_global_data VALUES (105108, 10335, 1070487, 858, 103597, 354, 52);
INSERT INTO public.who_global_data VALUES (105109, 0, 0, 0, 0, 354, 117);
INSERT INTO public.who_global_data VALUES (105110, 6, 603, 0, 3, 354, 126);
INSERT INTO public.who_global_data VALUES (105111, 13, 712, 0, 0, 354, 196);
INSERT INTO public.who_global_data VALUES (105112, 569, 34381, 5, 473, 354, 142);
INSERT INTO public.who_global_data VALUES (105113, 0, 13, 0, 1, 354, 185);
INSERT INTO public.who_global_data VALUES (105114, 4178, 340684, 80, 5619, 354, 138);
INSERT INTO public.who_global_data VALUES (105115, 165, 15467, 0, 128, 354, 181);
INSERT INTO public.who_global_data VALUES (105116, 1639, 85205, 36, 1846, 354, 178);
INSERT INTO public.who_global_data VALUES (105117, 149, 14155, 2, 147, 354, 168);
INSERT INTO public.who_global_data VALUES (105118, 0, 0, 0, 0, 354, 160);
INSERT INTO public.who_global_data VALUES (105119, 1614, 227640, 23, 1412, 354, 151);
INSERT INTO public.who_global_data VALUES (105120, 4478, 502098, 74, 9165, 354, 193);
INSERT INTO public.who_global_data VALUES (105121, 0, 32, 0, 0, 354, 18);
INSERT INTO public.who_global_data VALUES (105122, 7, 1691, 0, 25, 354, 40);
INSERT INTO public.who_global_data VALUES (105123, 0, 4629, 0, 160, 354, 218);
INSERT INTO public.who_global_data VALUES (105124, 24, 1443, 0, 70, 354, 191);
INSERT INTO public.who_global_data VALUES (105125, 169, 66974, 0, 1169, 354, 156);
INSERT INTO public.who_global_data VALUES (105126, 0, 0, 0, 0, 354, 135);
INSERT INTO public.who_global_data VALUES (105127, 1157, 58608, 30, 1630, 354, 55);
INSERT INTO public.who_global_data VALUES (105128, 0, 104, 0, 2, 354, 88);
INSERT INTO public.who_global_data VALUES (105129, 553, 34267, 0, 316, 354, 108);
INSERT INTO public.who_global_data VALUES (105130, 1906, 91464, 18, 767, 354, 48);
INSERT INTO public.who_global_data VALUES (105131, 0, 122579, 0, 1391, 354, 3);
INSERT INTO public.who_global_data VALUES (105132, 0, 741, 0, 13, 354, 224);
INSERT INTO public.who_global_data VALUES (105133, 3306, 386198, 40, 7843, 354, 110);
INSERT INTO public.who_global_data VALUES (105134, 0, 0, 0, 0, 354, 106);
INSERT INTO public.who_global_data VALUES (105135, 1602, 158532, 16, 3002, 354, 89);
INSERT INTO public.who_global_data VALUES (105136, 0, 645, 0, 7, 354, 121);
INSERT INTO public.who_global_data VALUES (105137, 987, 78878, 14, 1691, 354, 163);
INSERT INTO public.who_global_data VALUES (105138, 2020, 954459, 42, 35727, 354, 70);
INSERT INTO public.who_global_data VALUES (105139, 1382, 424297, 27, 8242, 354, 174);
INSERT INTO public.who_global_data VALUES (105140, 0, 0, 0, 0, 354, 175);
INSERT INTO public.who_global_data VALUES (105141, 16690, 941112, 580, 15568, 354, 118);
INSERT INTO public.who_global_data VALUES (105142, 6383, 280394, 82, 4209, 354, 189);
INSERT INTO public.who_global_data VALUES (105143, 501, 49226, 17, 1069, 354, 124);
INSERT INTO public.who_global_data VALUES (105144, 215, 138066, 0, 237, 354, 192);
INSERT INTO public.who_global_data VALUES (105145, 555, 32809, 1, 516, 354, 41);
INSERT INTO public.who_global_data VALUES (105146, 1691, 102894, 20, 2229, 354, 95);
INSERT INTO public.who_global_data VALUES (105147, 0, 7836, 0, 39, 354, 74);
INSERT INTO public.who_global_data VALUES (105148, 9005, 449349, 171, 10712, 354, 11);
INSERT INTO public.who_global_data VALUES (105149, 27543, 2215533, 496, 38558, 354, 87);
INSERT INTO public.who_global_data VALUES (105150, 72, 5851, 0, 47, 354, 214);
INSERT INTO public.who_global_data VALUES (105151, 0, 5, 0, 0, 354, 116);
INSERT INTO public.who_global_data VALUES (105152, 0, 127, 0, 0, 354, 157);
INSERT INTO public.who_global_data VALUES (105153, 0, 0, 0, 0, 354, 182);
INSERT INTO public.who_global_data VALUES (105154, 0, 22, 0, 0, 354, 186);
INSERT INTO public.who_global_data VALUES (105155, 3, 238, 0, 2, 354, 127);
INSERT INTO public.who_global_data VALUES (105156, 0, 690, 0, 12, 354, 232);
INSERT INTO public.who_global_data VALUES (105157, 0, 14, 0, 0, 354, 33);
INSERT INTO public.who_global_data VALUES (105158, 0, 84, 0, 0, 354, 97);
INSERT INTO public.who_global_data VALUES (105159, 0, 0, 0, 0, 354, 42);
INSERT INTO public.who_global_data VALUES (105160, 22, 1514, 0, 44, 354, 198);
INSERT INTO public.who_global_data VALUES (105161, 3, 985, 0, 17, 354, 216);
INSERT INTO public.who_global_data VALUES (105162, 322, 356389, 15, 5840, 354, 164);
INSERT INTO public.who_global_data VALUES (105163, 33, 15960, 0, 331, 354, 235);
INSERT INTO public.who_global_data VALUES (105164, 7606, 148214, 51, 1366, 354, 67);
INSERT INTO public.who_global_data VALUES (105165, 0, 167, 0, 0, 354, 15);
INSERT INTO public.who_global_data VALUES (105166, 1, 2409, 0, 74, 354, 180);
INSERT INTO public.who_global_data VALUES (105167, 5, 58195, 0, 28, 354, 237);
INSERT INTO public.who_global_data VALUES (105168, 0, 14, 0, 0, 354, 25);
INSERT INTO public.who_global_data VALUES (105169, 16, 1036, 0, 25, 354, 209);
INSERT INTO public.who_global_data VALUES (105170, 1953, 101257, 17, 749, 354, 217);
INSERT INTO public.who_global_data VALUES (105171, 1782, 71122, 54, 1352, 354, 79);
INSERT INTO public.who_global_data VALUES (105172, 0, 17, 0, 0, 354, 143);
INSERT INTO public.who_global_data VALUES (105173, 6, 4451, 0, 113, 354, 229);
INSERT INTO public.who_global_data VALUES (105174, 3069, 778571, 88, 21289, 354, 141);
INSERT INTO public.who_global_data VALUES (105175, 0, 3047, 0, 60, 354, 197);
INSERT INTO public.who_global_data VALUES (105176, 9965, 1666835, 255, 45993, 354, 221);
INSERT INTO public.who_global_data VALUES (105177, 559, 22028, 3, 99, 354, 150);
INSERT INTO public.who_global_data VALUES (105178, 336, 17404, 15, 1235, 354, 56);
INSERT INTO public.who_global_data VALUES (105179, 5, 5305, 0, 117, 354, 167);
INSERT INTO public.who_global_data VALUES (105180, 6066, 237627, 69, 6967, 354, 23);
INSERT INTO public.who_global_data VALUES (105181, 4468, 312722, 79, 4095, 354, 222);
INSERT INTO public.who_global_data VALUES (105182, 83, 7542, 8, 399, 354, 219);
INSERT INTO public.who_global_data VALUES (105183, 36, 12044, 0, 86, 354, 7);
INSERT INTO public.who_global_data VALUES (105184, 19, 3961, 0, 60, 354, 161);
INSERT INTO public.who_global_data VALUES (105185, 17555, 1574566, 498, 57031, 354, 149);
INSERT INTO public.who_global_data VALUES (105186, 0, 30, 0, 0, 354, 6);
INSERT INTO public.who_global_data VALUES (105187, 0, 2872, 0, 64, 354, 139);
INSERT INTO public.who_global_data VALUES (105188, 0, 0, 0, 0, 354, 211);
INSERT INTO public.who_global_data VALUES (105189, 0, 0, 0, 0, 354, 14);
INSERT INTO public.who_global_data VALUES (105190, 15, 6503, 1, 116, 354, 111);
INSERT INTO public.who_global_data VALUES (105191, 1168, 92475, 51, 3034, 354, 207);
INSERT INTO public.who_global_data VALUES (105192, 29132, 496862, 174, 13014, 354, 66);
INSERT INTO public.who_global_data VALUES (105193, 0, 0, 0, 0, 354, 173);
INSERT INTO public.who_global_data VALUES (105194, 0, 746, 0, 6, 354, 145);
INSERT INTO public.who_global_data VALUES (105195, 0, 0, 0, 0, 354, 65);
INSERT INTO public.who_global_data VALUES (105196, 225, 19115, 0, 191, 354, 184);
INSERT INTO public.who_global_data VALUES (105197, 16218, 693407, 192, 11909, 354, 98);
INSERT INTO public.who_global_data VALUES (105198, 1305, 163967, 1, 564, 354, 104);
INSERT INTO public.who_global_data VALUES (105199, 0, 509, 0, 21, 354, 73);
INSERT INTO public.who_global_data VALUES (105200, 180850, 12622775, 2248, 260073, 354, 8);
INSERT INTO public.who_global_data VALUES (105201, 15, 1536, 0, 23, 354, 227);
INSERT INTO public.who_global_data VALUES (105202, 118, 4988, 1, 73, 354, 75);
INSERT INTO public.who_global_data VALUES (105203, 182, 72409, 1, 607, 354, 45);
INSERT INTO public.who_global_data VALUES (105204, 0, 1, 0, 0, 354, 133);
INSERT INTO public.who_global_data VALUES (105205, 319, 100817, 4, 880, 354, 202);
INSERT INTO public.who_global_data VALUES (105206, 10, 1331, 0, 35, 354, 129);
INSERT INTO public.who_global_data VALUES (105207, 0, 3, 0, 0, 354, 36);
INSERT INTO public.who_global_data VALUES (105208, 1, 2078, 0, 605, 354, 51);
INSERT INTO public.who_global_data VALUES (105209, 18, 17553, 0, 357, 354, 206);
INSERT INTO public.who_global_data VALUES (105210, 115, 9623, 0, 274, 354, 5);
INSERT INTO public.who_global_data VALUES (105211, 226, 45716, 12, 1737, 354, 103);
INSERT INTO public.who_global_data VALUES (105212, 656, 35600, 10, 753, 354, 58);
INSERT INTO public.who_global_data VALUES (105213, 1085, 79110, 23, 2352, 354, 195);
INSERT INTO public.who_global_data VALUES (105214, 0, 0, 0, 0, 354, 115);
INSERT INTO public.who_global_data VALUES (105215, 106, 6534, 0, 76, 354, 99);
INSERT INTO public.who_global_data VALUES (105216, 99, 14920, 1, 341, 354, 153);
INSERT INTO public.who_global_data VALUES (105217, 0, 4, 0, 0, 354, 93);
INSERT INTO public.who_global_data VALUES (105218, 0, 140, 0, 4, 354, 84);
INSERT INTO public.who_global_data VALUES (105219, 8593, 1390388, 282, 37714, 354, 78);
INSERT INTO public.who_global_data VALUES (105220, 1476, 131659, 22, 2085, 354, 170);
INSERT INTO public.who_global_data VALUES (105221, 27, 4778, 0, 45, 354, 32);
INSERT INTO public.who_global_data VALUES (105222, 13, 27867, 0, 907, 354, 155);
INSERT INTO public.who_global_data VALUES (105223, 5447, 264692, 114, 2616, 354, 82);
INSERT INTO public.who_global_data VALUES (105224, 3705, 106101, 32, 1256, 354, 16);
INSERT INTO public.who_global_data VALUES (105225, 13, 7482, 0, 163, 354, 72);
INSERT INTO public.who_global_data VALUES (105226, 162, 86347, 1, 341, 354, 43);
INSERT INTO public.who_global_data VALUES (105227, 2292, 456438, 37, 6524, 354, 120);
INSERT INTO public.who_global_data VALUES (105228, 4, 266, 0, 7, 354, 213);
INSERT INTO public.who_global_data VALUES (105229, 1563, 130012, 9, 1128, 354, 31);
INSERT INTO public.who_global_data VALUES (105230, 2428, 573673, 118, 16379, 354, 204);
INSERT INTO public.who_global_data VALUES (105231, 88, 5423, 4, 129, 354, 152);
INSERT INTO public.who_global_data VALUES (105232, 0, 2974, 0, 43, 354, 144);
INSERT INTO public.who_global_data VALUES (105233, 2, 241, 0, 9, 354, 96);
INSERT INTO public.who_global_data VALUES (105234, 3, 389, 0, 0, 354, 47);
INSERT INTO public.who_global_data VALUES (105235, 129, 144276, 5, 8933, 354, 80);
INSERT INTO public.who_global_data VALUES (105236, 0, 142, 0, 3, 354, 159);
INSERT INTO public.who_global_data VALUES (105237, 924, 84252, 51, 2480, 354, 27);
INSERT INTO public.who_global_data VALUES (105238, 0, 9992, 0, 31, 354, 146);
INSERT INTO public.who_global_data VALUES (105239, 47898, 6166606, 654, 170769, 354, 71);
INSERT INTO public.who_global_data VALUES (105240, 0, 72, 0, 1, 354, 210);
INSERT INTO public.who_global_data VALUES (105241, 0, 150, 0, 3, 354, 54);
INSERT INTO public.who_global_data VALUES (105242, 3712, 133060, 141, 3367, 322, 147);
INSERT INTO public.who_global_data VALUES (105243, 20, 2777, 0, 68, 322, 2);
INSERT INTO public.who_global_data VALUES (105244, 4, 677, 0, 1, 322, 105);
INSERT INTO public.who_global_data VALUES (105245, 126, 10526, 0, 104, 322, 53);
INSERT INTO public.who_global_data VALUES (105246, 0, 307, 0, 0, 322, 81);
INSERT INTO public.who_global_data VALUES (105247, 107, 24022, 0, 437, 322, 223);
INSERT INTO public.who_global_data VALUES (105248, 4889, 342444, 97, 11618, 322, 94);
INSERT INTO public.who_global_data VALUES (105249, 1, 266, 0, 2, 322, 154);
INSERT INTO public.who_global_data VALUES (105250, 2, 4913, 0, 63, 322, 83);
INSERT INTO public.who_global_data VALUES (105251, 6, 1655, 0, 101, 322, 194);
INSERT INTO public.who_global_data VALUES (105252, 1005, 544092, 7, 15138, 322, 136);
INSERT INTO public.who_global_data VALUES (105253, 111, 93025, 0, 4749, 322, 179);
INSERT INTO public.who_global_data VALUES (105254, 7515, 1262494, 198, 35677, 322, 57);
INSERT INTO public.who_global_data VALUES (105255, 11, 607, 0, 7, 322, 35);
INSERT INTO public.who_global_data VALUES (105256, 0, 5632, 0, 93, 322, 228);
INSERT INTO public.who_global_data VALUES (105257, 0, 0, 0, 0, 322, 19);
INSERT INTO public.who_global_data VALUES (105258, 895, 133190, 21, 1662, 322, 22);
INSERT INTO public.who_global_data VALUES (105259, 12, 21168, 0, 131, 322, 1);
INSERT INTO public.who_global_data VALUES (105260, 3603, 111617, 56, 1501, 322, 21);
INSERT INTO public.who_global_data VALUES (105261, 76, 8026, 0, 133, 322, 234);
INSERT INTO public.who_global_data VALUES (105262, 54, 1827, 0, 3, 322, 91);
INSERT INTO public.who_global_data VALUES (105263, 254, 9453, 1, 47, 322, 137);
INSERT INTO public.who_global_data VALUES (105264, 2681, 505215, 112, 7611, 322, 201);
INSERT INTO public.who_global_data VALUES (105265, 0, 0, 0, 0, 322, 171);
INSERT INTO public.who_global_data VALUES (105266, 55, 12364, 0, 331, 322, 92);
INSERT INTO public.who_global_data VALUES (105267, 1183, 74204, 5, 802, 322, 112);
INSERT INTO public.who_global_data VALUES (105268, 1, 5670, 0, 61, 322, 62);
INSERT INTO public.who_global_data VALUES (105269, 0, 77, 0, 0, 322, 69);
INSERT INTO public.who_global_data VALUES (105270, 553, 139664, 2, 2315, 322, 220);
INSERT INTO public.who_global_data VALUES (105271, 794, 187230, 24, 13288, 322, 100);
INSERT INTO public.who_global_data VALUES (105272, 365, 114107, 12, 6585, 322, 187);
INSERT INTO public.who_global_data VALUES (105273, 0, 37884, 0, 1086, 322, 63);
INSERT INTO public.who_global_data VALUES (105274, 9, 5146, 0, 85, 322, 28);
INSERT INTO public.who_global_data VALUES (105275, 0, 558, 0, 0, 322, 172);
INSERT INTO public.who_global_data VALUES (105276, 382, 10541, 3, 97, 322, 17);
INSERT INTO public.who_global_data VALUES (105277, 25, 6272, 0, 120, 322, 226);
INSERT INTO public.who_global_data VALUES (105278, 518, 107109, 3, 1664, 322, 236);
INSERT INTO public.who_global_data VALUES (105279, 0, 16, 0, 0, 322, 76);
INSERT INTO public.who_global_data VALUES (105280, 0, 500, 0, 0, 322, 30);
INSERT INTO public.who_global_data VALUES (105281, 3, 38, 0, 2, 322, 128);
INSERT INTO public.who_global_data VALUES (105282, 363, 22652, 4, 388, 322, 86);
INSERT INTO public.who_global_data VALUES (105283, 15598, 2131376, 371, 50259, 322, 140);
INSERT INTO public.who_global_data VALUES (105284, 37, 11116, 0, 70, 322, 44);
INSERT INTO public.who_global_data VALUES (105285, 266, 13783, 0, 70, 322, 113);
INSERT INTO public.who_global_data VALUES (105286, 23, 9173, 0, 59, 322, 29);
INSERT INTO public.who_global_data VALUES (105287, 1, 3727, 0, 123, 322, 125);
INSERT INTO public.who_global_data VALUES (105288, 3801, 118690, 39, 1124, 322, 131);
INSERT INTO public.who_global_data VALUES (105289, 22268, 983588, 389, 15160, 322, 46);
INSERT INTO public.who_global_data VALUES (105290, 41, 51225, 0, 323, 322, 10);
INSERT INTO public.who_global_data VALUES (105291, 14, 981, 0, 5, 322, 205);
INSERT INTO public.who_global_data VALUES (105292, 2151, 97288, 87, 1902, 322, 50);
INSERT INTO public.who_global_data VALUES (105293, 0, 18, 0, 0, 322, 20);
INSERT INTO public.who_global_data VALUES (105294, 0, 41, 0, 0, 322, 13);
INSERT INTO public.who_global_data VALUES (105295, 119, 8344, 5, 149, 322, 148);
INSERT INTO public.who_global_data VALUES (105296, 47, 6580, 2, 109, 322, 230);
INSERT INTO public.who_global_data VALUES (105297, 640, 119989, 8, 4107, 322, 190);
INSERT INTO public.who_global_data VALUES (105298, 0, 283, 0, 13, 322, 188);
INSERT INTO public.who_global_data VALUES (105299, 0, 12863, 0, 75, 322, 123);
INSERT INTO public.who_global_data VALUES (105300, 0, 2422, 0, 43, 322, 9);
INSERT INTO public.who_global_data VALUES (105301, 35, 5189, 1, 147, 322, 102);
INSERT INTO public.who_global_data VALUES (105302, 19, 9248, 0, 232, 322, 34);
INSERT INTO public.who_global_data VALUES (105303, 0, 26, 0, 0, 322, 212);
INSERT INTO public.who_global_data VALUES (105304, 361, 105572, 8, 2877, 322, 122);
INSERT INTO public.who_global_data VALUES (105305, 6360, 192047, 115, 4229, 322, 38);
INSERT INTO public.who_global_data VALUES (105306, 14, 5312, 0, 26, 322, 130);
INSERT INTO public.who_global_data VALUES (105307, 44489, 9266705, 524, 135223, 322, 37);
INSERT INTO public.who_global_data VALUES (105308, 5534, 511836, 114, 16225, 322, 231);
INSERT INTO public.who_global_data VALUES (105309, 13843, 894385, 469, 46207, 322, 107);
INSERT INTO public.who_global_data VALUES (105310, 2438, 542187, 55, 12086, 322, 101);
INSERT INTO public.who_global_data VALUES (105311, 257, 71187, 5, 2033, 322, 132);
INSERT INTO public.who_global_data VALUES (105312, 0, 369, 0, 25, 322, 176);
INSERT INTO public.who_global_data VALUES (105313, 857, 331136, 6, 2831, 322, 200);
INSERT INTO public.who_global_data VALUES (105314, 25852, 1480874, 722, 52028, 322, 169);
INSERT INTO public.who_global_data VALUES (105315, 66, 10488, 4, 247, 322, 225);
INSERT INTO public.who_global_data VALUES (105316, 1861, 137261, 21, 2022, 322, 165);
INSERT INTO public.who_global_data VALUES (105317, 6, 836, 0, 32, 322, 233);
INSERT INTO public.who_global_data VALUES (105318, 5025, 198021, 62, 2442, 322, 215);
INSERT INTO public.who_global_data VALUES (105319, 974, 170969, 0, 2417, 322, 177);
INSERT INTO public.who_global_data VALUES (105320, 810, 79322, 8, 1417, 322, 183);
INSERT INTO public.who_global_data VALUES (105321, 0, 0, 0, 0, 322, 203);
INSERT INTO public.who_global_data VALUES (105322, 704, 36210, 9, 938, 322, 162);
INSERT INTO public.who_global_data VALUES (105323, 422, 141217, 1, 871, 322, 12);
INSERT INTO public.who_global_data VALUES (105324, 427, 71171, 6, 1251, 322, 24);
INSERT INTO public.who_global_data VALUES (105325, 0, 39, 0, 0, 322, 119);
INSERT INTO public.who_global_data VALUES (105326, 580, 14273, 9, 184, 322, 39);
INSERT INTO public.who_global_data VALUES (105327, 1636, 120300, 16, 950, 322, 26);
INSERT INTO public.who_global_data VALUES (105328, 7, 2092, 0, 44, 322, 59);
INSERT INTO public.who_global_data VALUES (105329, 24, 1578, 1, 83, 322, 77);
INSERT INTO public.who_global_data VALUES (105330, 617, 79797, 15, 1125, 322, 134);
INSERT INTO public.who_global_data VALUES (105331, 14, 1215, 1, 14, 322, 4);
INSERT INTO public.who_global_data VALUES (105332, 2101, 53761, 27, 528, 322, 109);
INSERT INTO public.who_global_data VALUES (105333, 373, 31484, 10, 283, 322, 90);
INSERT INTO public.who_global_data VALUES (105334, 0, 17341, 0, 251, 322, 61);
INSERT INTO public.who_global_data VALUES (105335, 1, 6018, 0, 185, 322, 85);
INSERT INTO public.who_global_data VALUES (105336, 970, 59817, 4, 345, 322, 49);
INSERT INTO public.who_global_data VALUES (105337, 44, 12854, 0, 46, 322, 208);
INSERT INTO public.who_global_data VALUES (105338, 135, 4461, 2, 148, 322, 166);
INSERT INTO public.who_global_data VALUES (105339, 69, 9361, 5, 122, 322, 64);
INSERT INTO public.who_global_data VALUES (105340, 0, 4, 0, 0, 322, 199);
INSERT INTO public.who_global_data VALUES (105341, 322, 5413, 1, 40, 322, 114);
INSERT INTO public.who_global_data VALUES (105342, 0, 8075, 0, 169, 322, 60);
INSERT INTO public.who_global_data VALUES (105343, 0, 497, 0, 10, 322, 68);
INSERT INTO public.who_global_data VALUES (105344, 59, 5181, 0, 49, 322, 158);
INSERT INTO public.who_global_data VALUES (105345, 10794, 1060152, 813, 102739, 322, 52);
INSERT INTO public.who_global_data VALUES (105346, 0, 0, 0, 0, 322, 117);
INSERT INTO public.who_global_data VALUES (105347, 7, 597, 0, 3, 322, 126);
INSERT INTO public.who_global_data VALUES (105348, 27, 699, 0, 0, 322, 196);
INSERT INTO public.who_global_data VALUES (105349, 592, 33812, 10, 468, 322, 142);
INSERT INTO public.who_global_data VALUES (105350, 0, 13, 0, 1, 322, 185);
INSERT INTO public.who_global_data VALUES (105351, 4979, 336506, 43, 5539, 322, 138);
INSERT INTO public.who_global_data VALUES (105352, 71, 15302, 1, 128, 322, 181);
INSERT INTO public.who_global_data VALUES (105353, 1330, 83566, 26, 1810, 322, 178);
INSERT INTO public.who_global_data VALUES (105354, 68, 14006, 0, 145, 322, 168);
INSERT INTO public.who_global_data VALUES (105355, 0, 0, 0, 0, 322, 160);
INSERT INTO public.who_global_data VALUES (105356, 1948, 226026, 28, 1389, 322, 151);
INSERT INTO public.who_global_data VALUES (105357, 4917, 497620, 74, 9091, 322, 193);
INSERT INTO public.who_global_data VALUES (105358, 0, 32, 0, 0, 322, 18);
INSERT INTO public.who_global_data VALUES (105359, 1, 1684, 0, 25, 322, 40);
INSERT INTO public.who_global_data VALUES (105360, 0, 4629, 0, 160, 322, 218);
INSERT INTO public.who_global_data VALUES (105361, 38, 1419, 0, 70, 322, 191);
INSERT INTO public.who_global_data VALUES (105362, 198, 66805, 0, 1169, 322, 156);
INSERT INTO public.who_global_data VALUES (105363, 0, 0, 0, 0, 322, 135);
INSERT INTO public.who_global_data VALUES (105364, 1287, 57451, 39, 1600, 322, 55);
INSERT INTO public.who_global_data VALUES (105365, 0, 104, 0, 2, 322, 88);
INSERT INTO public.who_global_data VALUES (105366, 531, 33714, 2, 316, 322, 108);
INSERT INTO public.who_global_data VALUES (105367, 1720, 89558, 9, 749, 322, 48);
INSERT INTO public.who_global_data VALUES (105368, 0, 122579, 0, 1391, 322, 3);
INSERT INTO public.who_global_data VALUES (105369, 0, 741, 0, 13, 322, 224);
INSERT INTO public.who_global_data VALUES (105370, 3009, 382892, 59, 7803, 322, 110);
INSERT INTO public.who_global_data VALUES (105371, 0, 0, 0, 0, 322, 106);
INSERT INTO public.who_global_data VALUES (105372, 1272, 156930, 13, 2986, 322, 89);
INSERT INTO public.who_global_data VALUES (105373, 15, 645, 0, 7, 322, 121);
INSERT INTO public.who_global_data VALUES (105374, 819, 77891, 12, 1677, 322, 163);
INSERT INTO public.who_global_data VALUES (105375, 1882, 952439, 44, 35685, 322, 70);
INSERT INTO public.who_global_data VALUES (105376, 1193, 422915, 30, 8215, 322, 174);
INSERT INTO public.who_global_data VALUES (105377, 0, 0, 0, 0, 322, 175);
INSERT INTO public.who_global_data VALUES (105378, 15356, 924422, 674, 14988, 322, 118);
INSERT INTO public.who_global_data VALUES (105379, 5290, 274011, 71, 4127, 322, 189);
INSERT INTO public.who_global_data VALUES (105380, 177, 48725, 14, 1052, 322, 124);
INSERT INTO public.who_global_data VALUES (105381, 209, 137851, 1, 237, 322, 192);
INSERT INTO public.who_global_data VALUES (105382, 581, 32254, 2, 515, 322, 41);
INSERT INTO public.who_global_data VALUES (105383, 1570, 101203, 21, 2209, 322, 95);
INSERT INTO public.who_global_data VALUES (105384, 147, 7836, 4, 39, 322, 74);
INSERT INTO public.who_global_data VALUES (105385, 9739, 440344, 168, 10541, 322, 11);
INSERT INTO public.who_global_data VALUES (105386, 25487, 2187990, 524, 38062, 322, 87);
INSERT INTO public.who_global_data VALUES (105387, 29, 5779, 0, 47, 322, 214);
INSERT INTO public.who_global_data VALUES (105388, 0, 5, 0, 0, 322, 116);
INSERT INTO public.who_global_data VALUES (105389, 0, 127, 0, 0, 322, 157);
INSERT INTO public.who_global_data VALUES (105390, 0, 0, 0, 0, 322, 182);
INSERT INTO public.who_global_data VALUES (105391, 0, 22, 0, 0, 322, 186);
INSERT INTO public.who_global_data VALUES (105392, 9, 235, 0, 2, 322, 127);
INSERT INTO public.who_global_data VALUES (105393, 0, 690, 0, 12, 322, 232);
INSERT INTO public.who_global_data VALUES (105394, 0, 14, 0, 0, 322, 33);
INSERT INTO public.who_global_data VALUES (105395, 0, 84, 0, 0, 322, 97);
INSERT INTO public.who_global_data VALUES (105396, 0, 0, 0, 0, 322, 42);
INSERT INTO public.who_global_data VALUES (105397, 38, 1492, 0, 44, 322, 198);
INSERT INTO public.who_global_data VALUES (105398, 1, 982, 0, 17, 322, 216);
INSERT INTO public.who_global_data VALUES (105399, 326, 356067, 14, 5825, 322, 164);
INSERT INTO public.who_global_data VALUES (105400, 19, 15927, 0, 331, 322, 235);
INSERT INTO public.who_global_data VALUES (105401, 7579, 140608, 41, 1315, 322, 67);
INSERT INTO public.who_global_data VALUES (105402, 0, 167, 0, 0, 322, 15);
INSERT INTO public.who_global_data VALUES (105403, 2, 2408, 0, 74, 322, 180);
INSERT INTO public.who_global_data VALUES (105404, 7, 58190, 0, 28, 322, 237);
INSERT INTO public.who_global_data VALUES (105405, 0, 14, 0, 0, 322, 25);
INSERT INTO public.who_global_data VALUES (105406, 3, 1020, 0, 25, 322, 209);
INSERT INTO public.who_global_data VALUES (105407, 1811, 99304, 23, 732, 322, 217);
INSERT INTO public.who_global_data VALUES (105408, 2235, 69340, 44, 1298, 322, 79);
INSERT INTO public.who_global_data VALUES (105409, 0, 17, 0, 0, 322, 143);
INSERT INTO public.who_global_data VALUES (105410, 0, 4445, 0, 113, 322, 229);
INSERT INTO public.who_global_data VALUES (105411, 3250, 775502, 118, 21201, 322, 141);
INSERT INTO public.who_global_data VALUES (105412, 0, 3047, 0, 60, 322, 197);
INSERT INTO public.who_global_data VALUES (105413, 10899, 1656870, 223, 45738, 322, 221);
INSERT INTO public.who_global_data VALUES (105414, 502, 21469, 2, 96, 322, 150);
INSERT INTO public.who_global_data VALUES (105415, 204, 17068, 5, 1220, 322, 56);
INSERT INTO public.who_global_data VALUES (105416, 3, 5300, 1, 117, 322, 167);
INSERT INTO public.who_global_data VALUES (105417, 5674, 231561, 68, 6898, 322, 23);
INSERT INTO public.who_global_data VALUES (105418, 4862, 308254, 86, 4016, 322, 222);
INSERT INTO public.who_global_data VALUES (105419, 90, 7459, 6, 391, 322, 219);
INSERT INTO public.who_global_data VALUES (105420, 37, 12008, 0, 86, 322, 7);
INSERT INTO public.who_global_data VALUES (105421, 16, 3942, 0, 60, 322, 161);
INSERT INTO public.who_global_data VALUES (105422, 18213, 1557011, 695, 56533, 322, 149);
INSERT INTO public.who_global_data VALUES (105423, 0, 30, 0, 0, 322, 6);
INSERT INTO public.who_global_data VALUES (105424, 15, 2872, 0, 64, 322, 139);
INSERT INTO public.who_global_data VALUES (105425, 0, 0, 0, 0, 322, 211);
INSERT INTO public.who_global_data VALUES (105426, 0, 0, 0, 0, 322, 14);
INSERT INTO public.who_global_data VALUES (105427, 13, 6488, 0, 115, 322, 111);
INSERT INTO public.who_global_data VALUES (105428, 1094, 91307, 48, 2983, 322, 207);
INSERT INTO public.who_global_data VALUES (105429, 6814, 467730, 168, 12840, 322, 66);
INSERT INTO public.who_global_data VALUES (105430, 0, 0, 0, 0, 322, 173);
INSERT INTO public.who_global_data VALUES (105431, 0, 746, 0, 6, 322, 145);
INSERT INTO public.who_global_data VALUES (105432, 0, 0, 0, 0, 322, 65);
INSERT INTO public.who_global_data VALUES (105433, 484, 18890, 5, 191, 322, 184);
INSERT INTO public.who_global_data VALUES (105434, 15331, 677189, 225, 11717, 322, 98);
INSERT INTO public.who_global_data VALUES (105435, 1297, 162662, 4, 563, 322, 104);
INSERT INTO public.who_global_data VALUES (105436, 0, 509, 0, 21, 322, 73);
INSERT INTO public.who_global_data VALUES (105437, 165091, 12441925, 1975, 257825, 322, 8);
INSERT INTO public.who_global_data VALUES (105438, 14, 1521, 0, 23, 322, 227);
INSERT INTO public.who_global_data VALUES (105439, 107, 4870, 1, 72, 322, 75);
INSERT INTO public.who_global_data VALUES (105440, 188, 72227, 1, 606, 322, 45);
INSERT INTO public.who_global_data VALUES (105441, 0, 1, 0, 0, 322, 133);
INSERT INTO public.who_global_data VALUES (105442, 355, 100498, 3, 876, 322, 202);
INSERT INTO public.who_global_data VALUES (105443, 5, 1321, 0, 35, 322, 129);
INSERT INTO public.who_global_data VALUES (105444, 0, 3, 0, 0, 322, 36);
INSERT INTO public.who_global_data VALUES (105445, 0, 2077, 0, 605, 322, 51);
INSERT INTO public.who_global_data VALUES (105446, 69, 17535, 0, 357, 322, 206);
INSERT INTO public.who_global_data VALUES (105447, 110, 9508, 0, 274, 322, 5);
INSERT INTO public.who_global_data VALUES (105448, 212, 45490, 13, 1725, 322, 103);
INSERT INTO public.who_global_data VALUES (105449, 644, 34944, 8, 743, 322, 58);
INSERT INTO public.who_global_data VALUES (105450, 1025, 78025, 20, 2329, 322, 195);
INSERT INTO public.who_global_data VALUES (105451, 0, 0, 0, 0, 322, 115);
INSERT INTO public.who_global_data VALUES (105452, 77, 6428, 0, 76, 322, 99);
INSERT INTO public.who_global_data VALUES (105453, 79, 14821, 2, 340, 322, 153);
INSERT INTO public.who_global_data VALUES (105454, 0, 4, 0, 0, 322, 93);
INSERT INTO public.who_global_data VALUES (105455, 1, 140, 0, 4, 322, 84);
INSERT INTO public.who_global_data VALUES (105456, 7164, 1381795, 310, 37432, 322, 78);
INSERT INTO public.who_global_data VALUES (105457, 1785, 130183, 28, 2063, 322, 170);
INSERT INTO public.who_global_data VALUES (105458, 14, 4751, 0, 45, 322, 32);
INSERT INTO public.who_global_data VALUES (105459, 6, 27854, 0, 907, 322, 155);
INSERT INTO public.who_global_data VALUES (105460, 5896, 259245, 94, 2502, 322, 82);
INSERT INTO public.who_global_data VALUES (105461, 3469, 102396, 30, 1224, 322, 16);
INSERT INTO public.who_global_data VALUES (105462, 9, 7469, 0, 163, 322, 72);
INSERT INTO public.who_global_data VALUES (105463, 169, 86185, 0, 340, 322, 43);
INSERT INTO public.who_global_data VALUES (105464, 2156, 454146, 39, 6487, 322, 120);
INSERT INTO public.who_global_data VALUES (105465, 2, 262, 0, 7, 322, 213);
INSERT INTO public.who_global_data VALUES (105466, 1496, 128449, 7, 1119, 322, 31);
INSERT INTO public.who_global_data VALUES (105467, 2683, 571245, 138, 16261, 322, 204);
INSERT INTO public.who_global_data VALUES (105468, 86, 5335, 5, 125, 322, 152);
INSERT INTO public.who_global_data VALUES (105469, 0, 2974, 0, 43, 322, 144);
INSERT INTO public.who_global_data VALUES (105470, 4, 239, 0, 9, 322, 96);
INSERT INTO public.who_global_data VALUES (105471, 0, 386, 0, 0, 322, 47);
INSERT INTO public.who_global_data VALUES (105472, 113, 144147, 12, 8928, 322, 80);
INSERT INTO public.who_global_data VALUES (105473, 0, 142, 0, 3, 322, 159);
INSERT INTO public.who_global_data VALUES (105474, 1589, 83328, 35, 2429, 322, 27);
INSERT INTO public.who_global_data VALUES (105475, 0, 9992, 0, 31, 322, 146);
INSERT INTO public.who_global_data VALUES (105476, 31100, 6118708, 630, 170115, 322, 71);
INSERT INTO public.who_global_data VALUES (105477, 0, 72, 0, 1, 322, 210);
INSERT INTO public.who_global_data VALUES (105478, 0, 150, 0, 3, 322, 54);
INSERT INTO public.who_global_data VALUES (105479, 4382, 129348, 157, 3226, 339, 147);
INSERT INTO public.who_global_data VALUES (105480, 3, 2757, 0, 68, 339, 2);
INSERT INTO public.who_global_data VALUES (105481, 0, 673, 0, 1, 339, 105);
INSERT INTO public.who_global_data VALUES (105482, 98, 10400, 0, 104, 339, 53);
INSERT INTO public.who_global_data VALUES (105483, 1, 307, 0, 0, 339, 81);
INSERT INTO public.who_global_data VALUES (105484, 46, 23915, 1, 437, 339, 223);
INSERT INTO public.who_global_data VALUES (105485, 7052, 337555, 66, 11521, 339, 94);
INSERT INTO public.who_global_data VALUES (105486, 4, 265, 0, 2, 339, 154);
INSERT INTO public.who_global_data VALUES (105487, 0, 4911, 0, 63, 339, 83);
INSERT INTO public.who_global_data VALUES (105488, 1, 1649, 0, 101, 339, 194);
INSERT INTO public.who_global_data VALUES (105489, 1007, 543087, 25, 15131, 339, 136);
INSERT INTO public.who_global_data VALUES (105490, 85, 92914, 0, 4749, 339, 179);
INSERT INTO public.who_global_data VALUES (105491, 6562, 1254979, 192, 35479, 339, 57);
INSERT INTO public.who_global_data VALUES (105492, 0, 596, 0, 7, 339, 35);
INSERT INTO public.who_global_data VALUES (105493, 0, 5632, 0, 93, 339, 228);
INSERT INTO public.who_global_data VALUES (105494, 0, 0, 0, 0, 339, 19);
INSERT INTO public.who_global_data VALUES (105495, 2877, 132295, 33, 1641, 339, 22);
INSERT INTO public.who_global_data VALUES (105496, 8, 21156, 0, 131, 339, 1);
INSERT INTO public.who_global_data VALUES (105497, 2323, 108014, 47, 1445, 339, 21);
INSERT INTO public.who_global_data VALUES (105498, 71, 7950, 1, 133, 339, 234);
INSERT INTO public.who_global_data VALUES (105499, 24, 1773, 0, 3, 339, 91);
INSERT INTO public.who_global_data VALUES (105500, 252, 9199, 2, 46, 339, 137);
INSERT INTO public.who_global_data VALUES (105501, 5896, 502534, 139, 7499, 339, 201);
INSERT INTO public.who_global_data VALUES (105502, 0, 0, 0, 0, 339, 171);
INSERT INTO public.who_global_data VALUES (105503, 32, 12309, 2, 331, 339, 92);
INSERT INTO public.who_global_data VALUES (105504, 1367, 73021, 8, 797, 339, 112);
INSERT INTO public.who_global_data VALUES (105505, 1, 5669, 0, 61, 339, 62);
INSERT INTO public.who_global_data VALUES (105506, 0, 77, 0, 0, 339, 69);
INSERT INTO public.who_global_data VALUES (105507, 282, 139111, 2, 2313, 339, 220);
INSERT INTO public.who_global_data VALUES (105508, 492, 186436, 39, 13264, 339, 100);
INSERT INTO public.who_global_data VALUES (105509, 361, 113742, 13, 6573, 339, 187);
INSERT INTO public.who_global_data VALUES (105510, 322, 37884, 5, 1086, 339, 63);
INSERT INTO public.who_global_data VALUES (105511, 0, 5137, 0, 85, 339, 28);
INSERT INTO public.who_global_data VALUES (105512, 0, 558, 0, 0, 339, 172);
INSERT INTO public.who_global_data VALUES (105513, 203, 10159, 2, 94, 339, 17);
INSERT INTO public.who_global_data VALUES (105514, 14, 6247, 0, 120, 339, 226);
INSERT INTO public.who_global_data VALUES (105515, 388, 106591, 10, 1661, 339, 236);
INSERT INTO public.who_global_data VALUES (105516, 0, 16, 0, 0, 339, 76);
INSERT INTO public.who_global_data VALUES (105517, 0, 500, 0, 0, 339, 30);
INSERT INTO public.who_global_data VALUES (105518, 0, 35, 0, 2, 339, 128);
INSERT INTO public.who_global_data VALUES (105519, 353, 22289, 0, 384, 339, 86);
INSERT INTO public.who_global_data VALUES (105520, 9118, 2115778, 1005, 49888, 339, 140);
INSERT INTO public.who_global_data VALUES (105521, 37, 11079, 0, 70, 339, 44);
INSERT INTO public.who_global_data VALUES (105522, 231, 13517, 2, 70, 339, 113);
INSERT INTO public.who_global_data VALUES (105523, 0, 9150, 0, 59, 339, 29);
INSERT INTO public.who_global_data VALUES (105524, 0, 3726, 0, 123, 339, 125);
INSERT INTO public.who_global_data VALUES (105525, 3071, 114889, 34, 1085, 339, 131);
INSERT INTO public.who_global_data VALUES (105526, 18633, 961320, 410, 14771, 339, 46);
INSERT INTO public.who_global_data VALUES (105527, 243, 51184, 0, 323, 339, 10);
INSERT INTO public.who_global_data VALUES (105528, 9, 967, 1, 5, 339, 205);
INSERT INTO public.who_global_data VALUES (105529, 2131, 95137, 101, 1815, 339, 50);
INSERT INTO public.who_global_data VALUES (105530, 0, 18, 0, 0, 339, 20);
INSERT INTO public.who_global_data VALUES (105531, 0, 41, 0, 0, 339, 13);
INSERT INTO public.who_global_data VALUES (105532, 0, 8225, 0, 144, 339, 148);
INSERT INTO public.who_global_data VALUES (105533, 52, 6533, 1, 107, 339, 230);
INSERT INTO public.who_global_data VALUES (105534, 627, 119349, 7, 4099, 339, 190);
INSERT INTO public.who_global_data VALUES (105535, 0, 283, 0, 13, 339, 188);
INSERT INTO public.who_global_data VALUES (105536, 0, 12863, 0, 75, 339, 123);
INSERT INTO public.who_global_data VALUES (105537, 0, 2422, 0, 43, 339, 9);
INSERT INTO public.who_global_data VALUES (105538, 21, 5154, 3, 146, 339, 102);
INSERT INTO public.who_global_data VALUES (105539, 5, 9229, 0, 232, 339, 34);
INSERT INTO public.who_global_data VALUES (105540, 0, 26, 0, 0, 339, 212);
INSERT INTO public.who_global_data VALUES (105541, 296, 105211, 10, 2869, 339, 122);
INSERT INTO public.who_global_data VALUES (105542, 3806, 185687, 106, 4114, 339, 38);
INSERT INTO public.who_global_data VALUES (105543, 9, 5298, 0, 26, 339, 130);
INSERT INTO public.who_global_data VALUES (105544, 44376, 9222216, 481, 134699, 339, 37);
INSERT INTO public.who_global_data VALUES (105545, 4192, 506302, 109, 16111, 339, 231);
INSERT INTO public.who_global_data VALUES (105546, 13721, 880542, 483, 45738, 339, 107);
INSERT INTO public.who_global_data VALUES (105547, 2292, 539749, 35, 12031, 339, 101);
INSERT INTO public.who_global_data VALUES (105548, 219, 70930, 6, 2028, 339, 132);
INSERT INTO public.who_global_data VALUES (105549, 0, 369, 0, 25, 339, 176);
INSERT INTO public.who_global_data VALUES (105550, 959, 330279, 7, 2825, 339, 200);
INSERT INTO public.who_global_data VALUES (105551, 23227, 1455022, 853, 51306, 339, 169);
INSERT INTO public.who_global_data VALUES (105552, 79, 10422, 4, 243, 339, 225);
INSERT INTO public.who_global_data VALUES (105553, 1471, 135400, 12, 2001, 339, 165);
INSERT INTO public.who_global_data VALUES (105554, 24, 830, 0, 32, 339, 233);
INSERT INTO public.who_global_data VALUES (105555, 4586, 192996, 78, 2380, 339, 215);
INSERT INTO public.who_global_data VALUES (105556, 988, 169995, 0, 2417, 339, 177);
INSERT INTO public.who_global_data VALUES (105557, 727, 78512, 17, 1409, 339, 183);
INSERT INTO public.who_global_data VALUES (105558, 0, 0, 0, 0, 339, 203);
INSERT INTO public.who_global_data VALUES (105559, 609, 35506, 13, 929, 339, 162);
INSERT INTO public.who_global_data VALUES (105560, 402, 140795, 2, 870, 339, 12);
INSERT INTO public.who_global_data VALUES (105561, 378, 70744, 4, 1245, 339, 24);
INSERT INTO public.who_global_data VALUES (105562, 0, 39, 0, 0, 339, 119);
INSERT INTO public.who_global_data VALUES (105563, 457, 13693, 13, 175, 339, 39);
INSERT INTO public.who_global_data VALUES (105564, 1188, 118664, 23, 934, 339, 26);
INSERT INTO public.who_global_data VALUES (105565, 0, 2085, 0, 44, 339, 59);
INSERT INTO public.who_global_data VALUES (105566, 0, 1554, 0, 82, 339, 77);
INSERT INTO public.who_global_data VALUES (105567, 707, 79180, 8, 1110, 339, 134);
INSERT INTO public.who_global_data VALUES (105568, 20, 1201, 5, 13, 339, 4);
INSERT INTO public.who_global_data VALUES (105569, 2288, 51660, 22, 501, 339, 109);
INSERT INTO public.who_global_data VALUES (105570, 176, 31111, 7, 273, 339, 90);
INSERT INTO public.who_global_data VALUES (105571, 0, 17341, 0, 251, 339, 61);
INSERT INTO public.who_global_data VALUES (105572, 8, 6017, 0, 185, 339, 85);
INSERT INTO public.who_global_data VALUES (105573, 2188, 58847, 4, 341, 339, 49);
INSERT INTO public.who_global_data VALUES (105574, 52, 12810, 0, 46, 339, 208);
INSERT INTO public.who_global_data VALUES (105575, 0, 4326, 0, 146, 339, 166);
INSERT INTO public.who_global_data VALUES (105576, 166, 9292, 3, 117, 339, 64);
INSERT INTO public.who_global_data VALUES (105577, 0, 4, 0, 0, 339, 199);
INSERT INTO public.who_global_data VALUES (105578, 0, 5091, 0, 39, 339, 114);
INSERT INTO public.who_global_data VALUES (105579, 0, 8075, 0, 169, 339, 60);
INSERT INTO public.who_global_data VALUES (105580, 6, 497, 0, 10, 339, 68);
INSERT INTO public.who_global_data VALUES (105581, 0, 5122, 0, 49, 339, 158);
INSERT INTO public.who_global_data VALUES (105582, 7483, 1049358, 250, 101926, 339, 52);
INSERT INTO public.who_global_data VALUES (105583, 0, 0, 0, 0, 339, 117);
INSERT INTO public.who_global_data VALUES (105584, 4, 590, 0, 3, 339, 126);
INSERT INTO public.who_global_data VALUES (105585, 32, 672, 0, 0, 339, 196);
INSERT INTO public.who_global_data VALUES (105586, 558, 33220, 9, 458, 339, 142);
INSERT INTO public.who_global_data VALUES (105587, 0, 13, 0, 1, 339, 185);
INSERT INTO public.who_global_data VALUES (105588, 3999, 331527, 100, 5496, 339, 138);
INSERT INTO public.who_global_data VALUES (105589, 122, 15231, 1, 127, 339, 181);
INSERT INTO public.who_global_data VALUES (105590, 1731, 82236, 19, 1784, 339, 178);
INSERT INTO public.who_global_data VALUES (105591, 41, 13938, 0, 145, 339, 168);
INSERT INTO public.who_global_data VALUES (105592, 0, 0, 0, 0, 339, 160);
INSERT INTO public.who_global_data VALUES (105593, 1790, 224078, 24, 1361, 339, 151);
INSERT INTO public.who_global_data VALUES (105594, 3950, 492703, 90, 9017, 339, 193);
INSERT INTO public.who_global_data VALUES (105595, 0, 32, 0, 0, 339, 18);
INSERT INTO public.who_global_data VALUES (105596, 8, 1683, 0, 25, 339, 40);
INSERT INTO public.who_global_data VALUES (105597, 46, 4629, 1, 160, 339, 218);
INSERT INTO public.who_global_data VALUES (105598, 0, 1381, 0, 70, 339, 191);
INSERT INTO public.who_global_data VALUES (105599, 168, 66607, 1, 1169, 339, 156);
INSERT INTO public.who_global_data VALUES (105600, 0, 0, 0, 0, 339, 135);
INSERT INTO public.who_global_data VALUES (105601, 1037, 56164, 15, 1561, 339, 55);
INSERT INTO public.who_global_data VALUES (105602, 0, 104, 0, 2, 339, 88);
INSERT INTO public.who_global_data VALUES (105603, 416, 33183, 3, 314, 339, 108);
INSERT INTO public.who_global_data VALUES (105604, 1946, 87838, 17, 740, 339, 48);
INSERT INTO public.who_global_data VALUES (105605, 223, 122579, 5, 1391, 339, 3);
INSERT INTO public.who_global_data VALUES (105606, 0, 741, 0, 13, 339, 224);
INSERT INTO public.who_global_data VALUES (105607, 2954, 379883, 48, 7744, 339, 110);
INSERT INTO public.who_global_data VALUES (105608, 0, 0, 0, 0, 339, 106);
INSERT INTO public.who_global_data VALUES (105609, 875, 155658, 16, 2973, 339, 89);
INSERT INTO public.who_global_data VALUES (105610, 18, 630, 0, 7, 339, 121);
INSERT INTO public.who_global_data VALUES (105611, 596, 77072, 8, 1665, 339, 163);
INSERT INTO public.who_global_data VALUES (105612, 887, 950557, 46, 35641, 339, 70);
INSERT INTO public.who_global_data VALUES (105613, 1108, 421722, 12, 8185, 339, 174);
INSERT INTO public.who_global_data VALUES (105614, 0, 0, 0, 0, 339, 175);
INSERT INTO public.who_global_data VALUES (105615, 32733, 909066, 540, 14314, 339, 118);
INSERT INTO public.who_global_data VALUES (105616, 3919, 268721, 85, 4056, 339, 189);
INSERT INTO public.who_global_data VALUES (105617, 348, 48548, 6, 1038, 339, 124);
INSERT INTO public.who_global_data VALUES (105618, 227, 137642, 0, 236, 339, 192);
INSERT INTO public.who_global_data VALUES (105619, 382, 31673, 3, 513, 339, 41);
INSERT INTO public.who_global_data VALUES (105620, 1215, 99633, 19, 2188, 339, 95);
INSERT INTO public.who_global_data VALUES (105621, 0, 7689, 0, 35, 339, 74);
INSERT INTO public.who_global_data VALUES (105622, 7753, 430605, 196, 10373, 339, 11);
INSERT INTO public.who_global_data VALUES (105623, 23675, 2162503, 507, 37538, 339, 87);
INSERT INTO public.who_global_data VALUES (105624, 24, 5750, 0, 47, 339, 214);
INSERT INTO public.who_global_data VALUES (105625, 0, 5, 0, 0, 339, 116);
INSERT INTO public.who_global_data VALUES (105626, 0, 127, 0, 0, 339, 157);
INSERT INTO public.who_global_data VALUES (105627, 0, 0, 0, 0, 339, 182);
INSERT INTO public.who_global_data VALUES (105628, 2, 22, 0, 0, 339, 186);
INSERT INTO public.who_global_data VALUES (105629, 3, 226, 0, 2, 339, 127);
INSERT INTO public.who_global_data VALUES (105630, 0, 690, 0, 12, 339, 232);
INSERT INTO public.who_global_data VALUES (105631, 0, 14, 0, 0, 339, 33);
INSERT INTO public.who_global_data VALUES (105632, 0, 84, 0, 0, 339, 97);
INSERT INTO public.who_global_data VALUES (105633, 0, 0, 0, 0, 339, 42);
INSERT INTO public.who_global_data VALUES (105634, 26, 1454, 0, 44, 339, 198);
INSERT INTO public.who_global_data VALUES (105635, 0, 981, 0, 17, 339, 216);
INSERT INTO public.who_global_data VALUES (105636, 252, 355741, 15, 5811, 339, 164);
INSERT INTO public.who_global_data VALUES (105637, 11, 15908, 1, 331, 339, 235);
INSERT INTO public.who_global_data VALUES (105638, 6842, 133029, 37, 1274, 339, 67);
INSERT INTO public.who_global_data VALUES (105639, 6, 167, 0, 0, 339, 15);
INSERT INTO public.who_global_data VALUES (105640, 0, 2406, 0, 74, 339, 180);
INSERT INTO public.who_global_data VALUES (105641, 18, 58183, 0, 28, 339, 237);
INSERT INTO public.who_global_data VALUES (105642, 0, 14, 0, 0, 339, 25);
INSERT INTO public.who_global_data VALUES (105643, 10, 1017, 0, 25, 339, 209);
INSERT INTO public.who_global_data VALUES (105644, 1021, 97493, 16, 709, 339, 217);
INSERT INTO public.who_global_data VALUES (105645, 1307, 67105, 56, 1254, 339, 79);
INSERT INTO public.who_global_data VALUES (105646, 0, 17, 0, 0, 339, 143);
INSERT INTO public.who_global_data VALUES (105647, 0, 4445, 0, 113, 339, 229);
INSERT INTO public.who_global_data VALUES (105648, 2493, 772252, 115, 21083, 339, 141);
INSERT INTO public.who_global_data VALUES (105649, 0, 3047, 0, 60, 339, 197);
INSERT INTO public.who_global_data VALUES (105650, 9118, 1645971, 256, 45515, 339, 221);
INSERT INTO public.who_global_data VALUES (105651, 459, 20967, 4, 94, 339, 150);
INSERT INTO public.who_global_data VALUES (105652, 215, 16864, 5, 1215, 339, 56);
INSERT INTO public.who_global_data VALUES (105653, 1, 5297, 0, 116, 339, 167);
INSERT INTO public.who_global_data VALUES (105654, 3876, 225887, 55, 6830, 339, 23);
INSERT INTO public.who_global_data VALUES (105655, 4221, 303392, 150, 3930, 339, 222);
INSERT INTO public.who_global_data VALUES (105656, 74, 7369, 5, 385, 339, 219);
INSERT INTO public.who_global_data VALUES (105657, 39, 11971, 0, 86, 339, 7);
INSERT INTO public.who_global_data VALUES (105658, 4, 3926, 0, 60, 339, 161);
INSERT INTO public.who_global_data VALUES (105659, 11299, 1538798, 608, 55838, 339, 149);
INSERT INTO public.who_global_data VALUES (105660, 0, 30, 0, 0, 339, 6);
INSERT INTO public.who_global_data VALUES (105661, 28, 2857, 0, 64, 339, 139);
INSERT INTO public.who_global_data VALUES (105662, 0, 0, 0, 0, 339, 211);
INSERT INTO public.who_global_data VALUES (105663, 0, 0, 0, 0, 339, 14);
INSERT INTO public.who_global_data VALUES (105664, 25, 6475, 0, 115, 339, 111);
INSERT INTO public.who_global_data VALUES (105665, 1017, 90213, 73, 2935, 339, 207);
INSERT INTO public.who_global_data VALUES (105666, 7381, 460916, 161, 12672, 339, 66);
INSERT INTO public.who_global_data VALUES (105667, 0, 0, 0, 0, 339, 173);
INSERT INTO public.who_global_data VALUES (105668, 0, 746, 0, 6, 339, 145);
INSERT INTO public.who_global_data VALUES (105669, 0, 0, 0, 0, 339, 65);
INSERT INTO public.who_global_data VALUES (105670, 241, 18406, 5, 186, 339, 184);
INSERT INTO public.who_global_data VALUES (105671, 13882, 661858, 229, 11492, 339, 98);
INSERT INTO public.who_global_data VALUES (105672, 1310, 161365, 5, 559, 339, 104);
INSERT INTO public.who_global_data VALUES (105673, 0, 509, 0, 21, 339, 73);
INSERT INTO public.who_global_data VALUES (105674, 157180, 12276834, 1052, 255850, 339, 8);
INSERT INTO public.who_global_data VALUES (105675, 3, 1507, 0, 23, 339, 227);
INSERT INTO public.who_global_data VALUES (105676, 64, 4763, 0, 71, 339, 75);
INSERT INTO public.who_global_data VALUES (105677, 192, 72039, 1, 605, 339, 45);
INSERT INTO public.who_global_data VALUES (105678, 0, 1, 0, 0, 339, 133);
INSERT INTO public.who_global_data VALUES (105679, 308, 100143, 2, 873, 339, 202);
INSERT INTO public.who_global_data VALUES (105680, 4, 1316, 0, 35, 339, 129);
INSERT INTO public.who_global_data VALUES (105681, 1, 3, 0, 0, 339, 36);
INSERT INTO public.who_global_data VALUES (105682, 1, 2077, 0, 605, 339, 51);
INSERT INTO public.who_global_data VALUES (105683, 12, 17466, 0, 357, 339, 206);
INSERT INTO public.who_global_data VALUES (105684, 90, 9398, 1, 274, 339, 5);
INSERT INTO public.who_global_data VALUES (105685, 290, 45278, 17, 1712, 339, 103);
INSERT INTO public.who_global_data VALUES (105686, 744, 34300, 19, 735, 339, 58);
INSERT INTO public.who_global_data VALUES (105687, 1133, 77000, 15, 2309, 339, 195);
INSERT INTO public.who_global_data VALUES (105688, 0, 0, 0, 0, 339, 115);
INSERT INTO public.who_global_data VALUES (105689, 47, 6351, 0, 76, 339, 99);
INSERT INTO public.who_global_data VALUES (105690, 108, 14742, 1, 338, 339, 153);
INSERT INTO public.who_global_data VALUES (105691, 0, 4, 0, 0, 339, 93);
INSERT INTO public.who_global_data VALUES (105692, 0, 139, 0, 4, 339, 84);
INSERT INTO public.who_global_data VALUES (105693, 4265, 1374631, 120, 37122, 339, 78);
INSERT INTO public.who_global_data VALUES (105694, 1563, 128398, 38, 2035, 339, 170);
INSERT INTO public.who_global_data VALUES (105695, 6, 4737, 0, 45, 339, 32);
INSERT INTO public.who_global_data VALUES (105696, 13, 27848, 0, 907, 339, 155);
INSERT INTO public.who_global_data VALUES (105697, 4135, 253349, 115, 2408, 339, 82);
INSERT INTO public.who_global_data VALUES (105698, 3646, 98927, 34, 1194, 339, 16);
INSERT INTO public.who_global_data VALUES (105699, 29, 7460, 0, 163, 339, 72);
INSERT INTO public.who_global_data VALUES (105700, 130, 86016, 1, 340, 339, 43);
INSERT INTO public.who_global_data VALUES (105701, 2230, 451990, 32, 6448, 339, 120);
INSERT INTO public.who_global_data VALUES (105702, 1, 260, 0, 7, 339, 213);
INSERT INTO public.who_global_data VALUES (105703, 1471, 126953, 8, 1112, 339, 31);
INSERT INTO public.who_global_data VALUES (105704, 2877, 568562, 121, 16123, 339, 204);
INSERT INTO public.who_global_data VALUES (105705, 66, 5249, 4, 120, 339, 152);
INSERT INTO public.who_global_data VALUES (105706, 58, 2974, 0, 43, 339, 144);
INSERT INTO public.who_global_data VALUES (105707, 8, 235, 0, 9, 339, 96);
INSERT INTO public.who_global_data VALUES (105708, 0, 386, 0, 0, 339, 47);
INSERT INTO public.who_global_data VALUES (105709, 56, 144034, 9, 8916, 339, 80);
INSERT INTO public.who_global_data VALUES (105710, 0, 142, 0, 3, 339, 159);
INSERT INTO public.who_global_data VALUES (105711, 1186, 81739, 52, 2394, 339, 27);
INSERT INTO public.who_global_data VALUES (105712, 398, 9992, 0, 31, 339, 146);
INSERT INTO public.who_global_data VALUES (105713, 16207, 6087608, 302, 169485, 339, 71);
INSERT INTO public.who_global_data VALUES (105714, 0, 72, 0, 1, 339, 210);
INSERT INTO public.who_global_data VALUES (105715, 1, 150, 0, 3, 339, 54);
INSERT INTO public.who_global_data VALUES (105716, 3146, 124966, 189, 3069, 231, 147);
INSERT INTO public.who_global_data VALUES (105717, 19, 2754, 0, 68, 231, 2);
INSERT INTO public.who_global_data VALUES (105718, 9, 673, 0, 1, 231, 105);
INSERT INTO public.who_global_data VALUES (105719, 26, 10302, 0, 104, 231, 53);
INSERT INTO public.who_global_data VALUES (105720, 0, 306, 0, 0, 231, 81);
INSERT INTO public.who_global_data VALUES (105721, 27, 23869, 1, 436, 231, 223);
INSERT INTO public.who_global_data VALUES (105722, 4792, 330503, 49, 11455, 231, 94);
INSERT INTO public.who_global_data VALUES (105723, 0, 261, 0, 2, 231, 154);
INSERT INTO public.who_global_data VALUES (105724, 0, 4911, 0, 63, 231, 83);
INSERT INTO public.who_global_data VALUES (105725, 6, 1648, 0, 101, 231, 194);
INSERT INTO public.who_global_data VALUES (105726, 1440, 542080, 37, 15106, 231, 136);
INSERT INTO public.who_global_data VALUES (105727, 96, 92829, 0, 4749, 231, 179);
INSERT INTO public.who_global_data VALUES (105728, 7924, 1248417, 183, 35287, 231, 57);
INSERT INTO public.who_global_data VALUES (105729, 4, 596, 0, 7, 231, 35);
INSERT INTO public.who_global_data VALUES (105730, 0, 5632, 0, 93, 231, 228);
INSERT INTO public.who_global_data VALUES (105731, 0, 0, 0, 0, 231, 19);
INSERT INTO public.who_global_data VALUES (105732, 0, 129418, 0, 1608, 231, 22);
INSERT INTO public.who_global_data VALUES (105733, 10, 21148, 0, 131, 231, 1);
INSERT INTO public.who_global_data VALUES (105734, 1973, 105691, 45, 1398, 231, 21);
INSERT INTO public.who_global_data VALUES (105735, 33, 7879, 0, 132, 231, 234);
INSERT INTO public.who_global_data VALUES (105736, 188, 1749, 0, 3, 231, 91);
INSERT INTO public.who_global_data VALUES (105737, 304, 8947, 0, 44, 231, 137);
INSERT INTO public.who_global_data VALUES (105738, 4375, 496638, 164, 7360, 231, 201);
INSERT INTO public.who_global_data VALUES (105739, 0, 0, 0, 0, 231, 171);
INSERT INTO public.who_global_data VALUES (105740, 39, 12277, 1, 329, 231, 92);
INSERT INTO public.who_global_data VALUES (105741, 1169, 71654, 5, 789, 231, 112);
INSERT INTO public.who_global_data VALUES (105742, 0, 5668, 0, 61, 231, 62);
INSERT INTO public.who_global_data VALUES (105743, 0, 77, 0, 0, 231, 69);
INSERT INTO public.who_global_data VALUES (105744, 419, 138829, 1, 2311, 231, 220);
INSERT INTO public.who_global_data VALUES (105745, 301, 185944, 24, 13225, 231, 100);
INSERT INTO public.who_global_data VALUES (105746, 354, 113381, 12, 6560, 231, 187);
INSERT INTO public.who_global_data VALUES (105747, 0, 37562, 6, 1081, 231, 63);
INSERT INTO public.who_global_data VALUES (105748, 7, 5137, 0, 85, 231, 28);
INSERT INTO public.who_global_data VALUES (105749, 7, 558, 0, 0, 231, 172);
INSERT INTO public.who_global_data VALUES (105750, 232, 9956, 4, 92, 231, 17);
INSERT INTO public.who_global_data VALUES (105751, 14, 6233, 0, 120, 231, 226);
INSERT INTO public.who_global_data VALUES (105752, 418, 106203, 4, 1651, 231, 236);
INSERT INTO public.who_global_data VALUES (105753, 0, 16, 0, 0, 231, 76);
INSERT INTO public.who_global_data VALUES (105754, 0, 500, 0, 0, 231, 30);
INSERT INTO public.who_global_data VALUES (105755, 0, 35, 0, 2, 231, 128);
INSERT INTO public.who_global_data VALUES (105756, 297, 21936, 9, 384, 231, 86);
INSERT INTO public.who_global_data VALUES (105757, 4150, 2106660, 499, 48883, 231, 140);
INSERT INTO public.who_global_data VALUES (105758, 28, 11042, 0, 70, 231, 44);
INSERT INTO public.who_global_data VALUES (105759, 308, 13286, 5, 68, 231, 113);
INSERT INTO public.who_global_data VALUES (105760, 19, 9150, 0, 59, 231, 29);
INSERT INTO public.who_global_data VALUES (105761, 0, 3726, 0, 123, 231, 125);
INSERT INTO public.who_global_data VALUES (105762, 3128, 111818, 39, 1051, 231, 131);
INSERT INTO public.who_global_data VALUES (105763, 13554, 942687, 249, 14361, 231, 46);
INSERT INTO public.who_global_data VALUES (105764, 67, 50941, 0, 323, 231, 10);
INSERT INTO public.who_global_data VALUES (105765, 5, 958, 1, 4, 231, 205);
INSERT INTO public.who_global_data VALUES (105766, 1387, 93006, 84, 1714, 231, 50);
INSERT INTO public.who_global_data VALUES (105767, 0, 18, 0, 0, 231, 20);
INSERT INTO public.who_global_data VALUES (105768, 0, 41, 0, 0, 231, 13);
INSERT INTO public.who_global_data VALUES (105769, 0, 8225, 0, 144, 231, 148);
INSERT INTO public.who_global_data VALUES (105770, 53, 6481, 0, 106, 231, 230);
INSERT INTO public.who_global_data VALUES (105771, 93, 118722, 16, 4092, 231, 190);
INSERT INTO public.who_global_data VALUES (105772, 0, 283, 0, 13, 231, 188);
INSERT INTO public.who_global_data VALUES (105773, 37, 12863, 0, 75, 231, 123);
INSERT INTO public.who_global_data VALUES (105774, 1, 2422, 0, 43, 231, 9);
INSERT INTO public.who_global_data VALUES (105775, 40, 5133, 0, 143, 231, 102);
INSERT INTO public.who_global_data VALUES (105776, 10, 9224, 0, 232, 231, 34);
INSERT INTO public.who_global_data VALUES (105777, 0, 26, 0, 0, 231, 212);
INSERT INTO public.who_global_data VALUES (105778, 480, 104915, 2, 2859, 231, 122);
INSERT INTO public.who_global_data VALUES (105779, 3929, 181881, 117, 4008, 231, 38);
INSERT INTO public.who_global_data VALUES (105780, 12, 5289, 0, 26, 231, 130);
INSERT INTO public.who_global_data VALUES (105781, 37975, 9177840, 480, 134218, 231, 37);
INSERT INTO public.who_global_data VALUES (105782, 4442, 502110, 118, 16002, 231, 231);
INSERT INTO public.who_global_data VALUES (105783, 12460, 866821, 453, 45255, 231, 107);
INSERT INTO public.who_global_data VALUES (105784, 2136, 537457, 38, 11996, 231, 101);
INSERT INTO public.who_global_data VALUES (105785, 250, 70711, 0, 2022, 231, 132);
INSERT INTO public.who_global_data VALUES (105786, 1, 369, 0, 25, 231, 176);
INSERT INTO public.who_global_data VALUES (105787, 762, 329320, 17, 2818, 231, 200);
INSERT INTO public.who_global_data VALUES (105788, 22927, 1431795, 630, 50453, 231, 169);
INSERT INTO public.who_global_data VALUES (105789, 59, 10343, 1, 239, 231, 225);
INSERT INTO public.who_global_data VALUES (105790, 1571, 133929, 8, 1989, 231, 165);
INSERT INTO public.who_global_data VALUES (105791, 0, 806, 0, 32, 231, 233);
INSERT INTO public.who_global_data VALUES (105792, 4981, 188410, 66, 2302, 231, 215);
INSERT INTO public.who_global_data VALUES (105793, 924, 169007, 0, 2417, 231, 177);
INSERT INTO public.who_global_data VALUES (105794, 413, 77785, 12, 1392, 231, 183);
INSERT INTO public.who_global_data VALUES (105795, 0, 0, 0, 0, 231, 203);
INSERT INTO public.who_global_data VALUES (105796, 645, 34897, 12, 916, 231, 162);
INSERT INTO public.who_global_data VALUES (105797, 337, 140393, 2, 868, 231, 12);
INSERT INTO public.who_global_data VALUES (105798, 481, 70366, 4, 1241, 231, 24);
INSERT INTO public.who_global_data VALUES (105799, 14, 39, 0, 0, 231, 119);
INSERT INTO public.who_global_data VALUES (105800, 116, 13236, 9, 162, 231, 39);
INSERT INTO public.who_global_data VALUES (105801, 1041, 117476, 11, 911, 231, 26);
INSERT INTO public.who_global_data VALUES (105802, 0, 2085, 0, 44, 231, 59);
INSERT INTO public.who_global_data VALUES (105803, 0, 1554, 0, 82, 231, 77);
INSERT INTO public.who_global_data VALUES (105804, 650, 78473, 13, 1102, 231, 134);
INSERT INTO public.who_global_data VALUES (105805, 69, 1181, 0, 8, 231, 4);
INSERT INTO public.who_global_data VALUES (105806, 1171, 49372, 18, 479, 231, 109);
INSERT INTO public.who_global_data VALUES (105807, 602, 30935, 4, 266, 231, 90);
INSERT INTO public.who_global_data VALUES (105808, 0, 17341, 0, 251, 231, 61);
INSERT INTO public.who_global_data VALUES (105809, 6, 6009, 0, 185, 231, 85);
INSERT INTO public.who_global_data VALUES (105810, 1884, 56659, 2, 337, 231, 49);
INSERT INTO public.who_global_data VALUES (105811, 150, 12758, 0, 46, 231, 208);
INSERT INTO public.who_global_data VALUES (105812, 71, 4326, 1, 146, 231, 166);
INSERT INTO public.who_global_data VALUES (105813, 133, 9126, 4, 114, 231, 64);
INSERT INTO public.who_global_data VALUES (105814, 0, 4, 0, 0, 231, 199);
INSERT INTO public.who_global_data VALUES (105815, 0, 5091, 0, 39, 231, 114);
INSERT INTO public.who_global_data VALUES (105816, 0, 8075, 0, 169, 231, 60);
INSERT INTO public.who_global_data VALUES (105817, 0, 491, 0, 10, 231, 68);
INSERT INTO public.who_global_data VALUES (105818, 86, 5122, 1, 49, 231, 158);
INSERT INTO public.who_global_data VALUES (105819, 9187, 1041875, 303, 101676, 231, 52);
INSERT INTO public.who_global_data VALUES (105820, 0, 0, 0, 0, 231, 117);
INSERT INTO public.who_global_data VALUES (105821, 1, 586, 0, 3, 231, 126);
INSERT INTO public.who_global_data VALUES (105822, 11, 640, 0, 0, 231, 196);
INSERT INTO public.who_global_data VALUES (105823, 538, 32662, 6, 449, 231, 142);
INSERT INTO public.who_global_data VALUES (105824, 0, 13, 0, 1, 231, 185);
INSERT INTO public.who_global_data VALUES (105825, 2587, 327528, 80, 5396, 231, 138);
INSERT INTO public.who_global_data VALUES (105826, 72, 15109, 2, 126, 231, 181);
INSERT INTO public.who_global_data VALUES (105827, 1259, 80505, 26, 1765, 231, 178);
INSERT INTO public.who_global_data VALUES (105828, 32, 13897, 1, 145, 231, 168);
INSERT INTO public.who_global_data VALUES (105829, 0, 0, 0, 0, 231, 160);
INSERT INTO public.who_global_data VALUES (105830, 1980, 222288, 16, 1337, 231, 151);
INSERT INTO public.who_global_data VALUES (105831, 5189, 488753, 54, 8927, 231, 193);
INSERT INTO public.who_global_data VALUES (105832, 0, 32, 0, 0, 231, 18);
INSERT INTO public.who_global_data VALUES (105833, 2, 1675, 0, 25, 231, 40);
INSERT INTO public.who_global_data VALUES (105834, 0, 4583, 0, 159, 231, 218);
INSERT INTO public.who_global_data VALUES (105835, 13, 1381, 0, 70, 231, 191);
INSERT INTO public.who_global_data VALUES (105836, 56, 66439, 1, 1168, 231, 156);
INSERT INTO public.who_global_data VALUES (105837, 0, 0, 0, 0, 231, 135);
INSERT INTO public.who_global_data VALUES (105838, 384, 55127, 35, 1546, 231, 55);
INSERT INTO public.who_global_data VALUES (105839, 0, 104, 0, 2, 231, 88);
INSERT INTO public.who_global_data VALUES (105840, 1329, 32767, 5, 311, 231, 108);
INSERT INTO public.who_global_data VALUES (105841, 1552, 85892, 9, 723, 231, 48);
INSERT INTO public.who_global_data VALUES (105842, 275, 122356, 6, 1386, 231, 3);
INSERT INTO public.who_global_data VALUES (105843, 0, 741, 0, 13, 231, 224);
INSERT INTO public.who_global_data VALUES (105844, 2756, 376929, 34, 7696, 231, 110);
INSERT INTO public.who_global_data VALUES (105845, 0, 0, 0, 0, 231, 106);
INSERT INTO public.who_global_data VALUES (105846, 1206, 154783, 11, 2957, 231, 89);
INSERT INTO public.who_global_data VALUES (105847, 8, 612, 0, 7, 231, 121);
INSERT INTO public.who_global_data VALUES (105848, 619, 76476, 5, 1657, 231, 163);
INSERT INTO public.who_global_data VALUES (105849, 1589, 949670, 46, 35595, 231, 70);
INSERT INTO public.who_global_data VALUES (105850, 1796, 420614, 50, 8173, 231, 174);
INSERT INTO public.who_global_data VALUES (105851, 0, 0, 0, 0, 231, 175);
INSERT INTO public.who_global_data VALUES (105852, 15002, 876333, 156, 13774, 231, 118);
INSERT INTO public.who_global_data VALUES (105853, 4044, 264802, 74, 3971, 231, 189);
INSERT INTO public.who_global_data VALUES (105854, 741, 48200, 15, 1032, 231, 124);
INSERT INTO public.who_global_data VALUES (105855, 186, 137415, 0, 236, 231, 192);
INSERT INTO public.who_global_data VALUES (105856, 349, 31291, 1, 510, 231, 41);
INSERT INTO public.who_global_data VALUES (105857, 477, 98418, 20, 2169, 231, 95);
INSERT INTO public.who_global_data VALUES (105858, 188, 7689, 0, 35, 231, 74);
INSERT INTO public.who_global_data VALUES (105859, 4207, 422852, 130, 10177, 231, 11);
INSERT INTO public.who_global_data VALUES (105860, 24326, 2138828, 491, 37031, 231, 87);
INSERT INTO public.who_global_data VALUES (105861, 61, 5726, 0, 47, 231, 214);
INSERT INTO public.who_global_data VALUES (105862, 0, 5, 0, 0, 231, 116);
INSERT INTO public.who_global_data VALUES (105863, 0, 127, 0, 0, 231, 157);
INSERT INTO public.who_global_data VALUES (105864, 0, 0, 0, 0, 231, 182);
INSERT INTO public.who_global_data VALUES (105865, 0, 20, 0, 0, 231, 186);
INSERT INTO public.who_global_data VALUES (105866, 19, 223, 0, 2, 231, 127);
INSERT INTO public.who_global_data VALUES (105867, 0, 690, 0, 12, 231, 232);
INSERT INTO public.who_global_data VALUES (105868, 0, 14, 0, 0, 231, 33);
INSERT INTO public.who_global_data VALUES (105869, 0, 84, 0, 0, 231, 97);
INSERT INTO public.who_global_data VALUES (105870, 0, 0, 0, 0, 231, 42);
INSERT INTO public.who_global_data VALUES (105871, 0, 1428, 0, 44, 231, 198);
INSERT INTO public.who_global_data VALUES (105872, 2, 981, 0, 17, 231, 216);
INSERT INTO public.who_global_data VALUES (105873, 231, 355489, 16, 5796, 231, 164);
INSERT INTO public.who_global_data VALUES (105874, 15, 15897, 0, 330, 231, 235);
INSERT INTO public.who_global_data VALUES (105875, 5067, 126187, 38, 1237, 231, 67);
INSERT INTO public.who_global_data VALUES (105876, 0, 161, 0, 0, 231, 15);
INSERT INTO public.who_global_data VALUES (105877, 1, 2406, 0, 74, 231, 180);
INSERT INTO public.who_global_data VALUES (105878, 5, 58165, 0, 28, 231, 237);
INSERT INTO public.who_global_data VALUES (105879, 0, 14, 0, 0, 231, 25);
INSERT INTO public.who_global_data VALUES (105880, 34, 1007, 1, 25, 231, 209);
INSERT INTO public.who_global_data VALUES (105881, 231, 96472, 22, 693, 231, 217);
INSERT INTO public.who_global_data VALUES (105882, 471, 65798, 53, 1198, 231, 79);
INSERT INTO public.who_global_data VALUES (105883, 1, 17, 0, 0, 231, 143);
INSERT INTO public.who_global_data VALUES (105884, 0, 4445, 0, 113, 231, 229);
INSERT INTO public.who_global_data VALUES (105885, 2080, 769759, 65, 20968, 231, 141);
INSERT INTO public.who_global_data VALUES (105886, 0, 3047, 0, 60, 231, 197);
INSERT INTO public.who_global_data VALUES (105887, 4620, 1636853, 229, 45259, 231, 221);
INSERT INTO public.who_global_data VALUES (105888, 337, 20508, 3, 90, 231, 150);
INSERT INTO public.who_global_data VALUES (105889, 218, 16649, 8, 1210, 231, 56);
INSERT INTO public.who_global_data VALUES (105890, 1, 5296, 0, 116, 231, 167);
INSERT INTO public.who_global_data VALUES (105891, 2422, 222011, 59, 6775, 231, 23);
INSERT INTO public.who_global_data VALUES (105892, 3229, 299171, 71, 3780, 231, 222);
INSERT INTO public.who_global_data VALUES (105893, 70, 7295, 4, 380, 231, 219);
INSERT INTO public.who_global_data VALUES (105894, 38, 11932, 0, 86, 231, 7);
INSERT INTO public.who_global_data VALUES (105895, 2, 3922, 0, 60, 231, 161);
INSERT INTO public.who_global_data VALUES (105896, 15450, 1527499, 479, 55230, 231, 149);
INSERT INTO public.who_global_data VALUES (105897, 0, 30, 0, 0, 231, 6);
INSERT INTO public.who_global_data VALUES (105898, 0, 2829, 0, 64, 231, 139);
INSERT INTO public.who_global_data VALUES (105899, 0, 0, 0, 0, 231, 211);
INSERT INTO public.who_global_data VALUES (105900, 0, 0, 0, 0, 231, 14);
INSERT INTO public.who_global_data VALUES (105901, 126, 6450, 0, 115, 231, 111);
INSERT INTO public.who_global_data VALUES (105902, 485, 89196, 41, 2862, 231, 207);
INSERT INTO public.who_global_data VALUES (105903, 6713, 453535, 153, 12511, 231, 66);
INSERT INTO public.who_global_data VALUES (105904, 0, 0, 0, 0, 231, 173);
INSERT INTO public.who_global_data VALUES (105905, 0, 746, 0, 6, 231, 145);
INSERT INTO public.who_global_data VALUES (105906, 0, 0, 0, 0, 231, 65);
INSERT INTO public.who_global_data VALUES (105907, 197, 18165, 9, 181, 231, 184);
INSERT INTO public.who_global_data VALUES (105908, 12287, 647976, 188, 11263, 231, 98);
INSERT INTO public.who_global_data VALUES (105909, 1065, 160055, 2, 554, 231, 104);
INSERT INTO public.who_global_data VALUES (105910, 0, 509, 0, 21, 231, 73);
INSERT INTO public.who_global_data VALUES (105911, 147098, 12119654, 867, 254798, 231, 8);
INSERT INTO public.who_global_data VALUES (105912, 0, 1504, 0, 23, 231, 227);
INSERT INTO public.who_global_data VALUES (105913, 135, 4699, 2, 71, 231, 75);
INSERT INTO public.who_global_data VALUES (105914, 134, 71847, 1, 604, 231, 45);
INSERT INTO public.who_global_data VALUES (105915, 0, 1, 0, 0, 231, 133);
INSERT INTO public.who_global_data VALUES (105916, 400, 99835, 2, 871, 231, 202);
INSERT INTO public.who_global_data VALUES (105917, 5, 1312, 0, 35, 231, 129);
INSERT INTO public.who_global_data VALUES (105918, 0, 2, 0, 0, 231, 36);
INSERT INTO public.who_global_data VALUES (105919, 3, 2076, 0, 605, 231, 51);
INSERT INTO public.who_global_data VALUES (105920, 30, 17454, 0, 357, 231, 206);
INSERT INTO public.who_global_data VALUES (105921, 88, 9308, 5, 273, 231, 5);
INSERT INTO public.who_global_data VALUES (105922, 282, 44988, 8, 1695, 231, 103);
INSERT INTO public.who_global_data VALUES (105923, 795, 33556, 17, 716, 231, 58);
INSERT INTO public.who_global_data VALUES (105924, 1005, 75867, 19, 2294, 231, 195);
INSERT INTO public.who_global_data VALUES (105925, 0, 0, 0, 0, 231, 115);
INSERT INTO public.who_global_data VALUES (105926, 48, 6304, 0, 76, 231, 99);
INSERT INTO public.who_global_data VALUES (105927, 141, 14634, 0, 337, 231, 153);
INSERT INTO public.who_global_data VALUES (105928, 0, 4, 0, 0, 231, 93);
INSERT INTO public.who_global_data VALUES (105929, 0, 139, 0, 4, 231, 84);
INSERT INTO public.who_global_data VALUES (105930, 4184, 1370366, 0, 37002, 231, 78);
INSERT INTO public.who_global_data VALUES (105931, 813, 126835, 26, 1997, 231, 170);
INSERT INTO public.who_global_data VALUES (105932, 38, 4731, 0, 45, 231, 32);
INSERT INTO public.who_global_data VALUES (105933, 14, 27835, 0, 907, 231, 155);
INSERT INTO public.who_global_data VALUES (105934, 3090, 249214, 94, 2293, 231, 82);
INSERT INTO public.who_global_data VALUES (105935, 2187, 95281, 29, 1160, 231, 16);
INSERT INTO public.who_global_data VALUES (105936, 18, 7431, 0, 163, 231, 72);
INSERT INTO public.who_global_data VALUES (105937, 181, 85886, 1, 339, 231, 43);
INSERT INTO public.who_global_data VALUES (105938, 2419, 449760, 28, 6416, 231, 120);
INSERT INTO public.who_global_data VALUES (105939, 0, 259, 0, 7, 231, 213);
INSERT INTO public.who_global_data VALUES (105940, 1483, 125482, 8, 1104, 231, 31);
INSERT INTO public.who_global_data VALUES (105941, 3958, 565685, 139, 16002, 231, 204);
INSERT INTO public.who_global_data VALUES (105942, 73, 5183, 4, 116, 231, 152);
INSERT INTO public.who_global_data VALUES (105943, 0, 2916, 0, 43, 231, 144);
INSERT INTO public.who_global_data VALUES (105944, 0, 227, 0, 9, 231, 96);
INSERT INTO public.who_global_data VALUES (105945, 4, 386, 0, 0, 231, 47);
INSERT INTO public.who_global_data VALUES (105946, 56, 143978, 3, 8907, 231, 80);
INSERT INTO public.who_global_data VALUES (105947, 3, 142, 0, 3, 231, 159);
INSERT INTO public.who_global_data VALUES (105948, 546, 80553, 66, 2342, 231, 27);
INSERT INTO public.who_global_data VALUES (105949, 0, 9594, 0, 31, 231, 146);
INSERT INTO public.who_global_data VALUES (105950, 18615, 6071401, 194, 169183, 231, 71);
INSERT INTO public.who_global_data VALUES (105951, 0, 72, 0, 1, 231, 210);
INSERT INTO public.who_global_data VALUES (105952, 1, 149, 0, 3, 231, 54);
INSERT INTO public.who_global_data VALUES (105953, 1123, 121820, 60, 2880, 337, 147);
INSERT INTO public.who_global_data VALUES (105954, 32, 2735, 0, 68, 337, 2);
INSERT INTO public.who_global_data VALUES (105955, 2, 664, 0, 1, 337, 105);
INSERT INTO public.who_global_data VALUES (105956, 42, 10276, 0, 104, 337, 53);
INSERT INTO public.who_global_data VALUES (105957, 0, 306, 0, 0, 337, 81);
INSERT INTO public.who_global_data VALUES (105958, 314, 23842, 0, 435, 337, 223);
INSERT INTO public.who_global_data VALUES (105959, 4992, 325711, 72, 11406, 337, 94);
INSERT INTO public.who_global_data VALUES (105960, 0, 261, 0, 2, 337, 154);
INSERT INTO public.who_global_data VALUES (105961, 0, 4911, 0, 63, 337, 83);
INSERT INTO public.who_global_data VALUES (105962, 9, 1642, 0, 101, 337, 194);
INSERT INTO public.who_global_data VALUES (105963, 1497, 540640, 39, 15069, 337, 136);
INSERT INTO public.who_global_data VALUES (105964, 85, 92733, 0, 4749, 337, 179);
INSERT INTO public.who_global_data VALUES (105965, 7049, 1240493, 175, 35104, 337, 57);
INSERT INTO public.who_global_data VALUES (105966, 0, 592, 0, 7, 337, 35);
INSERT INTO public.who_global_data VALUES (105967, 0, 5632, 0, 93, 337, 228);
INSERT INTO public.who_global_data VALUES (105968, 0, 0, 0, 0, 337, 19);
INSERT INTO public.who_global_data VALUES (105969, 0, 129418, 0, 1608, 337, 22);
INSERT INTO public.who_global_data VALUES (105970, 12, 21138, 2, 131, 337, 1);
INSERT INTO public.who_global_data VALUES (105971, 3308, 103718, 49, 1353, 337, 21);
INSERT INTO public.who_global_data VALUES (105972, 48, 7846, 0, 132, 337, 234);
INSERT INTO public.who_global_data VALUES (105973, 0, 1561, 0, 3, 337, 91);
INSERT INTO public.who_global_data VALUES (105974, 187, 8643, 1, 44, 337, 137);
INSERT INTO public.who_global_data VALUES (105975, 1513, 492263, 101, 7196, 337, 201);
INSERT INTO public.who_global_data VALUES (105976, 0, 0, 0, 0, 337, 171);
INSERT INTO public.who_global_data VALUES (105977, 59, 12238, 1, 328, 337, 92);
INSERT INTO public.who_global_data VALUES (105978, 850, 70485, 3, 784, 337, 112);
INSERT INTO public.who_global_data VALUES (105979, 7, 5668, 0, 61, 337, 62);
INSERT INTO public.who_global_data VALUES (105980, 5, 77, 0, 0, 337, 69);
INSERT INTO public.who_global_data VALUES (105981, 640, 138410, 2, 2310, 337, 220);
INSERT INTO public.who_global_data VALUES (105982, 767, 185643, 62, 13201, 337, 100);
INSERT INTO public.who_global_data VALUES (105983, 351, 113027, 13, 6548, 337, 187);
INSERT INTO public.who_global_data VALUES (105984, 312, 37562, 5, 1075, 337, 63);
INSERT INTO public.who_global_data VALUES (105985, 0, 5130, 0, 85, 337, 28);
INSERT INTO public.who_global_data VALUES (105986, 0, 551, 0, 0, 337, 172);
INSERT INTO public.who_global_data VALUES (105987, 349, 9724, 1, 88, 337, 17);
INSERT INTO public.who_global_data VALUES (105988, 14, 6219, 1, 120, 337, 226);
INSERT INTO public.who_global_data VALUES (105989, 433, 105785, 11, 1647, 337, 236);
INSERT INTO public.who_global_data VALUES (105990, 0, 16, 0, 0, 337, 76);
INSERT INTO public.who_global_data VALUES (105991, 1, 500, 0, 0, 337, 30);
INSERT INTO public.who_global_data VALUES (105992, 0, 35, 0, 2, 337, 128);
INSERT INTO public.who_global_data VALUES (105993, 423, 21639, 0, 375, 337, 86);
INSERT INTO public.who_global_data VALUES (105994, 13157, 2102510, 214, 48384, 337, 140);
INSERT INTO public.who_global_data VALUES (105995, 0, 11014, 0, 70, 337, 44);
INSERT INTO public.who_global_data VALUES (105996, 0, 12978, 0, 63, 337, 113);
INSERT INTO public.who_global_data VALUES (105997, 0, 9131, 0, 59, 337, 29);
INSERT INTO public.who_global_data VALUES (105998, 0, 3726, 0, 123, 337, 125);
INSERT INTO public.who_global_data VALUES (105999, 3958, 108690, 36, 1012, 337, 131);
INSERT INTO public.who_global_data VALUES (106000, 10864, 929133, 90, 14112, 337, 46);
INSERT INTO public.who_global_data VALUES (106001, 0, 50874, 0, 323, 337, 10);
INSERT INTO public.who_global_data VALUES (106002, 10, 953, 0, 3, 337, 205);
INSERT INTO public.who_global_data VALUES (106003, 1498, 91619, 103, 1630, 337, 50);
INSERT INTO public.who_global_data VALUES (106004, 0, 18, 0, 0, 337, 20);
INSERT INTO public.who_global_data VALUES (106005, 0, 41, 0, 0, 337, 13);
INSERT INTO public.who_global_data VALUES (106006, 0, 8225, 0, 144, 337, 148);
INSERT INTO public.who_global_data VALUES (106007, 73, 6428, 2, 106, 337, 230);
INSERT INTO public.who_global_data VALUES (106008, 212, 118629, 2, 4076, 337, 190);
INSERT INTO public.who_global_data VALUES (106009, 0, 283, 0, 13, 337, 188);
INSERT INTO public.who_global_data VALUES (106010, 28, 12826, 0, 75, 337, 123);
INSERT INTO public.who_global_data VALUES (106011, 0, 2421, 0, 43, 337, 9);
INSERT INTO public.who_global_data VALUES (106012, 88, 5093, 0, 143, 337, 102);
INSERT INTO public.who_global_data VALUES (106013, 0, 9214, 0, 232, 337, 34);
INSERT INTO public.who_global_data VALUES (106014, 0, 26, 0, 0, 337, 212);
INSERT INTO public.who_global_data VALUES (106015, 256, 104435, 2, 2857, 337, 122);
INSERT INTO public.who_global_data VALUES (106016, 3334, 177952, 91, 3891, 337, 38);
INSERT INTO public.who_global_data VALUES (106017, 8, 5277, 0, 26, 337, 130);
INSERT INTO public.who_global_data VALUES (106018, 44059, 9139865, 511, 133738, 337, 37);
INSERT INTO public.who_global_data VALUES (106019, 4360, 497668, 110, 15884, 337, 231);
INSERT INTO public.who_global_data VALUES (106020, 13053, 854361, 475, 44802, 337, 107);
INSERT INTO public.who_global_data VALUES (106021, 1766, 535321, 33, 11958, 337, 101);
INSERT INTO public.who_global_data VALUES (106022, 318, 70461, 0, 2022, 337, 132);
INSERT INTO public.who_global_data VALUES (106023, 0, 368, 0, 25, 337, 176);
INSERT INTO public.who_global_data VALUES (106024, 422, 328558, 12, 2801, 337, 200);
INSERT INTO public.who_global_data VALUES (106025, 28337, 1408868, 562, 49823, 337, 169);
INSERT INTO public.who_global_data VALUES (106026, 44, 10284, 1, 238, 337, 225);
INSERT INTO public.who_global_data VALUES (106027, 2179, 132358, 7, 1981, 337, 165);
INSERT INTO public.who_global_data VALUES (106028, 0, 806, 0, 32, 337, 233);
INSERT INTO public.who_global_data VALUES (106029, 5268, 183429, 64, 2236, 337, 215);
INSERT INTO public.who_global_data VALUES (106030, 698, 168083, 0, 2417, 337, 177);
INSERT INTO public.who_global_data VALUES (106031, 968, 77372, 14, 1380, 337, 183);
INSERT INTO public.who_global_data VALUES (106032, 0, 0, 0, 0, 337, 203);
INSERT INTO public.who_global_data VALUES (106033, 707, 34252, 10, 904, 337, 162);
INSERT INTO public.who_global_data VALUES (106034, 322, 140056, 3, 866, 337, 12);
INSERT INTO public.who_global_data VALUES (106035, 304, 69885, 6, 1237, 337, 24);
INSERT INTO public.who_global_data VALUES (106036, 0, 25, 0, 0, 337, 119);
INSERT INTO public.who_global_data VALUES (106037, 376, 13120, 0, 153, 337, 39);
INSERT INTO public.who_global_data VALUES (106038, 1193, 116435, 6, 900, 337, 26);
INSERT INTO public.who_global_data VALUES (106039, 27, 2085, 0, 44, 337, 59);
INSERT INTO public.who_global_data VALUES (106040, 0, 1554, 0, 82, 337, 77);
INSERT INTO public.who_global_data VALUES (106041, 1015, 77823, 21, 1089, 337, 134);
INSERT INTO public.who_global_data VALUES (106042, 3, 1112, 0, 8, 337, 4);
INSERT INTO public.who_global_data VALUES (106043, 1190, 48201, 20, 461, 337, 109);
INSERT INTO public.who_global_data VALUES (106044, 571, 30333, 2, 262, 337, 90);
INSERT INTO public.who_global_data VALUES (106045, 31, 17341, 1, 251, 337, 61);
INSERT INTO public.who_global_data VALUES (106046, 0, 6003, 0, 185, 337, 85);
INSERT INTO public.who_global_data VALUES (106047, 1096, 54775, 3, 335, 337, 49);
INSERT INTO public.who_global_data VALUES (106048, 30, 12608, 1, 46, 337, 208);
INSERT INTO public.who_global_data VALUES (106049, 49, 4255, 2, 145, 337, 166);
INSERT INTO public.who_global_data VALUES (106050, 80, 8993, 3, 110, 337, 64);
INSERT INTO public.who_global_data VALUES (106051, 0, 4, 0, 0, 337, 199);
INSERT INTO public.who_global_data VALUES (106052, 0, 5091, 0, 39, 337, 114);
INSERT INTO public.who_global_data VALUES (106053, 0, 8075, 0, 169, 337, 60);
INSERT INTO public.who_global_data VALUES (106054, 0, 491, 0, 10, 337, 68);
INSERT INTO public.who_global_data VALUES (106055, 0, 5036, 0, 48, 337, 158);
INSERT INTO public.who_global_data VALUES (106056, 6719, 1032688, 550, 101373, 337, 52);
INSERT INTO public.who_global_data VALUES (106057, 0, 0, 0, 0, 337, 117);
INSERT INTO public.who_global_data VALUES (106058, 1, 585, 0, 3, 337, 126);
INSERT INTO public.who_global_data VALUES (106059, 47, 629, 0, 0, 337, 196);
INSERT INTO public.who_global_data VALUES (106060, 639, 32124, 5, 443, 337, 142);
INSERT INTO public.who_global_data VALUES (106061, 0, 13, 0, 1, 337, 185);
INSERT INTO public.who_global_data VALUES (106062, 3979, 324941, 60, 5316, 337, 138);
INSERT INTO public.who_global_data VALUES (106063, 56, 15037, 1, 124, 337, 181);
INSERT INTO public.who_global_data VALUES (106064, 1398, 79246, 17, 1739, 337, 178);
INSERT INTO public.who_global_data VALUES (106065, 54, 13865, 1, 144, 337, 168);
INSERT INTO public.who_global_data VALUES (106066, 0, 0, 0, 0, 337, 160);
INSERT INTO public.who_global_data VALUES (106067, 1669, 220308, 16, 1321, 337, 151);
INSERT INTO public.who_global_data VALUES (106068, 5373, 483564, 21, 8873, 337, 193);
INSERT INTO public.who_global_data VALUES (106069, 0, 32, 0, 0, 337, 18);
INSERT INTO public.who_global_data VALUES (106070, 1, 1673, 0, 25, 337, 40);
INSERT INTO public.who_global_data VALUES (106071, 0, 4583, 0, 159, 337, 218);
INSERT INTO public.who_global_data VALUES (106072, 17, 1368, 0, 70, 337, 191);
INSERT INTO public.who_global_data VALUES (106073, 155, 66383, 1, 1167, 337, 156);
INSERT INTO public.who_global_data VALUES (106074, 0, 0, 0, 0, 337, 135);
INSERT INTO public.who_global_data VALUES (106075, 1112, 54743, 24, 1511, 337, 55);
INSERT INTO public.who_global_data VALUES (106076, 0, 104, 0, 2, 337, 88);
INSERT INTO public.who_global_data VALUES (106077, 0, 31438, 0, 306, 337, 108);
INSERT INTO public.who_global_data VALUES (106078, 1560, 84340, 16, 714, 337, 48);
INSERT INTO public.who_global_data VALUES (106079, 721, 122081, 15, 1380, 337, 3);
INSERT INTO public.who_global_data VALUES (106080, 0, 741, 0, 13, 337, 224);
INSERT INTO public.who_global_data VALUES (106081, 2665, 374173, 59, 7662, 337, 110);
INSERT INTO public.who_global_data VALUES (106082, 0, 0, 0, 0, 337, 106);
INSERT INTO public.who_global_data VALUES (106083, 1288, 153577, 14, 2946, 337, 89);
INSERT INTO public.who_global_data VALUES (106084, 0, 604, 0, 7, 337, 121);
INSERT INTO public.who_global_data VALUES (106085, 799, 75857, 5, 1652, 337, 163);
INSERT INTO public.who_global_data VALUES (106086, 1994, 948081, 65, 35549, 337, 70);
INSERT INTO public.who_global_data VALUES (106087, 1966, 418818, 43, 8123, 337, 174);
INSERT INTO public.who_global_data VALUES (106088, 0, 0, 0, 0, 337, 175);
INSERT INTO public.who_global_data VALUES (106089, 17856, 861331, 330, 13618, 337, 118);
INSERT INTO public.who_global_data VALUES (106090, 4788, 260758, 73, 3897, 337, 189);
INSERT INTO public.who_global_data VALUES (106091, 1025, 47459, 5, 1017, 337, 124);
INSERT INTO public.who_global_data VALUES (106092, 167, 137229, 1, 236, 337, 192);
INSERT INTO public.who_global_data VALUES (106093, 271, 30942, 4, 509, 337, 41);
INSERT INTO public.who_global_data VALUES (106094, 1252, 97941, 19, 2149, 337, 95);
INSERT INTO public.who_global_data VALUES (106095, 0, 7501, 0, 35, 337, 74);
INSERT INTO public.who_global_data VALUES (106096, 5837, 418645, 131, 10047, 337, 11);
INSERT INTO public.who_global_data VALUES (106097, 25173, 2114502, 361, 36540, 337, 87);
INSERT INTO public.who_global_data VALUES (106098, 45, 5665, 1, 47, 337, 214);
INSERT INTO public.who_global_data VALUES (106099, 0, 5, 0, 0, 337, 116);
INSERT INTO public.who_global_data VALUES (106100, 0, 127, 0, 0, 337, 157);
INSERT INTO public.who_global_data VALUES (106101, 0, 0, 0, 0, 337, 182);
INSERT INTO public.who_global_data VALUES (106102, 1, 20, 0, 0, 337, 186);
INSERT INTO public.who_global_data VALUES (106103, 1, 204, 0, 2, 337, 127);
INSERT INTO public.who_global_data VALUES (106104, 0, 690, 0, 12, 337, 232);
INSERT INTO public.who_global_data VALUES (106105, 0, 14, 0, 0, 337, 33);
INSERT INTO public.who_global_data VALUES (106106, 0, 84, 0, 0, 337, 97);
INSERT INTO public.who_global_data VALUES (106107, 0, 0, 0, 0, 337, 42);
INSERT INTO public.who_global_data VALUES (106108, 1, 1428, 1, 44, 337, 198);
INSERT INTO public.who_global_data VALUES (106109, 0, 979, 0, 17, 337, 216);
INSERT INTO public.who_global_data VALUES (106110, 224, 355258, 19, 5780, 337, 164);
INSERT INTO public.who_global_data VALUES (106111, 17, 15882, 0, 330, 337, 235);
INSERT INTO public.who_global_data VALUES (106112, 4995, 121120, 31, 1199, 337, 67);
INSERT INTO public.who_global_data VALUES (106113, 0, 161, 0, 0, 337, 15);
INSERT INTO public.who_global_data VALUES (106114, 0, 2405, 0, 74, 337, 180);
INSERT INTO public.who_global_data VALUES (106115, 12, 58160, 0, 28, 337, 237);
INSERT INTO public.who_global_data VALUES (106116, 0, 14, 0, 0, 337, 25);
INSERT INTO public.who_global_data VALUES (106117, 0, 973, 0, 24, 337, 209);
INSERT INTO public.who_global_data VALUES (106118, 984, 96241, 27, 671, 337, 217);
INSERT INTO public.who_global_data VALUES (106119, 1025, 65327, 25, 1145, 337, 79);
INSERT INTO public.who_global_data VALUES (106120, 0, 16, 0, 0, 337, 143);
INSERT INTO public.who_global_data VALUES (106121, 63, 4445, 5, 113, 337, 229);
INSERT INTO public.who_global_data VALUES (106122, 2270, 767679, 58, 20903, 337, 141);
INSERT INTO public.who_global_data VALUES (106123, 0, 3047, 0, 60, 337, 197);
INSERT INTO public.who_global_data VALUES (106124, 7192, 1632233, 246, 45030, 337, 221);
INSERT INTO public.who_global_data VALUES (106125, 400, 20171, 4, 87, 337, 150);
INSERT INTO public.who_global_data VALUES (106126, 244, 16431, 3, 1202, 337, 56);
INSERT INTO public.who_global_data VALUES (106127, 6, 5295, 0, 116, 337, 167);
INSERT INTO public.who_global_data VALUES (106128, 4492, 219589, 51, 6716, 337, 23);
INSERT INTO public.who_global_data VALUES (106129, 3230, 295942, 71, 3709, 337, 222);
INSERT INTO public.who_global_data VALUES (106130, 71, 7225, 4, 376, 337, 219);
INSERT INTO public.who_global_data VALUES (106131, 40, 11894, 0, 86, 337, 7);
INSERT INTO public.who_global_data VALUES (106132, 7, 3920, 0, 60, 337, 161);
INSERT INTO public.who_global_data VALUES (106133, 18662, 1512049, 125, 54751, 337, 149);
INSERT INTO public.who_global_data VALUES (106134, 0, 30, 0, 0, 337, 6);
INSERT INTO public.who_global_data VALUES (106135, 58, 2829, 1, 64, 337, 139);
INSERT INTO public.who_global_data VALUES (106136, 0, 0, 0, 0, 337, 211);
INSERT INTO public.who_global_data VALUES (106137, 0, 0, 0, 0, 337, 14);
INSERT INTO public.who_global_data VALUES (106138, 63, 6324, 2, 115, 337, 111);
INSERT INTO public.who_global_data VALUES (106139, 1240, 88711, 69, 2821, 337, 207);
INSERT INTO public.who_global_data VALUES (106140, 6017, 446822, 139, 12358, 337, 66);
INSERT INTO public.who_global_data VALUES (106141, 0, 0, 0, 0, 337, 173);
INSERT INTO public.who_global_data VALUES (106142, 20, 746, 0, 6, 337, 145);
INSERT INTO public.who_global_data VALUES (106143, 0, 0, 0, 0, 337, 65);
INSERT INTO public.who_global_data VALUES (106144, 301, 17968, 4, 172, 337, 184);
INSERT INTO public.who_global_data VALUES (106145, 10945, 635689, 124, 11075, 337, 98);
INSERT INTO public.who_global_data VALUES (106146, 1205, 158990, 4, 552, 337, 104);
INSERT INTO public.who_global_data VALUES (106147, 0, 509, 0, 21, 337, 73);
INSERT INTO public.who_global_data VALUES (106148, 183544, 11972556, 1471, 253931, 337, 8);
INSERT INTO public.who_global_data VALUES (106149, 13, 1504, 0, 23, 337, 227);
INSERT INTO public.who_global_data VALUES (106150, 87, 4564, 0, 69, 337, 75);
INSERT INTO public.who_global_data VALUES (106151, 161, 71713, 0, 603, 337, 45);
INSERT INTO public.who_global_data VALUES (106152, 0, 1, 0, 0, 337, 133);
INSERT INTO public.who_global_data VALUES (106153, 418, 99435, 3, 869, 337, 202);
INSERT INTO public.who_global_data VALUES (106154, 1, 1307, 0, 35, 337, 129);
INSERT INTO public.who_global_data VALUES (106155, 0, 2, 0, 0, 337, 36);
INSERT INTO public.who_global_data VALUES (106156, 0, 2073, 0, 605, 337, 51);
INSERT INTO public.who_global_data VALUES (106157, 30, 17424, 1, 357, 337, 206);
INSERT INTO public.who_global_data VALUES (106158, 100, 9220, 3, 268, 337, 5);
INSERT INTO public.who_global_data VALUES (106159, 203, 44706, 12, 1687, 337, 103);
INSERT INTO public.who_global_data VALUES (106160, 565, 32761, 14, 699, 337, 58);
INSERT INTO public.who_global_data VALUES (106161, 1088, 74862, 17, 2275, 337, 195);
INSERT INTO public.who_global_data VALUES (106162, 0, 0, 0, 0, 337, 115);
INSERT INTO public.who_global_data VALUES (106163, 49, 6256, 0, 76, 337, 99);
INSERT INTO public.who_global_data VALUES (106164, 80, 14493, 1, 337, 337, 153);
INSERT INTO public.who_global_data VALUES (106165, 1, 4, 0, 0, 337, 93);
INSERT INTO public.who_global_data VALUES (106166, 0, 139, 0, 4, 337, 84);
INSERT INTO public.who_global_data VALUES (106167, 7140, 1366182, 212, 37002, 337, 78);
INSERT INTO public.who_global_data VALUES (106168, 485, 126022, 24, 1971, 337, 170);
INSERT INTO public.who_global_data VALUES (106169, 0, 4693, 0, 45, 337, 32);
INSERT INTO public.who_global_data VALUES (106170, 14, 27821, 0, 907, 337, 155);
INSERT INTO public.who_global_data VALUES (106171, 5215, 246124, 44, 2199, 337, 82);
INSERT INTO public.who_global_data VALUES (106172, 3196, 93094, 24, 1131, 337, 16);
INSERT INTO public.who_global_data VALUES (106173, 46, 7413, 0, 163, 337, 72);
INSERT INTO public.who_global_data VALUES (106174, 114, 85705, 0, 338, 337, 43);
INSERT INTO public.who_global_data VALUES (106175, 2060, 447341, 38, 6388, 337, 120);
INSERT INTO public.who_global_data VALUES (106176, 4, 259, 0, 7, 337, 213);
INSERT INTO public.who_global_data VALUES (106177, 1564, 123999, 7, 1096, 337, 31);
INSERT INTO public.who_global_data VALUES (106178, 589, 561727, 135, 15863, 337, 204);
INSERT INTO public.who_global_data VALUES (106179, 54, 5110, 5, 112, 337, 152);
INSERT INTO public.who_global_data VALUES (106180, 0, 2916, 0, 43, 337, 144);
INSERT INTO public.who_global_data VALUES (106181, 0, 227, 0, 9, 337, 96);
INSERT INTO public.who_global_data VALUES (106182, 3, 382, 0, 0, 337, 47);
INSERT INTO public.who_global_data VALUES (106183, 68, 143922, 4, 8904, 337, 80);
INSERT INTO public.who_global_data VALUES (106184, 0, 139, 0, 3, 337, 159);
INSERT INTO public.who_global_data VALUES (106185, 698, 80007, 30, 2276, 337, 27);
INSERT INTO public.who_global_data VALUES (106186, 0, 9594, 0, 31, 337, 146);
INSERT INTO public.who_global_data VALUES (106187, 32622, 6052786, 376, 168989, 337, 71);
INSERT INTO public.who_global_data VALUES (106188, 0, 72, 0, 1, 337, 210);
INSERT INTO public.who_global_data VALUES (106189, 0, 148, 0, 3, 337, 54);
INSERT INTO public.who_global_data VALUES (106190, 2279, 120697, 42, 2820, 267, 147);
INSERT INTO public.who_global_data VALUES (106191, 17, 2703, 0, 68, 267, 2);
INSERT INTO public.who_global_data VALUES (106192, 6, 662, 0, 1, 267, 105);
INSERT INTO public.who_global_data VALUES (106193, 82, 10234, 0, 104, 267, 53);
INSERT INTO public.who_global_data VALUES (106194, 1, 306, 0, 0, 267, 81);
INSERT INTO public.who_global_data VALUES (106195, 0, 23528, 0, 435, 267, 223);
INSERT INTO public.who_global_data VALUES (106196, 4968, 320719, 69, 11334, 267, 94);
INSERT INTO public.who_global_data VALUES (106197, 2, 261, 0, 2, 267, 154);
INSERT INTO public.who_global_data VALUES (106198, 0, 4911, 0, 63, 267, 83);
INSERT INTO public.who_global_data VALUES (106199, 7, 1633, 0, 101, 267, 194);
INSERT INTO public.who_global_data VALUES (106200, 1558, 539143, 27, 15030, 267, 136);
INSERT INTO public.who_global_data VALUES (106201, 60, 92648, 0, 4749, 267, 179);
INSERT INTO public.who_global_data VALUES (106202, 7954, 1233444, 168, 34929, 267, 57);
INSERT INTO public.who_global_data VALUES (106203, 0, 592, 0, 7, 267, 35);
INSERT INTO public.who_global_data VALUES (106204, 0, 5632, 0, 93, 267, 228);
INSERT INTO public.who_global_data VALUES (106205, 0, 0, 0, 0, 267, 19);
INSERT INTO public.who_global_data VALUES (106206, 1187, 129418, 9, 1608, 267, 22);
INSERT INTO public.who_global_data VALUES (106207, 27, 21126, 0, 129, 267, 1);
INSERT INTO public.who_global_data VALUES (106208, 3573, 100410, 47, 1304, 267, 21);
INSERT INTO public.who_global_data VALUES (106209, 35, 7798, 1, 132, 267, 234);
INSERT INTO public.who_global_data VALUES (106210, 0, 1561, 0, 3, 267, 91);
INSERT INTO public.who_global_data VALUES (106211, 245, 8456, 0, 43, 267, 137);
INSERT INTO public.who_global_data VALUES (106212, 3187, 490750, 74, 7095, 267, 201);
INSERT INTO public.who_global_data VALUES (106213, 0, 0, 0, 0, 267, 171);
INSERT INTO public.who_global_data VALUES (106214, 51, 12179, 3, 327, 267, 92);
INSERT INTO public.who_global_data VALUES (106215, 1273, 69635, 3, 781, 267, 112);
INSERT INTO public.who_global_data VALUES (106216, 1, 5661, 0, 61, 267, 62);
INSERT INTO public.who_global_data VALUES (106217, 0, 72, 0, 0, 267, 69);
INSERT INTO public.who_global_data VALUES (106218, 986, 137770, 2, 2308, 267, 220);
INSERT INTO public.who_global_data VALUES (106219, 1036, 184876, 44, 13139, 267, 100);
INSERT INTO public.who_global_data VALUES (106220, 358, 112676, 14, 6535, 267, 187);
INSERT INTO public.who_global_data VALUES (106221, 0, 37250, 6, 1070, 267, 63);
INSERT INTO public.who_global_data VALUES (106222, 9, 5130, 0, 85, 267, 28);
INSERT INTO public.who_global_data VALUES (106223, 24, 551, 0, 0, 267, 172);
INSERT INTO public.who_global_data VALUES (106224, 299, 9375, 0, 87, 267, 17);
INSERT INTO public.who_global_data VALUES (106225, 20, 6205, 0, 119, 267, 226);
INSERT INTO public.who_global_data VALUES (106226, 473, 105352, 16, 1636, 267, 236);
INSERT INTO public.who_global_data VALUES (106227, 0, 16, 0, 0, 267, 76);
INSERT INTO public.who_global_data VALUES (106228, 1, 499, 0, 0, 267, 30);
INSERT INTO public.who_global_data VALUES (106229, 0, 35, 0, 2, 267, 128);
INSERT INTO public.who_global_data VALUES (106230, 469, 21216, 0, 375, 267, 86);
INSERT INTO public.who_global_data VALUES (106231, 17854, 2089353, 253, 48170, 267, 140);
INSERT INTO public.who_global_data VALUES (106232, 27, 11014, 0, 70, 267, 44);
INSERT INTO public.who_global_data VALUES (106233, 0, 12978, 0, 63, 267, 113);
INSERT INTO public.who_global_data VALUES (106234, 0, 9131, 0, 59, 267, 29);
INSERT INTO public.who_global_data VALUES (106235, 10, 3726, 1, 123, 267, 125);
INSERT INTO public.who_global_data VALUES (106236, 4048, 104732, 49, 976, 267, 131);
INSERT INTO public.who_global_data VALUES (106237, 15741, 918269, 138, 14022, 267, 46);
INSERT INTO public.who_global_data VALUES (106238, 243, 50874, 0, 323, 267, 10);
INSERT INTO public.who_global_data VALUES (106239, 12, 943, 0, 3, 267, 205);
INSERT INTO public.who_global_data VALUES (106240, 2309, 90121, 108, 1527, 267, 50);
INSERT INTO public.who_global_data VALUES (106241, 0, 18, 0, 0, 267, 20);
INSERT INTO public.who_global_data VALUES (106242, 0, 41, 0, 0, 267, 13);
INSERT INTO public.who_global_data VALUES (106243, 0, 8225, 0, 144, 267, 148);
INSERT INTO public.who_global_data VALUES (106244, 24, 6355, 1, 104, 267, 230);
INSERT INTO public.who_global_data VALUES (106245, 660, 118417, 7, 4074, 267, 190);
INSERT INTO public.who_global_data VALUES (106246, 1, 283, 0, 13, 267, 188);
INSERT INTO public.who_global_data VALUES (106247, 0, 12798, 0, 75, 267, 123);
INSERT INTO public.who_global_data VALUES (106248, 0, 2421, 0, 43, 267, 9);
INSERT INTO public.who_global_data VALUES (106249, 29, 5005, 0, 143, 267, 102);
INSERT INTO public.who_global_data VALUES (106250, 3, 9214, 0, 232, 267, 34);
INSERT INTO public.who_global_data VALUES (106251, 0, 26, 0, 0, 267, 212);
INSERT INTO public.who_global_data VALUES (106252, 628, 104179, 2, 2855, 267, 122);
INSERT INTO public.who_global_data VALUES (106253, 4320, 174618, 111, 3800, 267, 38);
INSERT INTO public.who_global_data VALUES (106254, 18, 5269, 0, 26, 267, 130);
INSERT INTO public.who_global_data VALUES (106255, 45209, 9095806, 501, 133227, 267, 37);
INSERT INTO public.who_global_data VALUES (106256, 4998, 493308, 96, 15774, 267, 231);
INSERT INTO public.who_global_data VALUES (106257, 12931, 841308, 431, 44327, 267, 107);
INSERT INTO public.who_global_data VALUES (106258, 1786, 533555, 42, 11925, 267, 101);
INSERT INTO public.who_global_data VALUES (106259, 341, 70143, 4, 2022, 267, 132);
INSERT INTO public.who_global_data VALUES (106260, 2, 368, 0, 25, 267, 176);
INSERT INTO public.who_global_data VALUES (106261, 773, 328136, 6, 2789, 267, 200);
INSERT INTO public.who_global_data VALUES (106262, 34764, 1380531, 692, 49261, 267, 169);
INSERT INTO public.who_global_data VALUES (106263, 89, 10240, 2, 237, 267, 225);
INSERT INTO public.who_global_data VALUES (106264, 2514, 130179, 11, 1974, 267, 165);
INSERT INTO public.who_global_data VALUES (106265, 14, 806, 0, 32, 267, 233);
INSERT INTO public.who_global_data VALUES (106266, 3826, 178161, 56, 2172, 267, 215);
INSERT INTO public.who_global_data VALUES (106267, 760, 167385, 52, 2417, 267, 177);
INSERT INTO public.who_global_data VALUES (106268, 1211, 76404, 17, 1366, 267, 183);
INSERT INTO public.who_global_data VALUES (106269, 0, 0, 0, 0, 267, 203);
INSERT INTO public.who_global_data VALUES (106270, 711, 33545, 19, 894, 267, 162);
INSERT INTO public.who_global_data VALUES (106271, 426, 139734, 2, 863, 267, 12);
INSERT INTO public.who_global_data VALUES (106272, 432, 69581, 4, 1231, 267, 24);
INSERT INTO public.who_global_data VALUES (106273, 0, 25, 0, 0, 267, 119);
INSERT INTO public.who_global_data VALUES (106274, 642, 12744, 7, 153, 267, 39);
INSERT INTO public.who_global_data VALUES (106275, 1628, 115242, 10, 894, 267, 26);
INSERT INTO public.who_global_data VALUES (106276, 0, 2058, 0, 44, 267, 59);
INSERT INTO public.who_global_data VALUES (106277, 15, 1554, 0, 82, 267, 77);
INSERT INTO public.who_global_data VALUES (106278, 0, 76808, 0, 1068, 267, 134);
INSERT INTO public.who_global_data VALUES (106279, 15, 1109, 0, 8, 267, 4);
INSERT INTO public.who_global_data VALUES (106280, 2309, 47011, 27, 441, 267, 109);
INSERT INTO public.who_global_data VALUES (106281, 519, 29762, 6, 260, 267, 90);
INSERT INTO public.who_global_data VALUES (106282, 0, 17310, 0, 250, 267, 61);
INSERT INTO public.who_global_data VALUES (106283, 0, 6003, 0, 185, 267, 85);
INSERT INTO public.who_global_data VALUES (106284, 1041, 53679, 3, 332, 267, 49);
INSERT INTO public.who_global_data VALUES (106285, 32, 12578, 0, 45, 267, 208);
INSERT INTO public.who_global_data VALUES (106286, 37, 4206, 0, 143, 267, 166);
INSERT INTO public.who_global_data VALUES (106287, 102, 8913, 2, 107, 267, 64);
INSERT INTO public.who_global_data VALUES (106288, 0, 4, 0, 0, 267, 199);
INSERT INTO public.who_global_data VALUES (106289, 0, 5091, 0, 39, 267, 114);
INSERT INTO public.who_global_data VALUES (106290, 0, 8075, 0, 169, 267, 60);
INSERT INTO public.who_global_data VALUES (106291, 0, 491, 0, 10, 267, 68);
INSERT INTO public.who_global_data VALUES (106292, 0, 5036, 0, 48, 267, 158);
INSERT INTO public.who_global_data VALUES (106293, 6426, 1025969, 719, 100823, 267, 52);
INSERT INTO public.who_global_data VALUES (106294, 0, 0, 0, 0, 267, 117);
INSERT INTO public.who_global_data VALUES (106295, 4, 584, 0, 3, 267, 126);
INSERT INTO public.who_global_data VALUES (106296, 25, 582, 0, 0, 267, 196);
INSERT INTO public.who_global_data VALUES (106297, 409, 31485, 5, 438, 267, 142);
INSERT INTO public.who_global_data VALUES (106298, 0, 13, 0, 1, 267, 185);
INSERT INTO public.who_global_data VALUES (106299, 4702, 320962, 74, 5256, 267, 138);
INSERT INTO public.who_global_data VALUES (106300, 104, 14981, 2, 123, 267, 181);
INSERT INTO public.who_global_data VALUES (106301, 1434, 77848, 27, 1722, 267, 178);
INSERT INTO public.who_global_data VALUES (106302, 99, 13811, 0, 143, 267, 168);
INSERT INTO public.who_global_data VALUES (106303, 0, 0, 0, 0, 267, 160);
INSERT INTO public.who_global_data VALUES (106304, 1674, 218639, 7, 1305, 267, 151);
INSERT INTO public.who_global_data VALUES (106305, 6013, 478191, 47, 8852, 267, 193);
INSERT INTO public.who_global_data VALUES (106306, 0, 32, 0, 0, 267, 18);
INSERT INTO public.who_global_data VALUES (106307, 9, 1672, 0, 25, 267, 40);
INSERT INTO public.who_global_data VALUES (106308, 0, 4583, 0, 159, 267, 218);
INSERT INTO public.who_global_data VALUES (106309, 16, 1351, 0, 70, 267, 191);
INSERT INTO public.who_global_data VALUES (106310, 246, 66228, 1, 1166, 267, 156);
INSERT INTO public.who_global_data VALUES (106311, 0, 0, 0, 0, 267, 135);
INSERT INTO public.who_global_data VALUES (106312, 1182, 53631, 25, 1487, 267, 55);
INSERT INTO public.who_global_data VALUES (106313, 1, 104, 0, 2, 267, 88);
INSERT INTO public.who_global_data VALUES (106314, 0, 31438, 0, 306, 267, 108);
INSERT INTO public.who_global_data VALUES (106315, 1486, 82780, 14, 698, 267, 48);
INSERT INTO public.who_global_data VALUES (106316, 0, 121360, 0, 1365, 267, 3);
INSERT INTO public.who_global_data VALUES (106317, 0, 741, 0, 13, 267, 224);
INSERT INTO public.who_global_data VALUES (106318, 2843, 371508, 42, 7603, 267, 110);
INSERT INTO public.who_global_data VALUES (106319, 0, 0, 0, 0, 267, 106);
INSERT INTO public.who_global_data VALUES (106320, 1200, 152289, 10, 2932, 267, 89);
INSERT INTO public.who_global_data VALUES (106321, 0, 604, 0, 7, 267, 121);
INSERT INTO public.who_global_data VALUES (106322, 563, 75058, 11, 1647, 267, 163);
INSERT INTO public.who_global_data VALUES (106323, 2170, 946087, 38, 35484, 267, 70);
INSERT INTO public.who_global_data VALUES (106324, 1785, 416852, 55, 8080, 267, 174);
INSERT INTO public.who_global_data VALUES (106325, 0, 0, 0, 0, 267, 175);
INSERT INTO public.who_global_data VALUES (106326, 24213, 843475, 574, 13288, 267, 118);
INSERT INTO public.who_global_data VALUES (106327, 6472, 255970, 62, 3824, 267, 189);
INSERT INTO public.who_global_data VALUES (106328, 1099, 46434, 21, 1012, 267, 124);
INSERT INTO public.who_global_data VALUES (106329, 174, 137062, 0, 235, 267, 192);
INSERT INTO public.who_global_data VALUES (106330, 330, 30671, 2, 505, 267, 41);
INSERT INTO public.who_global_data VALUES (106331, 1306, 96689, 19, 2130, 267, 95);
INSERT INTO public.who_global_data VALUES (106332, 0, 7501, 0, 35, 267, 74);
INSERT INTO public.who_global_data VALUES (106333, 9685, 412808, 160, 9916, 267, 11);
INSERT INTO public.who_global_data VALUES (106334, 24581, 2089329, 401, 36179, 267, 87);
INSERT INTO public.who_global_data VALUES (106335, 34, 5620, 0, 46, 267, 214);
INSERT INTO public.who_global_data VALUES (106336, 0, 5, 0, 0, 267, 116);
INSERT INTO public.who_global_data VALUES (106337, 0, 127, 0, 0, 267, 157);
INSERT INTO public.who_global_data VALUES (106338, 0, 0, 0, 0, 267, 182);
INSERT INTO public.who_global_data VALUES (106339, 0, 19, 0, 0, 267, 186);
INSERT INTO public.who_global_data VALUES (106340, 0, 203, 0, 2, 267, 127);
INSERT INTO public.who_global_data VALUES (106341, 0, 690, 0, 12, 267, 232);
INSERT INTO public.who_global_data VALUES (106342, 0, 14, 0, 0, 267, 33);
INSERT INTO public.who_global_data VALUES (106343, 0, 84, 0, 0, 267, 97);
INSERT INTO public.who_global_data VALUES (106344, 0, 0, 0, 0, 267, 42);
INSERT INTO public.who_global_data VALUES (106345, 32, 1427, 0, 43, 267, 198);
INSERT INTO public.who_global_data VALUES (106346, 5, 979, 0, 17, 267, 216);
INSERT INTO public.who_global_data VALUES (106347, 221, 355034, 16, 5761, 267, 164);
INSERT INTO public.who_global_data VALUES (106348, 17, 15865, 0, 330, 267, 235);
INSERT INTO public.who_global_data VALUES (106349, 5774, 116125, 28, 1168, 267, 67);
INSERT INTO public.who_global_data VALUES (106350, 0, 161, 0, 0, 267, 15);
INSERT INTO public.who_global_data VALUES (106351, 6, 2405, 0, 74, 267, 180);
INSERT INTO public.who_global_data VALUES (106352, 5, 58148, 0, 28, 267, 237);
INSERT INTO public.who_global_data VALUES (106353, 0, 14, 0, 0, 267, 25);
INSERT INTO public.who_global_data VALUES (106354, 0, 973, 0, 24, 267, 209);
INSERT INTO public.who_global_data VALUES (106355, 1861, 95257, 30, 644, 267, 217);
INSERT INTO public.who_global_data VALUES (106356, 1691, 64302, 43, 1120, 267, 79);
INSERT INTO public.who_global_data VALUES (106357, 0, 16, 0, 0, 267, 143);
INSERT INTO public.who_global_data VALUES (106358, 0, 4382, 0, 108, 267, 229);
INSERT INTO public.who_global_data VALUES (106359, 2646, 765409, 86, 20845, 267, 141);
INSERT INTO public.who_global_data VALUES (106360, 0, 3047, 0, 60, 267, 197);
INSERT INTO public.who_global_data VALUES (106361, 12491, 1625041, 281, 44784, 267, 221);
INSERT INTO public.who_global_data VALUES (106362, 491, 19771, 9, 83, 267, 150);
INSERT INTO public.who_global_data VALUES (106363, 135, 16187, 2, 1199, 267, 56);
INSERT INTO public.who_global_data VALUES (106364, 5, 5289, 0, 116, 267, 167);
INSERT INTO public.who_global_data VALUES (106365, 5460, 215097, 45, 6665, 267, 23);
INSERT INTO public.who_global_data VALUES (106366, 3229, 292712, 71, 3638, 267, 222);
INSERT INTO public.who_global_data VALUES (106367, 75, 7154, 4, 372, 267, 219);
INSERT INTO public.who_global_data VALUES (106368, 39, 11854, 0, 86, 267, 7);
INSERT INTO public.who_global_data VALUES (106369, 11, 3913, 0, 60, 267, 161);
INSERT INTO public.who_global_data VALUES (106370, 19875, 1493387, 340, 54626, 267, 149);
INSERT INTO public.who_global_data VALUES (106371, 0, 30, 0, 0, 267, 6);
INSERT INTO public.who_global_data VALUES (106372, 0, 2771, 0, 63, 267, 139);
INSERT INTO public.who_global_data VALUES (106373, 0, 0, 0, 0, 267, 211);
INSERT INTO public.who_global_data VALUES (106374, 0, 0, 0, 0, 267, 14);
INSERT INTO public.who_global_data VALUES (106375, 28, 6261, 0, 113, 267, 111);
INSERT INTO public.who_global_data VALUES (106376, 1206, 87471, 68, 2752, 267, 207);
INSERT INTO public.who_global_data VALUES (106377, 5532, 440805, 135, 12219, 267, 66);
INSERT INTO public.who_global_data VALUES (106378, 0, 0, 0, 0, 267, 173);
INSERT INTO public.who_global_data VALUES (106379, 0, 726, 0, 6, 267, 145);
INSERT INTO public.who_global_data VALUES (106380, 0, 0, 0, 0, 267, 65);
INSERT INTO public.who_global_data VALUES (106381, 236, 17667, 0, 168, 267, 184);
INSERT INTO public.who_global_data VALUES (106382, 12079, 624744, 138, 10951, 267, 98);
INSERT INTO public.who_global_data VALUES (106383, 1262, 157785, 1, 548, 267, 104);
INSERT INTO public.who_global_data VALUES (106384, 0, 509, 0, 21, 267, 73);
INSERT INTO public.who_global_data VALUES (106385, 191033, 11789012, 1853, 252460, 267, 8);
INSERT INTO public.who_global_data VALUES (106386, 9, 1491, 0, 23, 267, 227);
INSERT INTO public.who_global_data VALUES (106387, 100, 4477, 0, 69, 267, 75);
INSERT INTO public.who_global_data VALUES (106388, 272, 71552, 0, 603, 267, 45);
INSERT INTO public.who_global_data VALUES (106389, 0, 1, 0, 0, 267, 133);
INSERT INTO public.who_global_data VALUES (106390, 352, 99017, 3, 866, 267, 202);
INSERT INTO public.who_global_data VALUES (106391, 1, 1306, 0, 35, 267, 129);
INSERT INTO public.who_global_data VALUES (106392, 0, 2, 0, 0, 267, 36);
INSERT INTO public.who_global_data VALUES (106393, 0, 2073, 0, 605, 267, 51);
INSERT INTO public.who_global_data VALUES (106394, 21, 17394, 0, 356, 267, 206);
INSERT INTO public.who_global_data VALUES (106395, 0, 9120, 0, 265, 267, 5);
INSERT INTO public.who_global_data VALUES (106396, 60, 44503, 14, 1675, 267, 103);
INSERT INTO public.who_global_data VALUES (106397, 737, 32196, 13, 685, 267, 58);
INSERT INTO public.who_global_data VALUES (106398, 1019, 73774, 19, 2258, 267, 195);
INSERT INTO public.who_global_data VALUES (106399, 0, 0, 0, 0, 267, 115);
INSERT INTO public.who_global_data VALUES (106400, 65, 6207, 0, 76, 267, 99);
INSERT INTO public.who_global_data VALUES (106401, 146, 14413, 2, 336, 267, 153);
INSERT INTO public.who_global_data VALUES (106402, 0, 3, 0, 0, 267, 93);
INSERT INTO public.who_global_data VALUES (106403, 0, 139, 0, 4, 267, 84);
INSERT INTO public.who_global_data VALUES (106404, 9608, 1359042, 258, 36790, 267, 78);
INSERT INTO public.who_global_data VALUES (106405, 1385, 125537, 21, 1947, 267, 170);
INSERT INTO public.who_global_data VALUES (106406, 0, 4693, 0, 45, 267, 32);
INSERT INTO public.who_global_data VALUES (106407, 18, 27807, 0, 907, 267, 155);
INSERT INTO public.who_global_data VALUES (106408, 6239, 240909, 58, 2155, 267, 82);
INSERT INTO public.who_global_data VALUES (106409, 2735, 89898, 28, 1107, 267, 16);
INSERT INTO public.who_global_data VALUES (106410, 0, 7367, 0, 163, 267, 72);
INSERT INTO public.who_global_data VALUES (106411, 124, 85591, 0, 338, 267, 43);
INSERT INTO public.who_global_data VALUES (106412, 1847, 445281, 28, 6350, 267, 120);
INSERT INTO public.who_global_data VALUES (106413, 2, 255, 0, 7, 267, 213);
INSERT INTO public.who_global_data VALUES (106414, 1588, 122435, 8, 1089, 267, 31);
INSERT INTO public.who_global_data VALUES (106415, 1263, 561138, 139, 15728, 267, 204);
INSERT INTO public.who_global_data VALUES (106416, 38, 5056, 5, 107, 267, 152);
INSERT INTO public.who_global_data VALUES (106417, 0, 2916, 0, 43, 267, 144);
INSERT INTO public.who_global_data VALUES (106418, 0, 227, 0, 9, 267, 96);
INSERT INTO public.who_global_data VALUES (106419, 1, 379, 0, 0, 267, 47);
INSERT INTO public.who_global_data VALUES (106420, 98, 143854, 11, 8900, 267, 80);
INSERT INTO public.who_global_data VALUES (106421, 0, 139, 0, 3, 267, 159);
INSERT INTO public.who_global_data VALUES (106422, 1315, 79309, 37, 2246, 267, 27);
INSERT INTO public.who_global_data VALUES (106423, 0, 9594, 0, 31, 267, 146);
INSERT INTO public.who_global_data VALUES (106424, 38397, 6020164, 552, 168613, 267, 71);
INSERT INTO public.who_global_data VALUES (106425, 0, 72, 0, 1, 267, 210);
INSERT INTO public.who_global_data VALUES (106426, 0, 148, 0, 3, 267, 54);
INSERT INTO public.who_global_data VALUES (106427, 3983, 118418, 129, 2778, 23, 147);
INSERT INTO public.who_global_data VALUES (106428, 0, 2686, 0, 68, 23, 2);
INSERT INTO public.who_global_data VALUES (106429, 7, 656, 0, 1, 23, 105);
INSERT INTO public.who_global_data VALUES (106430, 70, 10152, 0, 104, 23, 53);
INSERT INTO public.who_global_data VALUES (106431, 1, 305, 0, 0, 23, 81);
INSERT INTO public.who_global_data VALUES (106432, 0, 23528, 0, 435, 23, 223);
INSERT INTO public.who_global_data VALUES (106433, 4642, 315751, 79, 11265, 23, 94);
INSERT INTO public.who_global_data VALUES (106434, 1, 259, 0, 2, 23, 154);
INSERT INTO public.who_global_data VALUES (106435, 0, 4911, 0, 63, 23, 83);
INSERT INTO public.who_global_data VALUES (106436, 6, 1626, 0, 101, 23, 194);
INSERT INTO public.who_global_data VALUES (106437, 1573, 537585, 48, 15003, 23, 136);
INSERT INTO public.who_global_data VALUES (106438, 44, 92588, 0, 4749, 23, 179);
INSERT INTO public.who_global_data VALUES (106439, 7487, 1225490, 198, 34761, 23, 57);
INSERT INTO public.who_global_data VALUES (106440, 0, 592, 0, 7, 23, 35);
INSERT INTO public.who_global_data VALUES (106441, 0, 5632, 0, 93, 23, 228);
INSERT INTO public.who_global_data VALUES (106442, 0, 0, 0, 0, 23, 19);
INSERT INTO public.who_global_data VALUES (106443, 1219, 128231, 11, 1599, 23, 22);
INSERT INTO public.who_global_data VALUES (106444, 16, 21099, 0, 129, 23, 1);
INSERT INTO public.who_global_data VALUES (106445, 2958, 96837, 57, 1257, 23, 21);
INSERT INTO public.who_global_data VALUES (106446, 38, 7763, 0, 131, 23, 234);
INSERT INTO public.who_global_data VALUES (106447, 79, 1561, 1, 3, 23, 91);
INSERT INTO public.who_global_data VALUES (106448, 232, 8211, 2, 43, 23, 137);
INSERT INTO public.who_global_data VALUES (106449, 5808, 487563, 147, 7021, 23, 201);
INSERT INTO public.who_global_data VALUES (106450, 0, 0, 0, 0, 23, 171);
INSERT INTO public.who_global_data VALUES (106451, 121, 12128, 1, 324, 23, 92);
INSERT INTO public.who_global_data VALUES (106452, 1257, 68362, 5, 778, 23, 112);
INSERT INTO public.who_global_data VALUES (106453, 2, 5660, 0, 61, 23, 62);
INSERT INTO public.who_global_data VALUES (106454, 0, 72, 0, 0, 23, 69);
INSERT INTO public.who_global_data VALUES (106455, 601, 136784, 5, 2306, 23, 220);
INSERT INTO public.who_global_data VALUES (106456, 594, 183840, 22, 13095, 23, 100);
INSERT INTO public.who_global_data VALUES (106457, 363, 112318, 13, 6521, 23, 187);
INSERT INTO public.who_global_data VALUES (106458, 285, 37250, 3, 1064, 23, 63);
INSERT INTO public.who_global_data VALUES (106459, 0, 5121, 0, 85, 23, 28);
INSERT INTO public.who_global_data VALUES (106460, 0, 527, 0, 0, 23, 172);
INSERT INTO public.who_global_data VALUES (106461, 361, 9076, 1, 87, 23, 17);
INSERT INTO public.who_global_data VALUES (106462, 29, 6185, 0, 119, 23, 226);
INSERT INTO public.who_global_data VALUES (106463, 452, 104879, 13, 1620, 23, 236);
INSERT INTO public.who_global_data VALUES (106464, 0, 16, 0, 0, 23, 76);
INSERT INTO public.who_global_data VALUES (106465, 0, 498, 0, 0, 23, 30);
INSERT INTO public.who_global_data VALUES (106466, 0, 35, 0, 2, 23, 128);
INSERT INTO public.who_global_data VALUES (106467, 461, 20747, 1, 375, 23, 86);
INSERT INTO public.who_global_data VALUES (106468, 22642, 2071499, 1137, 47917, 23, 140);
INSERT INTO public.who_global_data VALUES (106469, 37, 10987, 0, 70, 23, 44);
INSERT INTO public.who_global_data VALUES (106470, 162, 12978, 1, 63, 23, 113);
INSERT INTO public.who_global_data VALUES (106471, 15, 9131, 0, 59, 23, 29);
INSERT INTO public.who_global_data VALUES (106472, 10, 3716, 0, 122, 23, 125);
INSERT INTO public.who_global_data VALUES (106473, 3824, 100684, 33, 927, 23, 131);
INSERT INTO public.who_global_data VALUES (106474, 22964, 902528, 254, 13884, 23, 46);
INSERT INTO public.who_global_data VALUES (106475, 0, 50631, 0, 323, 23, 10);
INSERT INTO public.who_global_data VALUES (106476, 5, 931, 1, 3, 23, 205);
INSERT INTO public.who_global_data VALUES (106477, 2551, 87812, 72, 1419, 23, 50);
INSERT INTO public.who_global_data VALUES (106478, 0, 18, 0, 0, 23, 20);
INSERT INTO public.who_global_data VALUES (106479, 5, 41, 0, 0, 23, 13);
INSERT INTO public.who_global_data VALUES (106480, 0, 8225, 0, 144, 23, 148);
INSERT INTO public.who_global_data VALUES (106481, 36, 6331, 2, 103, 23, 230);
INSERT INTO public.who_global_data VALUES (106482, 691, 117757, 17, 4067, 23, 190);
INSERT INTO public.who_global_data VALUES (106483, 0, 282, 0, 13, 23, 188);
INSERT INTO public.who_global_data VALUES (106484, 85, 12798, 0, 75, 23, 123);
INSERT INTO public.who_global_data VALUES (106485, 0, 2421, 0, 43, 23, 9);
INSERT INTO public.who_global_data VALUES (106486, 62, 4976, 1, 143, 23, 102);
INSERT INTO public.who_global_data VALUES (106487, 3, 9211, 0, 232, 23, 34);
INSERT INTO public.who_global_data VALUES (106488, 0, 26, 0, 0, 23, 212);
INSERT INTO public.who_global_data VALUES (106489, 63, 103551, 14, 2853, 23, 122);
INSERT INTO public.who_global_data VALUES (106490, 4397, 170298, 121, 3689, 23, 38);
INSERT INTO public.who_global_data VALUES (106491, 20, 5251, 1, 26, 23, 130);
INSERT INTO public.who_global_data VALUES (106492, 46232, 9050597, 564, 132726, 23, 37);
INSERT INTO public.who_global_data VALUES (106493, 4792, 488310, 78, 15678, 23, 231);
INSERT INTO public.who_global_data VALUES (106494, 13260, 828377, 479, 43896, 23, 107);
INSERT INTO public.who_global_data VALUES (106495, 2543, 531769, 49, 11883, 23, 101);
INSERT INTO public.who_global_data VALUES (106496, 329, 69802, 8, 2018, 23, 132);
INSERT INTO public.who_global_data VALUES (106497, 2, 366, 0, 25, 23, 176);
INSERT INTO public.who_global_data VALUES (106498, 771, 327363, 8, 2783, 23, 200);
INSERT INTO public.who_global_data VALUES (106499, 37239, 1345767, 699, 48569, 23, 169);
INSERT INTO public.who_global_data VALUES (106500, 63, 10151, 0, 235, 23, 225);
INSERT INTO public.who_global_data VALUES (106501, 2398, 127665, 20, 1963, 23, 165);
INSERT INTO public.who_global_data VALUES (106502, 10, 792, 0, 32, 23, 233);
INSERT INTO public.who_global_data VALUES (106503, 4939, 174335, 63, 2116, 23, 215);
INSERT INTO public.who_global_data VALUES (106504, 913, 166625, 0, 2365, 23, 177);
INSERT INTO public.who_global_data VALUES (106505, 1048, 75193, 19, 1349, 23, 183);
INSERT INTO public.who_global_data VALUES (106506, 0, 0, 0, 0, 23, 203);
INSERT INTO public.who_global_data VALUES (106507, 855, 32834, 11, 875, 23, 162);
INSERT INTO public.who_global_data VALUES (106508, 486, 139308, 2, 861, 23, 12);
INSERT INTO public.who_global_data VALUES (106509, 447, 69149, 4, 1227, 23, 24);
INSERT INTO public.who_global_data VALUES (106510, 0, 25, 0, 0, 23, 119);
INSERT INTO public.who_global_data VALUES (106511, 380, 12102, 5, 146, 23, 39);
INSERT INTO public.who_global_data VALUES (106512, 1668, 113614, 16, 884, 23, 26);
INSERT INTO public.who_global_data VALUES (106513, 0, 2058, 0, 44, 23, 59);
INSERT INTO public.who_global_data VALUES (106514, 0, 1539, 0, 82, 23, 77);
INSERT INTO public.who_global_data VALUES (106515, 802, 76808, 6, 1068, 23, 134);
INSERT INTO public.who_global_data VALUES (106516, 22, 1094, 0, 8, 23, 4);
INSERT INTO public.who_global_data VALUES (106517, 1978, 44702, 20, 414, 23, 109);
INSERT INTO public.who_global_data VALUES (106518, 670, 29243, 6, 254, 23, 90);
INSERT INTO public.who_global_data VALUES (106519, 0, 17310, 0, 250, 23, 61);
INSERT INTO public.who_global_data VALUES (106520, 1, 6003, 0, 185, 23, 85);
INSERT INTO public.who_global_data VALUES (106521, 958, 52638, 3, 329, 23, 49);
INSERT INTO public.who_global_data VALUES (106522, 94, 12546, 0, 45, 23, 208);
INSERT INTO public.who_global_data VALUES (106523, 76, 4169, 1, 143, 23, 166);
INSERT INTO public.who_global_data VALUES (106524, 141, 8811, 2, 105, 23, 64);
INSERT INTO public.who_global_data VALUES (106525, 0, 4, 0, 0, 23, 199);
INSERT INTO public.who_global_data VALUES (106526, 0, 5091, 0, 39, 23, 114);
INSERT INTO public.who_global_data VALUES (106527, 123, 8075, 4, 169, 23, 60);
INSERT INTO public.who_global_data VALUES (106528, 0, 491, 0, 10, 23, 68);
INSERT INTO public.who_global_data VALUES (106529, 0, 5036, 0, 48, 23, 158);
INSERT INTO public.who_global_data VALUES (106530, 4472, 1019543, 576, 100104, 23, 52);
INSERT INTO public.who_global_data VALUES (106531, 0, 0, 0, 0, 23, 117);
INSERT INTO public.who_global_data VALUES (106532, 4, 580, 0, 3, 23, 126);
INSERT INTO public.who_global_data VALUES (106533, 39, 557, 0, 0, 23, 196);
INSERT INTO public.who_global_data VALUES (106534, 467, 31076, 5, 433, 23, 142);
INSERT INTO public.who_global_data VALUES (106535, 0, 13, 0, 1, 23, 185);
INSERT INTO public.who_global_data VALUES (106536, 4706, 316260, 92, 5182, 23, 138);
INSERT INTO public.who_global_data VALUES (106537, 154, 14877, 1, 121, 23, 181);
INSERT INTO public.who_global_data VALUES (106538, 1532, 76414, 19, 1695, 23, 178);
INSERT INTO public.who_global_data VALUES (106539, 50, 13712, 2, 143, 23, 168);
INSERT INTO public.who_global_data VALUES (106540, 0, 0, 0, 0, 23, 160);
INSERT INTO public.who_global_data VALUES (106541, 1945, 216965, 22, 1298, 23, 151);
INSERT INTO public.who_global_data VALUES (106542, 5938, 472178, 50, 8805, 23, 193);
INSERT INTO public.who_global_data VALUES (106543, 2, 32, 0, 0, 23, 18);
INSERT INTO public.who_global_data VALUES (106544, 6, 1663, 0, 25, 23, 40);
INSERT INTO public.who_global_data VALUES (106545, 0, 4583, 0, 159, 23, 218);
INSERT INTO public.who_global_data VALUES (106546, 0, 1335, 0, 70, 23, 191);
INSERT INTO public.who_global_data VALUES (106547, 143, 65982, 0, 1165, 23, 156);
INSERT INTO public.who_global_data VALUES (106548, 0, 0, 0, 0, 23, 135);
INSERT INTO public.who_global_data VALUES (106549, 1236, 52449, 39, 1462, 23, 55);
INSERT INTO public.who_global_data VALUES (106550, 0, 103, 0, 2, 23, 88);
INSERT INTO public.who_global_data VALUES (106551, 670, 31438, 1, 306, 23, 108);
INSERT INTO public.who_global_data VALUES (106552, 1472, 81294, 8, 684, 23, 48);
INSERT INTO public.who_global_data VALUES (106553, 0, 121360, 0, 1365, 23, 3);
INSERT INTO public.who_global_data VALUES (106554, 0, 741, 0, 13, 23, 224);
INSERT INTO public.who_global_data VALUES (106555, 2738, 368665, 313, 7561, 23, 110);
INSERT INTO public.who_global_data VALUES (106556, 0, 0, 0, 0, 23, 106);
INSERT INTO public.who_global_data VALUES (106557, 1256, 151089, 15, 2922, 23, 89);
INSERT INTO public.who_global_data VALUES (106558, 0, 604, 0, 7, 23, 121);
INSERT INTO public.who_global_data VALUES (106559, 856, 74495, 12, 1636, 23, 163);
INSERT INTO public.who_global_data VALUES (106560, 1966, 943917, 44, 35446, 23, 70);
INSERT INTO public.who_global_data VALUES (106561, 1637, 415067, 27, 8025, 23, 174);
INSERT INTO public.who_global_data VALUES (106562, 0, 0, 0, 0, 23, 175);
INSERT INTO public.who_global_data VALUES (106563, 22464, 819262, 626, 12714, 23, 118);
INSERT INTO public.who_global_data VALUES (106564, 6489, 249498, 61, 3762, 23, 189);
INSERT INTO public.who_global_data VALUES (106565, 904, 45335, 9, 991, 23, 124);
INSERT INTO public.who_global_data VALUES (106566, 239, 136888, 0, 235, 23, 192);
INSERT INTO public.who_global_data VALUES (106567, 386, 30341, 2, 503, 23, 41);
INSERT INTO public.who_global_data VALUES (106568, 1422, 95383, 20, 2111, 23, 95);
INSERT INTO public.who_global_data VALUES (106569, 203, 7501, 1, 35, 23, 74);
INSERT INTO public.who_global_data VALUES (106570, 9272, 403123, 160, 9756, 23, 11);
INSERT INTO public.who_global_data VALUES (106571, 24822, 2064748, 467, 35778, 23, 87);
INSERT INTO public.who_global_data VALUES (106572, 43, 5586, 0, 46, 23, 214);
INSERT INTO public.who_global_data VALUES (106573, 0, 5, 0, 0, 23, 116);
INSERT INTO public.who_global_data VALUES (106574, 0, 127, 0, 0, 23, 157);
INSERT INTO public.who_global_data VALUES (106575, 0, 0, 0, 0, 23, 182);
INSERT INTO public.who_global_data VALUES (106576, 0, 19, 0, 0, 23, 186);
INSERT INTO public.who_global_data VALUES (106577, 0, 203, 0, 2, 23, 127);
INSERT INTO public.who_global_data VALUES (106578, 0, 690, 0, 12, 23, 232);
INSERT INTO public.who_global_data VALUES (106579, 0, 14, 0, 0, 23, 33);
INSERT INTO public.who_global_data VALUES (106580, 1, 84, 0, 0, 23, 97);
INSERT INTO public.who_global_data VALUES (106581, 0, 0, 0, 0, 23, 42);
INSERT INTO public.who_global_data VALUES (106582, 22, 1395, 0, 43, 23, 198);
INSERT INTO public.who_global_data VALUES (106583, 0, 974, 1, 17, 23, 216);
INSERT INTO public.who_global_data VALUES (106584, 286, 354813, 16, 5745, 23, 164);
INSERT INTO public.who_global_data VALUES (106585, 13, 15848, 1, 330, 23, 235);
INSERT INTO public.who_global_data VALUES (106586, 6254, 110351, 30, 1140, 23, 67);
INSERT INTO public.who_global_data VALUES (106587, 0, 161, 0, 0, 23, 15);
INSERT INTO public.who_global_data VALUES (106588, 2, 2399, 0, 74, 23, 180);
INSERT INTO public.who_global_data VALUES (106589, 4, 58143, 0, 28, 23, 237);
INSERT INTO public.who_global_data VALUES (106590, 0, 14, 0, 0, 23, 25);
INSERT INTO public.who_global_data VALUES (106591, 9, 973, 0, 24, 23, 209);
INSERT INTO public.who_global_data VALUES (106592, 1818, 93396, 35, 614, 23, 217);
INSERT INTO public.who_global_data VALUES (106593, 1549, 62611, 36, 1077, 23, 79);
INSERT INTO public.who_global_data VALUES (106594, 0, 16, 0, 0, 23, 143);
INSERT INTO public.who_global_data VALUES (106595, 0, 4382, 0, 108, 23, 229);
INSERT INTO public.who_global_data VALUES (106596, 3105, 762763, 88, 20759, 23, 141);
INSERT INTO public.who_global_data VALUES (106597, 31, 3047, 1, 60, 23, 197);
INSERT INTO public.who_global_data VALUES (106598, 13109, 1612550, 287, 44503, 23, 221);
INSERT INTO public.who_global_data VALUES (106599, 439, 19280, 1, 74, 23, 150);
INSERT INTO public.who_global_data VALUES (106600, 213, 16052, 4, 1197, 23, 56);
INSERT INTO public.who_global_data VALUES (106601, 2, 5284, 0, 116, 23, 167);
INSERT INTO public.who_global_data VALUES (106602, 7615, 209637, 45, 6620, 23, 23);
INSERT INTO public.who_global_data VALUES (106603, 4923, 289483, 111, 3567, 23, 222);
INSERT INTO public.who_global_data VALUES (106604, 88, 7079, 5, 368, 23, 219);
INSERT INTO public.who_global_data VALUES (106605, 43, 11815, 0, 86, 23, 7);
INSERT INTO public.who_global_data VALUES (106606, 10, 3902, 0, 60, 23, 161);
INSERT INTO public.who_global_data VALUES (106607, 20252, 1473512, 511, 54286, 23, 149);
INSERT INTO public.who_global_data VALUES (106608, 0, 30, 0, 0, 23, 6);
INSERT INTO public.who_global_data VALUES (106609, 0, 2771, 0, 63, 23, 139);
INSERT INTO public.who_global_data VALUES (106610, 0, 0, 0, 0, 23, 211);
INSERT INTO public.who_global_data VALUES (106611, 0, 0, 0, 0, 23, 14);
INSERT INTO public.who_global_data VALUES (106612, 53, 6233, 0, 113, 23, 111);
INSERT INTO public.who_global_data VALUES (106613, 1223, 86265, 70, 2684, 23, 207);
INSERT INTO public.who_global_data VALUES (106614, 5103, 435273, 141, 12084, 23, 66);
INSERT INTO public.who_global_data VALUES (106615, 0, 0, 0, 0, 23, 173);
INSERT INTO public.who_global_data VALUES (106616, 5, 726, 0, 6, 23, 145);
INSERT INTO public.who_global_data VALUES (106617, 0, 0, 0, 0, 23, 65);
INSERT INTO public.who_global_data VALUES (106618, 283, 17431, 10, 168, 23, 184);
INSERT INTO public.who_global_data VALUES (106619, 14580, 612665, 215, 10813, 23, 98);
INSERT INTO public.who_global_data VALUES (106620, 1269, 156523, 3, 547, 23, 104);
INSERT INTO public.who_global_data VALUES (106621, 0, 509, 0, 21, 23, 73);
INSERT INTO public.who_global_data VALUES (106622, 184191, 11597979, 2036, 250607, 23, 8);
INSERT INTO public.who_global_data VALUES (106623, 13, 1482, 0, 23, 23, 227);
INSERT INTO public.who_global_data VALUES (106624, 81, 4377, 1, 69, 23, 75);
INSERT INTO public.who_global_data VALUES (106625, 209, 71280, 1, 603, 23, 45);
INSERT INTO public.who_global_data VALUES (106626, 0, 1, 0, 0, 23, 133);
INSERT INTO public.who_global_data VALUES (106627, 315, 98665, 3, 863, 23, 202);
INSERT INTO public.who_global_data VALUES (106628, 1, 1305, 0, 35, 23, 129);
INSERT INTO public.who_global_data VALUES (106629, 0, 2, 0, 0, 23, 36);
INSERT INTO public.who_global_data VALUES (106630, 1, 2073, 0, 605, 23, 51);
INSERT INTO public.who_global_data VALUES (106631, 23, 17373, 0, 356, 23, 206);
INSERT INTO public.who_global_data VALUES (106632, 74, 9120, 0, 265, 23, 5);
INSERT INTO public.who_global_data VALUES (106633, 215, 44443, 11, 1661, 23, 103);
INSERT INTO public.who_global_data VALUES (106634, 836, 31459, 15, 672, 23, 58);
INSERT INTO public.who_global_data VALUES (106635, 1103, 72755, 15, 2239, 23, 195);
INSERT INTO public.who_global_data VALUES (106636, 0, 0, 0, 0, 23, 115);
INSERT INTO public.who_global_data VALUES (106637, 76, 6142, 0, 76, 23, 99);
INSERT INTO public.who_global_data VALUES (106638, 133, 14267, 1, 334, 23, 153);
INSERT INTO public.who_global_data VALUES (106639, 0, 3, 0, 0, 23, 93);
INSERT INTO public.who_global_data VALUES (106640, 0, 139, 0, 4, 23, 84);
INSERT INTO public.who_global_data VALUES (106641, 10097, 1349434, 185, 36532, 23, 78);
INSERT INTO public.who_global_data VALUES (106642, 1193, 124152, 31, 1926, 23, 170);
INSERT INTO public.who_global_data VALUES (106643, 8, 4693, 0, 45, 23, 32);
INSERT INTO public.who_global_data VALUES (106644, 5, 27789, 0, 907, 23, 155);
INSERT INTO public.who_global_data VALUES (106645, 6612, 234670, 79, 2097, 23, 82);
INSERT INTO public.who_global_data VALUES (106646, 3169, 87163, 26, 1079, 23, 16);
INSERT INTO public.who_global_data VALUES (106647, 19, 7367, 0, 163, 23, 72);
INSERT INTO public.who_global_data VALUES (106648, 150, 85467, 1, 338, 23, 43);
INSERT INTO public.who_global_data VALUES (106649, 2275, 443434, 17, 6322, 23, 120);
INSERT INTO public.who_global_data VALUES (106650, 0, 253, 0, 7, 23, 213);
INSERT INTO public.who_global_data VALUES (106651, 1457, 120847, 7, 1081, 23, 31);
INSERT INTO public.who_global_data VALUES (106652, 3082, 559875, 169, 15589, 23, 204);
INSERT INTO public.who_global_data VALUES (106653, 60, 5018, 2, 102, 23, 152);
INSERT INTO public.who_global_data VALUES (106654, 0, 2916, 0, 43, 23, 144);
INSERT INTO public.who_global_data VALUES (106655, 3, 227, 0, 9, 23, 96);
INSERT INTO public.who_global_data VALUES (106656, 0, 378, 0, 0, 23, 47);
INSERT INTO public.who_global_data VALUES (106657, 187, 143756, 14, 8889, 23, 80);
INSERT INTO public.who_global_data VALUES (106658, 0, 139, 0, 3, 23, 159);
INSERT INTO public.who_global_data VALUES (106659, 1237, 77994, 56, 2209, 23, 27);
INSERT INTO public.who_global_data VALUES (106660, 0, 9594, 0, 31, 23, 146);
INSERT INTO public.who_global_data VALUES (106661, 35918, 5981767, 606, 168061, 23, 71);
INSERT INTO public.who_global_data VALUES (106662, 0, 72, 0, 1, 23, 210);
INSERT INTO public.who_global_data VALUES (106663, 0, 148, 0, 3, 23, 54);
INSERT INTO public.who_global_data VALUES (106664, 3899, 114435, 119, 2649, 47, 147);
INSERT INTO public.who_global_data VALUES (106665, 16, 2686, 0, 68, 47, 2);
INSERT INTO public.who_global_data VALUES (106666, 7, 649, 0, 1, 47, 105);
INSERT INTO public.who_global_data VALUES (106667, 82, 10082, 0, 104, 47, 53);
INSERT INTO public.who_global_data VALUES (106668, 0, 304, 0, 0, 47, 81);
INSERT INTO public.who_global_data VALUES (106669, 632, 23528, 2, 435, 47, 223);
INSERT INTO public.who_global_data VALUES (106670, 4641, 311109, 100, 11186, 47, 94);
INSERT INTO public.who_global_data VALUES (106671, 1, 258, 0, 2, 47, 154);
INSERT INTO public.who_global_data VALUES (106672, 4, 4911, 0, 63, 47, 83);
INSERT INTO public.who_global_data VALUES (106673, 4, 1620, 0, 101, 47, 194);
INSERT INTO public.who_global_data VALUES (106674, 1454, 536012, 58, 14955, 47, 136);
INSERT INTO public.who_global_data VALUES (106675, 31, 92544, 0, 4749, 47, 179);
INSERT INTO public.who_global_data VALUES (106676, 6875, 1218003, 182, 34563, 47, 57);
INSERT INTO public.who_global_data VALUES (106677, 1, 592, 0, 7, 47, 35);
INSERT INTO public.who_global_data VALUES (106678, 0, 5632, 0, 93, 47, 228);
INSERT INTO public.who_global_data VALUES (106679, 0, 0, 0, 0, 47, 19);
INSERT INTO public.who_global_data VALUES (106680, 1422, 127012, 10, 1588, 47, 22);
INSERT INTO public.who_global_data VALUES (106681, 38, 21083, 0, 129, 47, 1);
INSERT INTO public.who_global_data VALUES (106682, 3164, 93879, 49, 1200, 47, 21);
INSERT INTO public.who_global_data VALUES (106683, 21, 7725, 0, 131, 47, 234);
INSERT INTO public.who_global_data VALUES (106684, 67, 1482, 0, 2, 47, 91);
INSERT INTO public.who_global_data VALUES (106685, 268, 7979, 0, 41, 47, 137);
INSERT INTO public.who_global_data VALUES (106686, 6471, 481755, 134, 6874, 47, 201);
INSERT INTO public.who_global_data VALUES (106687, 0, 0, 0, 0, 47, 171);
INSERT INTO public.who_global_data VALUES (106688, 90, 12007, 0, 323, 47, 92);
INSERT INTO public.who_global_data VALUES (106689, 1297, 67105, 3, 773, 47, 112);
INSERT INTO public.who_global_data VALUES (106690, 0, 5658, 0, 61, 47, 62);
INSERT INTO public.who_global_data VALUES (106691, 4, 72, 0, 0, 47, 69);
INSERT INTO public.who_global_data VALUES (106692, 1026, 136183, 8, 2301, 47, 220);
INSERT INTO public.who_global_data VALUES (106693, 996, 183246, 21, 13073, 47, 100);
INSERT INTO public.who_global_data VALUES (106694, 342, 111955, 13, 6508, 47, 187);
INSERT INTO public.who_global_data VALUES (106695, 0, 36965, 5, 1061, 47, 63);
INSERT INTO public.who_global_data VALUES (106696, 0, 5121, 0, 85, 47, 28);
INSERT INTO public.who_global_data VALUES (106697, 9, 527, 0, 0, 47, 172);
INSERT INTO public.who_global_data VALUES (106698, 411, 8715, 1, 86, 47, 17);
INSERT INTO public.who_global_data VALUES (106699, 12, 6156, 0, 119, 47, 226);
INSERT INTO public.who_global_data VALUES (106700, 499, 104427, 6, 1607, 47, 236);
INSERT INTO public.who_global_data VALUES (106701, 0, 16, 0, 0, 47, 76);
INSERT INTO public.who_global_data VALUES (106702, 0, 498, 0, 0, 47, 30);
INSERT INTO public.who_global_data VALUES (106703, 0, 35, 0, 2, 47, 128);
INSERT INTO public.who_global_data VALUES (106704, 351, 20286, 0, 374, 47, 86);
INSERT INTO public.who_global_data VALUES (106705, 21130, 2048857, 429, 46780, 47, 140);
INSERT INTO public.who_global_data VALUES (106706, 20, 10950, 0, 70, 47, 44);
INSERT INTO public.who_global_data VALUES (106707, 229, 12816, 0, 62, 47, 113);
INSERT INTO public.who_global_data VALUES (106708, 54, 9116, 1, 59, 47, 29);
INSERT INTO public.who_global_data VALUES (106709, 1, 3706, 0, 122, 47, 125);
INSERT INTO public.who_global_data VALUES (106710, 3768, 96860, 41, 894, 47, 131);
INSERT INTO public.who_global_data VALUES (106711, 23648, 879564, 260, 13630, 47, 46);
INSERT INTO public.who_global_data VALUES (106712, 174, 50631, 0, 323, 47, 10);
INSERT INTO public.who_global_data VALUES (106713, 11, 926, 0, 2, 47, 205);
INSERT INTO public.who_global_data VALUES (106714, 3227, 85261, 59, 1347, 47, 50);
INSERT INTO public.who_global_data VALUES (106715, 0, 18, 0, 0, 47, 20);
INSERT INTO public.who_global_data VALUES (106716, 0, 36, 0, 0, 47, 13);
INSERT INTO public.who_global_data VALUES (106717, 0, 8225, 0, 144, 47, 148);
INSERT INTO public.who_global_data VALUES (106718, 70, 6295, 1, 101, 47, 230);
INSERT INTO public.who_global_data VALUES (106719, 685, 117066, 42, 4050, 47, 190);
INSERT INTO public.who_global_data VALUES (106720, 0, 282, 0, 13, 47, 188);
INSERT INTO public.who_global_data VALUES (106721, 30, 12713, 0, 75, 47, 123);
INSERT INTO public.who_global_data VALUES (106722, 0, 2421, 0, 43, 47, 9);
INSERT INTO public.who_global_data VALUES (106723, 24, 4914, 2, 142, 47, 102);
INSERT INTO public.who_global_data VALUES (106724, 17, 9208, 0, 232, 47, 34);
INSERT INTO public.who_global_data VALUES (106725, 0, 26, 0, 0, 47, 212);
INSERT INTO public.who_global_data VALUES (106726, 0, 103488, 0, 2839, 47, 122);
INSERT INTO public.who_global_data VALUES (106727, 4440, 165901, 96, 3568, 47, 38);
INSERT INTO public.who_global_data VALUES (106728, 5, 5231, 0, 25, 47, 130);
INSERT INTO public.who_global_data VALUES (106729, 45882, 9004365, 584, 132162, 47, 37);
INSERT INTO public.who_global_data VALUES (106730, 4798, 483518, 97, 15600, 47, 231);
INSERT INTO public.who_global_data VALUES (106731, 13223, 815117, 476, 43417, 47, 107);
INSERT INTO public.who_global_data VALUES (106732, 2374, 529226, 39, 11834, 47, 101);
INSERT INTO public.who_global_data VALUES (106733, 415, 69473, 4, 2010, 47, 132);
INSERT INTO public.who_global_data VALUES (106734, 0, 364, 0, 25, 47, 176);
INSERT INTO public.who_global_data VALUES (106735, 795, 326592, 7, 2775, 47, 200);
INSERT INTO public.who_global_data VALUES (106736, 36176, 1308528, 653, 47870, 47, 169);
INSERT INTO public.who_global_data VALUES (106737, 69, 10088, 2, 235, 47, 225);
INSERT INTO public.who_global_data VALUES (106738, 2301, 125267, 21, 1943, 47, 165);
INSERT INTO public.who_global_data VALUES (106739, 11, 782, 0, 32, 47, 233);
INSERT INTO public.who_global_data VALUES (106740, 5470, 169396, 84, 2053, 47, 215);
INSERT INTO public.who_global_data VALUES (106741, 976, 165712, 0, 2365, 47, 177);
INSERT INTO public.who_global_data VALUES (106742, 1459, 74145, 17, 1330, 47, 183);
INSERT INTO public.who_global_data VALUES (106743, 0, 0, 0, 0, 47, 203);
INSERT INTO public.who_global_data VALUES (106744, 807, 31979, 14, 864, 47, 162);
INSERT INTO public.who_global_data VALUES (106745, 485, 138822, 2, 859, 47, 12);
INSERT INTO public.who_global_data VALUES (106746, 386, 68702, 6, 1223, 47, 24);
INSERT INTO public.who_global_data VALUES (106747, 0, 25, 0, 0, 47, 119);
INSERT INTO public.who_global_data VALUES (106748, 366, 11722, 4, 141, 47, 39);
INSERT INTO public.who_global_data VALUES (106749, 1909, 111946, 16, 868, 47, 26);
INSERT INTO public.who_global_data VALUES (106750, 17, 2058, 0, 44, 47, 59);
INSERT INTO public.who_global_data VALUES (106751, 22, 1539, 0, 82, 47, 77);
INSERT INTO public.who_global_data VALUES (106752, 541, 76006, 9, 1062, 47, 134);
INSERT INTO public.who_global_data VALUES (106753, 21, 1072, 0, 8, 47, 4);
INSERT INTO public.who_global_data VALUES (106754, 2269, 42724, 19, 394, 47, 109);
INSERT INTO public.who_global_data VALUES (106755, 892, 28573, 8, 248, 47, 90);
INSERT INTO public.who_global_data VALUES (106756, 0, 17310, 0, 250, 47, 61);
INSERT INTO public.who_global_data VALUES (106757, 4, 6002, 0, 185, 47, 85);
INSERT INTO public.who_global_data VALUES (106758, 1290, 51680, 4, 326, 47, 49);
INSERT INTO public.who_global_data VALUES (106759, 68, 12452, 0, 45, 47, 208);
INSERT INTO public.who_global_data VALUES (106760, 113, 4093, 1, 142, 47, 166);
INSERT INTO public.who_global_data VALUES (106761, 121, 8670, 2, 103, 47, 64);
INSERT INTO public.who_global_data VALUES (106762, 0, 4, 0, 0, 47, 199);
INSERT INTO public.who_global_data VALUES (106763, 0, 5091, 0, 39, 47, 114);
INSERT INTO public.who_global_data VALUES (106764, 0, 7952, 0, 165, 47, 60);
INSERT INTO public.who_global_data VALUES (106765, 0, 491, 0, 10, 47, 68);
INSERT INTO public.who_global_data VALUES (106766, 0, 5036, 0, 48, 47, 158);
INSERT INTO public.who_global_data VALUES (106767, 3918, 1015071, 502, 99528, 47, 52);
INSERT INTO public.who_global_data VALUES (106768, 0, 0, 0, 0, 47, 117);
INSERT INTO public.who_global_data VALUES (106769, 8, 576, 0, 3, 47, 126);
INSERT INTO public.who_global_data VALUES (106770, 45, 518, 0, 0, 47, 196);
INSERT INTO public.who_global_data VALUES (106771, 621, 30609, 9, 428, 47, 142);
INSERT INTO public.who_global_data VALUES (106772, 0, 13, 0, 1, 47, 185);
INSERT INTO public.who_global_data VALUES (106773, 4559, 311554, 77, 5090, 47, 138);
INSERT INTO public.who_global_data VALUES (106774, 94, 14723, 1, 120, 47, 181);
INSERT INTO public.who_global_data VALUES (106775, 1560, 74882, 26, 1676, 47, 178);
INSERT INTO public.who_global_data VALUES (106776, 52, 13662, 1, 141, 47, 168);
INSERT INTO public.who_global_data VALUES (106777, 0, 0, 0, 0, 47, 160);
INSERT INTO public.who_global_data VALUES (106778, 2103, 215020, 17, 1276, 47, 151);
INSERT INTO public.who_global_data VALUES (106779, 5691, 466240, 75, 8755, 47, 193);
INSERT INTO public.who_global_data VALUES (106780, 0, 30, 0, 0, 47, 18);
INSERT INTO public.who_global_data VALUES (106781, 3, 1657, 0, 25, 47, 40);
INSERT INTO public.who_global_data VALUES (106782, 0, 4583, 0, 159, 47, 218);
INSERT INTO public.who_global_data VALUES (106783, 4, 1335, 0, 70, 47, 191);
INSERT INTO public.who_global_data VALUES (106784, 146, 65839, 2, 1165, 47, 156);
INSERT INTO public.who_global_data VALUES (106785, 0, 0, 0, 0, 47, 135);
INSERT INTO public.who_global_data VALUES (106786, 1198, 51213, 26, 1423, 47, 55);
INSERT INTO public.who_global_data VALUES (106787, 0, 103, 0, 2, 47, 88);
INSERT INTO public.who_global_data VALUES (106788, 655, 30768, 6, 305, 47, 108);
INSERT INTO public.who_global_data VALUES (106789, 1251, 79822, 9, 676, 47, 48);
INSERT INTO public.who_global_data VALUES (106790, 231, 121360, 5, 1365, 47, 3);
INSERT INTO public.who_global_data VALUES (106791, 0, 741, 0, 13, 47, 224);
INSERT INTO public.who_global_data VALUES (106792, 2547, 365927, 18, 7248, 47, 110);
INSERT INTO public.who_global_data VALUES (106793, 0, 0, 0, 0, 47, 106);
INSERT INTO public.who_global_data VALUES (106794, 1112, 149833, 14, 2907, 47, 89);
INSERT INTO public.who_global_data VALUES (106795, 0, 604, 0, 7, 47, 121);
INSERT INTO public.who_global_data VALUES (106796, 782, 73639, 11, 1624, 47, 163);
INSERT INTO public.who_global_data VALUES (106797, 2020, 941951, 85, 35402, 47, 70);
INSERT INTO public.who_global_data VALUES (106798, 1333, 413430, 41, 7998, 47, 174);
INSERT INTO public.who_global_data VALUES (106799, 0, 0, 0, 0, 47, 175);
INSERT INTO public.who_global_data VALUES (106800, 23975, 796798, 637, 12088, 47, 118);
INSERT INTO public.who_global_data VALUES (106801, 6994, 243009, 69, 3701, 47, 189);
INSERT INTO public.who_global_data VALUES (106802, 521, 44431, 11, 982, 47, 124);
INSERT INTO public.who_global_data VALUES (106803, 208, 136649, 0, 235, 47, 192);
INSERT INTO public.who_global_data VALUES (106804, 348, 29955, 3, 501, 47, 41);
INSERT INTO public.who_global_data VALUES (106805, 1442, 93961, 19, 2091, 47, 95);
INSERT INTO public.who_global_data VALUES (106806, 0, 7298, 0, 34, 47, 74);
INSERT INTO public.who_global_data VALUES (106807, 10108, 393851, 167, 9596, 47, 11);
INSERT INTO public.who_global_data VALUES (106808, 24318, 2039926, 461, 35311, 47, 87);
INSERT INTO public.who_global_data VALUES (106809, 0, 5543, 0, 46, 47, 214);
INSERT INTO public.who_global_data VALUES (106810, 0, 5, 0, 0, 47, 116);
INSERT INTO public.who_global_data VALUES (106811, 0, 127, 0, 0, 47, 157);
INSERT INTO public.who_global_data VALUES (106812, 0, 0, 0, 0, 47, 182);
INSERT INTO public.who_global_data VALUES (106813, 0, 19, 0, 0, 47, 186);
INSERT INTO public.who_global_data VALUES (106814, 20, 203, 0, 2, 47, 127);
INSERT INTO public.who_global_data VALUES (106815, 0, 690, 0, 12, 47, 232);
INSERT INTO public.who_global_data VALUES (106816, 0, 14, 0, 0, 47, 33);
INSERT INTO public.who_global_data VALUES (106817, 0, 83, 0, 0, 47, 97);
INSERT INTO public.who_global_data VALUES (106818, 0, 0, 0, 0, 47, 42);
INSERT INTO public.who_global_data VALUES (106819, 15, 1373, 0, 43, 47, 198);
INSERT INTO public.who_global_data VALUES (106820, 7, 974, 0, 16, 47, 216);
INSERT INTO public.who_global_data VALUES (106821, 319, 354527, 19, 5729, 47, 164);
INSERT INTO public.who_global_data VALUES (106822, 12, 15835, 0, 329, 47, 235);
INSERT INTO public.who_global_data VALUES (106823, 6109, 104097, 29, 1110, 47, 67);
INSERT INTO public.who_global_data VALUES (106824, 0, 161, 0, 0, 47, 15);
INSERT INTO public.who_global_data VALUES (106825, 0, 2397, 0, 74, 47, 180);
INSERT INTO public.who_global_data VALUES (106826, 4, 58139, 0, 28, 47, 237);
INSERT INTO public.who_global_data VALUES (106827, 0, 14, 0, 0, 47, 25);
INSERT INTO public.who_global_data VALUES (106828, 10, 964, 0, 24, 47, 209);
INSERT INTO public.who_global_data VALUES (106829, 1665, 91578, 0, 579, 47, 217);
INSERT INTO public.who_global_data VALUES (106830, 2068, 61062, 42, 1041, 47, 79);
INSERT INTO public.who_global_data VALUES (106831, 0, 16, 0, 0, 47, 143);
INSERT INTO public.who_global_data VALUES (106832, 0, 4382, 0, 108, 47, 229);
INSERT INTO public.who_global_data VALUES (106833, 2514, 759658, 115, 20671, 47, 141);
INSERT INTO public.who_global_data VALUES (106834, 0, 3016, 0, 59, 47, 197);
INSERT INTO public.who_global_data VALUES (106835, 14645, 1599441, 263, 44216, 47, 221);
INSERT INTO public.who_global_data VALUES (106836, 439, 18841, 4, 73, 47, 150);
INSERT INTO public.who_global_data VALUES (106837, 309, 15839, 8, 1193, 47, 56);
INSERT INTO public.who_global_data VALUES (106838, 4, 5282, 0, 116, 47, 167);
INSERT INTO public.who_global_data VALUES (106839, 4962, 202022, 50, 6575, 47, 23);
INSERT INTO public.who_global_data VALUES (106840, 4988, 284560, 79, 3456, 47, 222);
INSERT INTO public.who_global_data VALUES (106841, 72, 6991, 5, 363, 47, 219);
INSERT INTO public.who_global_data VALUES (106842, 41, 11772, 0, 86, 47, 7);
INSERT INTO public.who_global_data VALUES (106843, 4, 3892, 0, 60, 47, 161);
INSERT INTO public.who_global_data VALUES (106844, 22915, 1453260, 501, 53775, 47, 149);
INSERT INTO public.who_global_data VALUES (106845, 0, 30, 0, 0, 47, 6);
INSERT INTO public.who_global_data VALUES (106846, 19, 2771, 0, 63, 47, 139);
INSERT INTO public.who_global_data VALUES (106847, 0, 0, 0, 0, 47, 211);
INSERT INTO public.who_global_data VALUES (106848, 0, 0, 0, 0, 47, 14);
INSERT INTO public.who_global_data VALUES (106849, 45, 6180, 0, 113, 47, 111);
INSERT INTO public.who_global_data VALUES (106850, 1270, 85042, 73, 2614, 47, 207);
INSERT INTO public.who_global_data VALUES (106851, 4542, 430170, 123, 11943, 47, 66);
INSERT INTO public.who_global_data VALUES (106852, 0, 0, 0, 0, 47, 173);
INSERT INTO public.who_global_data VALUES (106853, 0, 721, 0, 6, 47, 145);
INSERT INTO public.who_global_data VALUES (106854, 0, 0, 0, 0, 47, 65);
INSERT INTO public.who_global_data VALUES (106855, 243, 17148, 1, 158, 47, 184);
INSERT INTO public.who_global_data VALUES (106856, 14575, 598085, 229, 10598, 47, 98);
INSERT INTO public.who_global_data VALUES (106857, 1153, 155254, 2, 544, 47, 104);
INSERT INTO public.who_global_data VALUES (106858, 0, 509, 0, 21, 47, 73);
INSERT INTO public.who_global_data VALUES (106859, 164560, 11413788, 1825, 248571, 47, 8);
INSERT INTO public.who_global_data VALUES (106860, 6, 1469, 0, 23, 47, 227);
INSERT INTO public.who_global_data VALUES (106861, 88, 4296, 0, 68, 47, 75);
INSERT INTO public.who_global_data VALUES (106862, 213, 71071, 1, 602, 47, 45);
INSERT INTO public.who_global_data VALUES (106863, 0, 1, 0, 0, 47, 133);
INSERT INTO public.who_global_data VALUES (106864, 300, 98350, 2, 860, 47, 202);
INSERT INTO public.who_global_data VALUES (106865, 4, 1304, 0, 35, 47, 129);
INSERT INTO public.who_global_data VALUES (106866, 0, 2, 0, 0, 47, 36);
INSERT INTO public.who_global_data VALUES (106867, 0, 2072, 1, 605, 47, 51);
INSERT INTO public.who_global_data VALUES (106868, 70, 17350, 0, 356, 47, 206);
INSERT INTO public.who_global_data VALUES (106869, 65, 9046, 4, 265, 47, 5);
INSERT INTO public.who_global_data VALUES (106870, 377, 44228, 5, 1650, 47, 103);
INSERT INTO public.who_global_data VALUES (106871, 786, 30623, 11, 657, 47, 58);
INSERT INTO public.who_global_data VALUES (106872, 1023, 71652, 18, 2224, 47, 195);
INSERT INTO public.who_global_data VALUES (106873, 0, 0, 0, 0, 47, 115);
INSERT INTO public.who_global_data VALUES (106874, 48, 6066, 0, 76, 47, 99);
INSERT INTO public.who_global_data VALUES (106875, 212, 14134, 1, 333, 47, 153);
INSERT INTO public.who_global_data VALUES (106876, 0, 3, 0, 0, 47, 93);
INSERT INTO public.who_global_data VALUES (106877, 1, 139, 0, 4, 47, 84);
INSERT INTO public.who_global_data VALUES (106878, 10332, 1339337, 241, 36347, 47, 78);
INSERT INTO public.who_global_data VALUES (106879, 1667, 122959, 30, 1895, 47, 170);
INSERT INTO public.who_global_data VALUES (106880, 9, 4685, 1, 45, 47, 32);
INSERT INTO public.who_global_data VALUES (106881, 7, 27784, 0, 907, 47, 155);
INSERT INTO public.who_global_data VALUES (106882, 6830, 228058, 90, 2018, 47, 82);
INSERT INTO public.who_global_data VALUES (106883, 2597, 83994, 23, 1053, 47, 16);
INSERT INTO public.who_global_data VALUES (106884, 25, 7348, 0, 163, 47, 72);
INSERT INTO public.who_global_data VALUES (106885, 135, 85317, 0, 337, 47, 43);
INSERT INTO public.who_global_data VALUES (106886, 2364, 441159, 30, 6305, 47, 120);
INSERT INTO public.who_global_data VALUES (106887, 3, 253, 0, 7, 47, 213);
INSERT INTO public.who_global_data VALUES (106888, 1382, 119390, 7, 1074, 47, 31);
INSERT INTO public.who_global_data VALUES (106889, 3019, 556793, 172, 15420, 47, 204);
INSERT INTO public.who_global_data VALUES (106890, 38, 4958, 4, 100, 47, 152);
INSERT INTO public.who_global_data VALUES (106891, 0, 2916, 0, 43, 47, 144);
INSERT INTO public.who_global_data VALUES (106892, 1, 224, 0, 9, 47, 96);
INSERT INTO public.who_global_data VALUES (106893, 0, 378, 0, 0, 47, 47);
INSERT INTO public.who_global_data VALUES (106894, 96, 143569, 9, 8875, 47, 80);
INSERT INTO public.who_global_data VALUES (106895, 0, 139, 0, 3, 47, 159);
INSERT INTO public.who_global_data VALUES (106896, 1180, 76757, 64, 2153, 47, 27);
INSERT INTO public.who_global_data VALUES (106897, 491, 9594, 2, 31, 47, 146);
INSERT INTO public.who_global_data VALUES (106898, 34091, 5945849, 756, 167455, 47, 71);
INSERT INTO public.who_global_data VALUES (106899, 0, 72, 0, 1, 47, 210);
INSERT INTO public.who_global_data VALUES (106900, 0, 148, 0, 3, 47, 54);
INSERT INTO public.who_global_data VALUES (106901, 3938, 110536, 117, 2530, 68, 147);
INSERT INTO public.who_global_data VALUES (106902, 18, 2670, 0, 68, 68, 2);
INSERT INTO public.who_global_data VALUES (106903, 0, 642, 0, 1, 68, 105);
INSERT INTO public.who_global_data VALUES (106904, 40, 10000, 1, 104, 68, 53);
INSERT INTO public.who_global_data VALUES (106905, 0, 304, 0, 0, 68, 81);
INSERT INTO public.who_global_data VALUES (106906, 0, 22896, 0, 433, 68, 223);
INSERT INTO public.who_global_data VALUES (106907, 4276, 306468, 59, 11086, 68, 94);
INSERT INTO public.who_global_data VALUES (106908, 0, 257, 0, 2, 68, 154);
INSERT INTO public.who_global_data VALUES (106909, 7, 4907, 0, 63, 68, 83);
INSERT INTO public.who_global_data VALUES (106910, 8, 1616, 0, 101, 68, 194);
INSERT INTO public.who_global_data VALUES (106911, 948, 534558, 14, 14897, 68, 136);
INSERT INTO public.who_global_data VALUES (106912, 23, 92513, 0, 4749, 68, 179);
INSERT INTO public.who_global_data VALUES (106913, 5911, 1211128, 158, 34381, 68, 57);
INSERT INTO public.who_global_data VALUES (106914, 12, 591, 0, 7, 68, 35);
INSERT INTO public.who_global_data VALUES (106915, 117, 5632, 1, 93, 68, 228);
INSERT INTO public.who_global_data VALUES (106916, 0, 0, 0, 0, 68, 19);
INSERT INTO public.who_global_data VALUES (106917, 998, 125590, 12, 1578, 68, 22);
INSERT INTO public.who_global_data VALUES (106918, 41, 21045, 0, 129, 68, 1);
INSERT INTO public.who_global_data VALUES (106919, 3251, 90715, 38, 1151, 68, 21);
INSERT INTO public.who_global_data VALUES (106920, 37, 7704, 0, 131, 68, 234);
INSERT INTO public.who_global_data VALUES (106921, 41, 1415, 0, 2, 68, 91);
INSERT INTO public.who_global_data VALUES (106922, 198, 7711, 1, 41, 68, 137);
INSERT INTO public.who_global_data VALUES (106923, 5515, 475284, 182, 6740, 68, 201);
INSERT INTO public.who_global_data VALUES (106924, 0, 0, 0, 0, 68, 171);
INSERT INTO public.who_global_data VALUES (106925, 52, 11917, 1, 323, 68, 92);
INSERT INTO public.who_global_data VALUES (106926, 1257, 65808, 2, 770, 68, 112);
INSERT INTO public.who_global_data VALUES (106927, 2, 5658, 0, 61, 68, 62);
INSERT INTO public.who_global_data VALUES (106928, 0, 68, 0, 0, 68, 69);
INSERT INTO public.who_global_data VALUES (106929, 460, 135157, 3, 2293, 68, 220);
INSERT INTO public.who_global_data VALUES (106930, 1146, 182250, 27, 13052, 68, 100);
INSERT INTO public.who_global_data VALUES (106931, 329, 111613, 14, 6495, 68, 187);
INSERT INTO public.who_global_data VALUES (106932, 296, 36965, 4, 1056, 68, 63);
INSERT INTO public.who_global_data VALUES (106933, 0, 5121, 0, 85, 68, 28);
INSERT INTO public.who_global_data VALUES (106934, 0, 518, 0, 0, 68, 172);
INSERT INTO public.who_global_data VALUES (106935, 271, 8304, 1, 85, 68, 17);
INSERT INTO public.who_global_data VALUES (106936, 20, 6144, 0, 119, 68, 226);
INSERT INTO public.who_global_data VALUES (106937, 533, 103928, 13, 1601, 68, 236);
INSERT INTO public.who_global_data VALUES (106938, 1, 16, 0, 0, 68, 76);
INSERT INTO public.who_global_data VALUES (106939, 0, 498, 0, 0, 68, 30);
INSERT INTO public.who_global_data VALUES (106940, 0, 35, 0, 2, 68, 128);
INSERT INTO public.who_global_data VALUES (106941, 288, 19935, 3, 374, 68, 86);
INSERT INTO public.who_global_data VALUES (106942, 27667, 2027727, 413, 46351, 68, 140);
INSERT INTO public.who_global_data VALUES (106943, 30, 10930, 0, 70, 68, 44);
INSERT INTO public.who_global_data VALUES (106944, 225, 12587, 1, 62, 68, 113);
INSERT INTO public.who_global_data VALUES (106945, 0, 9062, 0, 58, 68, 29);
INSERT INTO public.who_global_data VALUES (106946, 0, 3705, 0, 122, 68, 125);
INSERT INTO public.who_global_data VALUES (106947, 3697, 93092, 38, 853, 68, 131);
INSERT INTO public.who_global_data VALUES (106948, 22609, 855916, 251, 13370, 68, 46);
INSERT INTO public.who_global_data VALUES (106949, 0, 50457, 0, 323, 68, 10);
INSERT INTO public.who_global_data VALUES (106950, 8, 915, 1, 2, 68, 205);
INSERT INTO public.who_global_data VALUES (106951, 3209, 82034, 60, 1288, 68, 50);
INSERT INTO public.who_global_data VALUES (106952, 0, 18, 0, 0, 68, 20);
INSERT INTO public.who_global_data VALUES (106953, 3, 36, 0, 0, 68, 13);
INSERT INTO public.who_global_data VALUES (106954, 44, 8225, 5, 144, 68, 148);
INSERT INTO public.who_global_data VALUES (106955, 104, 6225, 0, 100, 68, 230);
INSERT INTO public.who_global_data VALUES (106956, 651, 116381, 61, 4008, 68, 190);
INSERT INTO public.who_global_data VALUES (106957, 0, 282, 0, 13, 68, 188);
INSERT INTO public.who_global_data VALUES (106958, 29, 12683, 0, 75, 68, 123);
INSERT INTO public.who_global_data VALUES (106959, 0, 2421, 0, 43, 68, 9);
INSERT INTO public.who_global_data VALUES (106960, 16, 4890, 1, 140, 68, 102);
INSERT INTO public.who_global_data VALUES (106961, 0, 9191, 0, 232, 68, 34);
INSERT INTO public.who_global_data VALUES (106962, 0, 26, 0, 0, 68, 212);
INSERT INTO public.who_global_data VALUES (106963, 249, 103488, 0, 2839, 68, 122);
INSERT INTO public.who_global_data VALUES (106964, 4512, 161461, 92, 3472, 68, 38);
INSERT INTO public.who_global_data VALUES (106965, 11, 5226, 0, 25, 68, 130);
INSERT INTO public.who_global_data VALUES (106966, 45576, 8958483, 585, 131578, 68, 37);
INSERT INTO public.who_global_data VALUES (106967, 4265, 478720, 110, 15503, 68, 231);
INSERT INTO public.who_global_data VALUES (106968, 13421, 801894, 480, 42941, 68, 107);
INSERT INTO public.who_global_data VALUES (106969, 2349, 526852, 43, 11795, 68, 101);
INSERT INTO public.who_global_data VALUES (106970, 372, 69058, 11, 2006, 68, 132);
INSERT INTO public.who_global_data VALUES (106971, 0, 364, 0, 25, 68, 176);
INSERT INTO public.who_global_data VALUES (106972, 829, 325797, 12, 2768, 68, 200);
INSERT INTO public.who_global_data VALUES (106973, 34280, 1272352, 753, 47217, 68, 169);
INSERT INTO public.who_global_data VALUES (106974, 60, 10019, 2, 233, 68, 225);
INSERT INTO public.who_global_data VALUES (106975, 2151, 122966, 9, 1922, 68, 165);
INSERT INTO public.who_global_data VALUES (106976, 10, 771, 0, 32, 68, 233);
INSERT INTO public.who_global_data VALUES (106977, 7933, 163926, 60, 1969, 68, 215);
INSERT INTO public.who_global_data VALUES (106978, 949, 164736, 0, 2365, 68, 177);
INSERT INTO public.who_global_data VALUES (106979, 957, 72686, 11, 1313, 68, 183);
INSERT INTO public.who_global_data VALUES (106980, 0, 0, 0, 0, 68, 203);
INSERT INTO public.who_global_data VALUES (106981, 720, 31172, 11, 850, 68, 162);
INSERT INTO public.who_global_data VALUES (106982, 452, 138337, 9, 857, 68, 12);
INSERT INTO public.who_global_data VALUES (106983, 422, 68316, 5, 1217, 68, 24);
INSERT INTO public.who_global_data VALUES (106984, 0, 25, 0, 0, 68, 119);
INSERT INTO public.who_global_data VALUES (106985, 442, 11356, 5, 137, 68, 39);
INSERT INTO public.who_global_data VALUES (106986, 2084, 110037, 13, 852, 68, 26);
INSERT INTO public.who_global_data VALUES (106987, 74, 2041, 0, 44, 68, 59);
INSERT INTO public.who_global_data VALUES (106988, 5, 1517, 0, 82, 68, 77);
INSERT INTO public.who_global_data VALUES (106989, 529, 75465, 12, 1053, 68, 134);
INSERT INTO public.who_global_data VALUES (106990, 49, 1051, 0, 8, 68, 4);
INSERT INTO public.who_global_data VALUES (106991, 1668, 40455, 23, 375, 68, 109);
INSERT INTO public.who_global_data VALUES (106992, 425, 27681, 4, 240, 68, 90);
INSERT INTO public.who_global_data VALUES (106993, 0, 17310, 0, 250, 68, 61);
INSERT INTO public.who_global_data VALUES (106994, 27, 5998, 0, 185, 68, 85);
INSERT INTO public.who_global_data VALUES (106995, 660, 50390, 4, 322, 68, 49);
INSERT INTO public.who_global_data VALUES (106996, 29, 12384, 0, 45, 68, 208);
INSERT INTO public.who_global_data VALUES (106997, 0, 3980, 0, 141, 68, 166);
INSERT INTO public.who_global_data VALUES (106998, 140, 8549, 2, 101, 68, 64);
INSERT INTO public.who_global_data VALUES (106999, 0, 4, 0, 0, 68, 199);
INSERT INTO public.who_global_data VALUES (107000, 359, 5091, 2, 39, 68, 114);
INSERT INTO public.who_global_data VALUES (107001, 0, 7952, 0, 165, 68, 60);
INSERT INTO public.who_global_data VALUES (107002, 0, 491, 0, 10, 68, 68);
INSERT INTO public.who_global_data VALUES (107003, 93, 5036, 2, 48, 68, 158);
INSERT INTO public.who_global_data VALUES (107004, 1757, 1011153, 165, 99026, 68, 52);
INSERT INTO public.who_global_data VALUES (107005, 0, 0, 0, 0, 68, 117);
INSERT INTO public.who_global_data VALUES (107006, 8, 568, 0, 3, 68, 126);
INSERT INTO public.who_global_data VALUES (107007, 33, 473, 0, 0, 68, 196);
INSERT INTO public.who_global_data VALUES (107008, 536, 29988, 6, 419, 68, 142);
INSERT INTO public.who_global_data VALUES (107009, 0, 13, 0, 1, 68, 185);
INSERT INTO public.who_global_data VALUES (107010, 5391, 306995, 81, 5013, 68, 138);
INSERT INTO public.who_global_data VALUES (107011, 63, 14629, 1, 119, 68, 181);
INSERT INTO public.who_global_data VALUES (107012, 1592, 73322, 25, 1650, 68, 178);
INSERT INTO public.who_global_data VALUES (107013, 44, 13610, 0, 140, 68, 168);
INSERT INTO public.who_global_data VALUES (107014, 0, 0, 0, 0, 68, 160);
INSERT INTO public.who_global_data VALUES (107015, 1442, 212917, 12, 1259, 68, 151);
INSERT INTO public.who_global_data VALUES (107016, 4593, 460549, 82, 8680, 68, 193);
INSERT INTO public.who_global_data VALUES (107017, 0, 30, 0, 0, 68, 18);
INSERT INTO public.who_global_data VALUES (107018, 2, 1654, 0, 25, 68, 40);
INSERT INTO public.who_global_data VALUES (107019, 0, 4583, 0, 159, 68, 218);
INSERT INTO public.who_global_data VALUES (107020, 4, 1331, 0, 70, 68, 191);
INSERT INTO public.who_global_data VALUES (107021, 236, 65693, 0, 1163, 68, 156);
INSERT INTO public.who_global_data VALUES (107022, 0, 0, 0, 0, 68, 135);
INSERT INTO public.who_global_data VALUES (107023, 1402, 50015, 21, 1397, 68, 55);
INSERT INTO public.who_global_data VALUES (107024, 0, 103, 0, 2, 68, 88);
INSERT INTO public.who_global_data VALUES (107025, 603, 30113, 1, 299, 68, 108);
INSERT INTO public.who_global_data VALUES (107026, 1251, 78571, 9, 667, 68, 48);
INSERT INTO public.who_global_data VALUES (107027, 411, 121129, 10, 1360, 68, 3);
INSERT INTO public.who_global_data VALUES (107028, 0, 741, 0, 13, 68, 224);
INSERT INTO public.who_global_data VALUES (107029, 2298, 363380, 37, 7230, 68, 110);
INSERT INTO public.who_global_data VALUES (107030, 0, 0, 0, 0, 68, 106);
INSERT INTO public.who_global_data VALUES (107031, 1054, 148721, 12, 2893, 68, 89);
INSERT INTO public.who_global_data VALUES (107032, 0, 604, 0, 7, 68, 121);
INSERT INTO public.who_global_data VALUES (107033, 758, 72857, 11, 1613, 68, 163);
INSERT INTO public.who_global_data VALUES (107034, 1663, 939931, 46, 35317, 68, 70);
INSERT INTO public.who_global_data VALUES (107035, 1379, 412097, 95, 7957, 68, 174);
INSERT INTO public.who_global_data VALUES (107036, 0, 0, 0, 0, 68, 175);
INSERT INTO public.who_global_data VALUES (107037, 19883, 772823, 603, 11451, 68, 118);
INSERT INTO public.who_global_data VALUES (107038, 5891, 236015, 79, 3632, 68, 189);
INSERT INTO public.who_global_data VALUES (107039, 325, 43910, 20, 971, 68, 124);
INSERT INTO public.who_global_data VALUES (107040, 219, 136441, 0, 235, 68, 192);
INSERT INTO public.who_global_data VALUES (107041, 325, 29607, 2, 498, 68, 41);
INSERT INTO public.who_global_data VALUES (107042, 1607, 92519, 18, 2072, 68, 95);
INSERT INTO public.who_global_data VALUES (107043, 137, 7298, 3, 34, 68, 74);
INSERT INTO public.who_global_data VALUES (107044, 10269, 383743, 168, 9429, 68, 11);
INSERT INTO public.who_global_data VALUES (107045, 23610, 2015608, 463, 34850, 68, 87);
INSERT INTO public.who_global_data VALUES (107046, 36, 5543, 0, 46, 68, 214);
INSERT INTO public.who_global_data VALUES (107047, 0, 5, 0, 0, 68, 116);
INSERT INTO public.who_global_data VALUES (107048, 18, 127, 0, 0, 68, 157);
INSERT INTO public.who_global_data VALUES (107049, 0, 0, 0, 0, 68, 182);
INSERT INTO public.who_global_data VALUES (107050, 0, 19, 0, 0, 68, 186);
INSERT INTO public.who_global_data VALUES (107051, 5, 183, 0, 2, 68, 127);
INSERT INTO public.who_global_data VALUES (107052, 35, 690, 0, 12, 68, 232);
INSERT INTO public.who_global_data VALUES (107053, 0, 14, 0, 0, 68, 33);
INSERT INTO public.who_global_data VALUES (107054, 5, 83, 0, 0, 68, 97);
INSERT INTO public.who_global_data VALUES (107055, 0, 0, 0, 0, 68, 42);
INSERT INTO public.who_global_data VALUES (107056, 37, 1358, 0, 43, 68, 198);
INSERT INTO public.who_global_data VALUES (107057, 0, 967, 0, 16, 68, 216);
INSERT INTO public.who_global_data VALUES (107058, 290, 354208, 18, 5710, 68, 164);
INSERT INTO public.who_global_data VALUES (107059, 17, 15823, 0, 329, 68, 235);
INSERT INTO public.who_global_data VALUES (107060, 5613, 97988, 27, 1081, 68, 67);
INSERT INTO public.who_global_data VALUES (107061, 0, 161, 0, 0, 68, 15);
INSERT INTO public.who_global_data VALUES (107062, 6, 2397, 0, 74, 68, 180);
INSERT INTO public.who_global_data VALUES (107063, 5, 58135, 0, 28, 68, 237);
INSERT INTO public.who_global_data VALUES (107064, 0, 14, 0, 0, 68, 25);
INSERT INTO public.who_global_data VALUES (107065, 15, 954, 0, 24, 68, 209);
INSERT INTO public.who_global_data VALUES (107066, 1311, 89913, 22, 579, 68, 217);
INSERT INTO public.who_global_data VALUES (107067, 2018, 58994, 45, 999, 68, 79);
INSERT INTO public.who_global_data VALUES (107068, 0, 16, 0, 0, 68, 143);
INSERT INTO public.who_global_data VALUES (107069, 0, 4382, 0, 108, 68, 229);
INSERT INTO public.who_global_data VALUES (107070, 2888, 757144, 123, 20556, 68, 141);
INSERT INTO public.who_global_data VALUES (107071, 0, 3016, 0, 59, 68, 197);
INSERT INTO public.who_global_data VALUES (107072, 15774, 1584796, 336, 43953, 68, 221);
INSERT INTO public.who_global_data VALUES (107073, 327, 18402, 3, 69, 68, 150);
INSERT INTO public.who_global_data VALUES (107074, 231, 15530, 6, 1185, 68, 56);
INSERT INTO public.who_global_data VALUES (107075, 3, 5278, 1, 116, 68, 167);
INSERT INTO public.who_global_data VALUES (107076, 4459, 197060, 44, 6525, 68, 23);
INSERT INTO public.who_global_data VALUES (107077, 6085, 279572, 84, 3377, 68, 222);
INSERT INTO public.who_global_data VALUES (107078, 83, 6919, 4, 358, 68, 219);
INSERT INTO public.who_global_data VALUES (107079, 42, 11731, 1, 86, 68, 7);
INSERT INTO public.who_global_data VALUES (107080, 8, 3888, 0, 60, 68, 161);
INSERT INTO public.who_global_data VALUES (107081, 19609, 1430345, 529, 53274, 68, 149);
INSERT INTO public.who_global_data VALUES (107082, 0, 30, 0, 0, 68, 6);
INSERT INTO public.who_global_data VALUES (107083, 30, 2752, 1, 63, 68, 139);
INSERT INTO public.who_global_data VALUES (107084, 0, 0, 0, 0, 68, 211);
INSERT INTO public.who_global_data VALUES (107085, 0, 0, 0, 0, 68, 14);
INSERT INTO public.who_global_data VALUES (107086, 39, 6135, 1, 113, 68, 111);
INSERT INTO public.who_global_data VALUES (107087, 2049, 83772, 96, 2541, 68, 207);
INSERT INTO public.who_global_data VALUES (107088, 4215, 425628, 116, 11820, 68, 66);
INSERT INTO public.who_global_data VALUES (107089, 0, 0, 0, 0, 68, 173);
INSERT INTO public.who_global_data VALUES (107090, 1, 721, 0, 6, 68, 145);
INSERT INTO public.who_global_data VALUES (107091, 0, 0, 0, 0, 68, 65);
INSERT INTO public.who_global_data VALUES (107092, 342, 16905, 7, 157, 68, 184);
INSERT INTO public.who_global_data VALUES (107093, 13357, 583510, 257, 10369, 68, 98);
INSERT INTO public.who_global_data VALUES (107094, 1292, 154101, 4, 542, 68, 104);
INSERT INTO public.who_global_data VALUES (107095, 0, 509, 0, 21, 68, 73);
INSERT INTO public.who_global_data VALUES (107096, 164044, 11249228, 1582, 246746, 68, 8);
INSERT INTO public.who_global_data VALUES (107097, 13, 1463, 0, 23, 68, 227);
INSERT INTO public.who_global_data VALUES (107098, 104, 4208, 1, 68, 68, 75);
INSERT INTO public.who_global_data VALUES (107099, 210, 70858, 2, 601, 68, 45);
INSERT INTO public.who_global_data VALUES (107100, 0, 1, 0, 0, 68, 133);
INSERT INTO public.who_global_data VALUES (107101, 311, 98050, 3, 858, 68, 202);
INSERT INTO public.who_global_data VALUES (107102, 12, 1300, 0, 35, 68, 129);
INSERT INTO public.who_global_data VALUES (107103, 0, 2, 0, 0, 68, 36);
INSERT INTO public.who_global_data VALUES (107104, 0, 2072, 0, 604, 68, 51);
INSERT INTO public.who_global_data VALUES (107105, 37, 17280, 3, 356, 68, 206);
INSERT INTO public.who_global_data VALUES (107106, 36, 8981, 2, 261, 68, 5);
INSERT INTO public.who_global_data VALUES (107107, 223, 43851, 7, 1645, 68, 103);
INSERT INTO public.who_global_data VALUES (107108, 711, 29837, 9, 646, 68, 58);
INSERT INTO public.who_global_data VALUES (107109, 1038, 70629, 20, 2206, 68, 195);
INSERT INTO public.who_global_data VALUES (107110, 0, 0, 0, 0, 68, 115);
INSERT INTO public.who_global_data VALUES (107111, 67, 6018, 0, 76, 68, 99);
INSERT INTO public.who_global_data VALUES (107112, 104, 13922, 4, 332, 68, 153);
INSERT INTO public.who_global_data VALUES (107113, 0, 3, 0, 0, 68, 93);
INSERT INTO public.who_global_data VALUES (107114, 4, 138, 0, 4, 68, 84);
INSERT INTO public.who_global_data VALUES (107115, 10621, 1329005, 379, 36106, 68, 78);
INSERT INTO public.who_global_data VALUES (107116, 1520, 121292, 31, 1865, 68, 170);
INSERT INTO public.who_global_data VALUES (107117, 8, 4676, 0, 44, 68, 32);
INSERT INTO public.who_global_data VALUES (107118, 21, 27777, 0, 907, 68, 155);
INSERT INTO public.who_global_data VALUES (107119, 7766, 221228, 113, 1928, 68, 82);
INSERT INTO public.who_global_data VALUES (107120, 2239, 81397, 25, 1030, 68, 16);
INSERT INTO public.who_global_data VALUES (107121, 11, 7323, 0, 163, 68, 72);
INSERT INTO public.who_global_data VALUES (107122, 174, 85182, 0, 337, 68, 43);
INSERT INTO public.who_global_data VALUES (107123, 2111, 438795, 21, 6275, 68, 120);
INSERT INTO public.who_global_data VALUES (107124, 0, 250, 0, 7, 68, 213);
INSERT INTO public.who_global_data VALUES (107125, 1309, 118008, 7, 1067, 68, 31);
INSERT INTO public.who_global_data VALUES (107126, 3703, 553774, 158, 15248, 68, 204);
INSERT INTO public.who_global_data VALUES (107127, 37, 4920, 2, 96, 68, 152);
INSERT INTO public.who_global_data VALUES (107128, 0, 2916, 0, 43, 68, 144);
INSERT INTO public.who_global_data VALUES (107129, 0, 223, 0, 9, 68, 96);
INSERT INTO public.who_global_data VALUES (107130, 0, 378, 0, 0, 68, 47);
INSERT INTO public.who_global_data VALUES (107131, 102, 143473, 7, 8866, 68, 80);
INSERT INTO public.who_global_data VALUES (107132, 1, 139, 0, 3, 68, 159);
INSERT INTO public.who_global_data VALUES (107133, 1633, 75577, 47, 2089, 68, 27);
INSERT INTO public.who_global_data VALUES (107134, 0, 9103, 0, 29, 68, 146);
INSERT INTO public.who_global_data VALUES (107135, 35294, 5911758, 685, 166699, 68, 71);
INSERT INTO public.who_global_data VALUES (107136, 0, 72, 0, 1, 68, 210);
INSERT INTO public.who_global_data VALUES (107137, 0, 148, 0, 3, 68, 54);
INSERT INTO public.who_global_data VALUES (107138, 4828, 106598, 131, 2413, 103, 147);
INSERT INTO public.who_global_data VALUES (107139, 0, 2652, 0, 68, 103, 2);
INSERT INTO public.who_global_data VALUES (107140, 11, 642, 0, 1, 103, 105);
INSERT INTO public.who_global_data VALUES (107141, 120, 9960, 0, 103, 103, 53);
INSERT INTO public.who_global_data VALUES (107142, 1, 304, 0, 0, 103, 81);
INSERT INTO public.who_global_data VALUES (107143, 0, 22896, 0, 433, 103, 223);
INSERT INTO public.who_global_data VALUES (107144, 6115, 302192, 74, 11027, 103, 94);
INSERT INTO public.who_global_data VALUES (107145, 3, 257, 1, 2, 103, 154);
INSERT INTO public.who_global_data VALUES (107146, 0, 4900, 0, 63, 103, 83);
INSERT INTO public.who_global_data VALUES (107147, 5, 1608, 0, 101, 103, 194);
INSERT INTO public.who_global_data VALUES (107148, 1006, 533610, 20, 14883, 103, 136);
INSERT INTO public.who_global_data VALUES (107149, 14, 92490, 0, 4749, 103, 179);
INSERT INTO public.who_global_data VALUES (107150, 6471, 1205217, 192, 34223, 103, 57);
INSERT INTO public.who_global_data VALUES (107151, 0, 579, 0, 7, 103, 35);
INSERT INTO public.who_global_data VALUES (107152, 0, 5515, 0, 92, 103, 228);
INSERT INTO public.who_global_data VALUES (107153, 0, 0, 0, 0, 103, 19);
INSERT INTO public.who_global_data VALUES (107154, 643, 124592, 11, 1566, 103, 22);
INSERT INTO public.who_global_data VALUES (107155, 28, 21004, 1, 129, 103, 1);
INSERT INTO public.who_global_data VALUES (107156, 1945, 87464, 31, 1113, 103, 21);
INSERT INTO public.who_global_data VALUES (107157, 28, 7667, 0, 131, 103, 234);
INSERT INTO public.who_global_data VALUES (107158, 34, 1374, 0, 2, 103, 91);
INSERT INTO public.who_global_data VALUES (107159, 228, 7513, 0, 40, 103, 137);
INSERT INTO public.who_global_data VALUES (107160, 4246, 469769, 142, 6558, 103, 201);
INSERT INTO public.who_global_data VALUES (107161, 0, 0, 0, 0, 103, 171);
INSERT INTO public.who_global_data VALUES (107162, 77, 11865, 3, 322, 103, 92);
INSERT INTO public.who_global_data VALUES (107163, 1220, 64551, 4, 768, 103, 112);
INSERT INTO public.who_global_data VALUES (107164, 1, 5656, 0, 61, 103, 62);
INSERT INTO public.who_global_data VALUES (107165, 0, 68, 0, 0, 103, 69);
INSERT INTO public.who_global_data VALUES (107166, 494, 134697, 4, 2290, 103, 220);
INSERT INTO public.who_global_data VALUES (107167, 428, 181104, 9, 13025, 103, 100);
INSERT INTO public.who_global_data VALUES (107168, 275, 111284, 16, 6481, 103, 187);
INSERT INTO public.who_global_data VALUES (107169, 0, 36669, 5, 1052, 103, 63);
INSERT INTO public.who_global_data VALUES (107170, 0, 5121, 0, 85, 103, 28);
INSERT INTO public.who_global_data VALUES (107171, 0, 518, 0, 0, 103, 172);
INSERT INTO public.who_global_data VALUES (107172, 185, 8033, 3, 84, 103, 17);
INSERT INTO public.who_global_data VALUES (107173, 19, 6124, 0, 119, 103, 226);
INSERT INTO public.who_global_data VALUES (107174, 339, 103395, 7, 1588, 103, 236);
INSERT INTO public.who_global_data VALUES (107175, 0, 15, 0, 0, 103, 76);
INSERT INTO public.who_global_data VALUES (107176, 0, 498, 0, 0, 103, 30);
INSERT INTO public.who_global_data VALUES (107177, 0, 35, 0, 2, 103, 128);
INSERT INTO public.who_global_data VALUES (107178, 228, 19647, 0, 371, 103, 86);
INSERT INTO public.who_global_data VALUES (107179, 45498, 2000060, 1219, 45938, 103, 140);
INSERT INTO public.who_global_data VALUES (107180, 24, 10900, 0, 70, 103, 44);
INSERT INTO public.who_global_data VALUES (107181, 241, 12362, 5, 61, 103, 113);
INSERT INTO public.who_global_data VALUES (107182, 0, 9062, 0, 58, 103, 29);
INSERT INTO public.who_global_data VALUES (107183, 3, 3705, 0, 122, 103, 125);
INSERT INTO public.who_global_data VALUES (107184, 3443, 89395, 37, 815, 103, 131);
INSERT INTO public.who_global_data VALUES (107185, 17561, 833307, 305, 13119, 103, 46);
INSERT INTO public.who_global_data VALUES (107186, 334, 50457, 1, 323, 103, 10);
INSERT INTO public.who_global_data VALUES (107187, 5, 907, 0, 1, 103, 205);
INSERT INTO public.who_global_data VALUES (107188, 2422, 78825, 63, 1228, 103, 50);
INSERT INTO public.who_global_data VALUES (107189, 0, 18, 0, 0, 103, 20);
INSERT INTO public.who_global_data VALUES (107190, 0, 33, 0, 0, 103, 13);
INSERT INTO public.who_global_data VALUES (107191, 0, 8181, 0, 139, 103, 148);
INSERT INTO public.who_global_data VALUES (107192, 59, 6121, 2, 100, 103, 230);
INSERT INTO public.who_global_data VALUES (107193, 698, 115730, 9, 3947, 103, 190);
INSERT INTO public.who_global_data VALUES (107194, 0, 282, 0, 13, 103, 188);
INSERT INTO public.who_global_data VALUES (107195, 30, 12654, 0, 75, 103, 123);
INSERT INTO public.who_global_data VALUES (107196, 0, 2421, 0, 43, 103, 9);
INSERT INTO public.who_global_data VALUES (107197, 51, 4874, 0, 139, 103, 102);
INSERT INTO public.who_global_data VALUES (107198, 3, 9191, 0, 232, 103, 34);
INSERT INTO public.who_global_data VALUES (107199, 0, 26, 0, 0, 103, 212);
INSERT INTO public.who_global_data VALUES (107200, 137, 103239, 16, 2839, 103, 122);
INSERT INTO public.who_global_data VALUES (107201, 4290, 156949, 99, 3380, 103, 38);
INSERT INTO public.who_global_data VALUES (107202, 10, 5215, 0, 25, 103, 130);
INSERT INTO public.who_global_data VALUES (107203, 38617, 8912907, 474, 130993, 103, 37);
INSERT INTO public.who_global_data VALUES (107204, 3807, 474455, 97, 15393, 103, 231);
INSERT INTO public.who_global_data VALUES (107205, 13352, 788473, 482, 42461, 103, 107);
INSERT INTO public.who_global_data VALUES (107206, 2961, 524503, 40, 11752, 103, 101);
INSERT INTO public.who_global_data VALUES (107207, 330, 68686, 11, 1995, 103, 132);
INSERT INTO public.who_global_data VALUES (107208, 1, 364, 0, 25, 103, 176);
INSERT INTO public.who_global_data VALUES (107209, 873, 324968, 8, 2756, 103, 200);
INSERT INTO public.who_global_data VALUES (107210, 32191, 1238072, 731, 46464, 103, 169);
INSERT INTO public.who_global_data VALUES (107211, 30, 9959, 0, 231, 103, 225);
INSERT INTO public.who_global_data VALUES (107212, 1489, 120815, 10, 1913, 103, 165);
INSERT INTO public.who_global_data VALUES (107213, 33, 761, 0, 32, 103, 233);
INSERT INTO public.who_global_data VALUES (107214, 6454, 155993, 66, 1909, 103, 215);
INSERT INTO public.who_global_data VALUES (107215, 964, 163787, 0, 2365, 103, 177);
INSERT INTO public.who_global_data VALUES (107216, 925, 71729, 15, 1302, 103, 183);
INSERT INTO public.who_global_data VALUES (107217, 0, 0, 0, 0, 103, 203);
INSERT INTO public.who_global_data VALUES (107218, 690, 30452, 16, 839, 103, 162);
INSERT INTO public.who_global_data VALUES (107219, 556, 137885, 6, 848, 103, 12);
INSERT INTO public.who_global_data VALUES (107220, 425, 67894, 5, 1212, 103, 24);
INSERT INTO public.who_global_data VALUES (107221, 1, 25, 0, 0, 103, 119);
INSERT INTO public.who_global_data VALUES (107222, 278, 10914, 6, 132, 103, 39);
INSERT INTO public.who_global_data VALUES (107223, 1507, 107953, 12, 839, 103, 26);
INSERT INTO public.who_global_data VALUES (107224, 0, 1967, 0, 44, 103, 59);
INSERT INTO public.who_global_data VALUES (107225, 0, 1512, 0, 82, 103, 77);
INSERT INTO public.who_global_data VALUES (107226, 612, 74936, 16, 1041, 103, 134);
INSERT INTO public.who_global_data VALUES (107227, 13, 1002, 1, 8, 103, 4);
INSERT INTO public.who_global_data VALUES (107228, 1943, 38787, 21, 352, 103, 109);
INSERT INTO public.who_global_data VALUES (107229, 164, 27256, 10, 236, 103, 90);
INSERT INTO public.who_global_data VALUES (107230, 0, 17310, 0, 250, 103, 61);
INSERT INTO public.who_global_data VALUES (107231, 0, 5971, 0, 185, 103, 85);
INSERT INTO public.who_global_data VALUES (107232, 1210, 49730, 5, 318, 103, 49);
INSERT INTO public.who_global_data VALUES (107233, 41, 12355, 1, 45, 103, 208);
INSERT INTO public.who_global_data VALUES (107234, 32, 3980, 0, 141, 103, 166);
INSERT INTO public.who_global_data VALUES (107235, 173, 8409, 1, 99, 103, 64);
INSERT INTO public.who_global_data VALUES (107236, 3, 4, 0, 0, 103, 199);
INSERT INTO public.who_global_data VALUES (107237, 0, 4732, 0, 37, 103, 114);
INSERT INTO public.who_global_data VALUES (107238, 0, 7952, 0, 165, 103, 60);
INSERT INTO public.who_global_data VALUES (107239, 0, 491, 0, 10, 103, 68);
INSERT INTO public.who_global_data VALUES (107240, 0, 4943, 0, 46, 103, 158);
INSERT INTO public.who_global_data VALUES (107241, 2874, 1009396, 319, 98861, 103, 52);
INSERT INTO public.who_global_data VALUES (107242, 0, 0, 0, 0, 103, 117);
INSERT INTO public.who_global_data VALUES (107243, 5, 560, 1, 3, 103, 126);
INSERT INTO public.who_global_data VALUES (107244, 9, 440, 0, 0, 103, 196);
INSERT INTO public.who_global_data VALUES (107245, 565, 29452, 9, 413, 103, 142);
INSERT INTO public.who_global_data VALUES (107246, 0, 13, 0, 1, 103, 185);
INSERT INTO public.who_global_data VALUES (107247, 5415, 301604, 82, 4932, 103, 138);
INSERT INTO public.who_global_data VALUES (107248, 52, 14566, 2, 118, 103, 181);
INSERT INTO public.who_global_data VALUES (107249, 1569, 71730, 26, 1625, 103, 178);
INSERT INTO public.who_global_data VALUES (107250, 11, 13566, 2, 140, 103, 168);
INSERT INTO public.who_global_data VALUES (107251, 0, 0, 0, 0, 103, 160);
INSERT INTO public.who_global_data VALUES (107252, 502, 211475, 17, 1247, 103, 151);
INSERT INTO public.who_global_data VALUES (107253, 4285, 455956, 85, 8598, 103, 193);
INSERT INTO public.who_global_data VALUES (107254, 0, 30, 0, 0, 103, 18);
INSERT INTO public.who_global_data VALUES (107255, 3, 1652, 0, 25, 103, 40);
INSERT INTO public.who_global_data VALUES (107256, 50, 4583, 1, 159, 103, 218);
INSERT INTO public.who_global_data VALUES (107257, 11, 1327, 0, 70, 103, 191);
INSERT INTO public.who_global_data VALUES (107258, 152, 65457, 0, 1163, 103, 156);
INSERT INTO public.who_global_data VALUES (107259, 0, 0, 0, 0, 103, 135);
INSERT INTO public.who_global_data VALUES (107260, 977, 48613, 31, 1376, 103, 55);
INSERT INTO public.who_global_data VALUES (107261, 0, 103, 0, 2, 103, 88);
INSERT INTO public.who_global_data VALUES (107262, 547, 29510, 4, 298, 103, 108);
INSERT INTO public.who_global_data VALUES (107263, 1158, 77320, 11, 658, 103, 48);
INSERT INTO public.who_global_data VALUES (107264, 0, 120718, 0, 1350, 103, 3);
INSERT INTO public.who_global_data VALUES (107265, 0, 741, 0, 13, 103, 224);
INSERT INTO public.who_global_data VALUES (107266, 2050, 361082, 33, 7193, 103, 110);
INSERT INTO public.who_global_data VALUES (107267, 0, 0, 0, 0, 103, 106);
INSERT INTO public.who_global_data VALUES (107268, 1014, 147667, 8, 2881, 103, 89);
INSERT INTO public.who_global_data VALUES (107269, 2, 604, 0, 7, 103, 121);
INSERT INTO public.who_global_data VALUES (107270, 525, 72099, 15, 1602, 103, 163);
INSERT INTO public.who_global_data VALUES (107271, 1257, 938268, 40, 35271, 103, 70);
INSERT INTO public.who_global_data VALUES (107272, 1144, 410718, 23, 7862, 103, 174);
INSERT INTO public.who_global_data VALUES (107273, 0, 0, 0, 0, 103, 175);
INSERT INTO public.who_global_data VALUES (107274, 19152, 752940, 357, 10848, 103, 118);
INSERT INTO public.who_global_data VALUES (107275, 4452, 230124, 81, 3553, 103, 189);
INSERT INTO public.who_global_data VALUES (107276, 569, 43585, 9, 951, 103, 124);
INSERT INTO public.who_global_data VALUES (107277, 194, 136222, 0, 235, 103, 192);
INSERT INTO public.who_global_data VALUES (107278, 285, 29282, 2, 496, 103, 41);
INSERT INTO public.who_global_data VALUES (107279, 1069, 90912, 19, 2054, 103, 95);
INSERT INTO public.who_global_data VALUES (107280, 0, 7161, 0, 31, 103, 74);
INSERT INTO public.who_global_data VALUES (107281, 8262, 373474, 186, 9261, 103, 11);
INSERT INTO public.who_global_data VALUES (107282, 20985, 1991998, 456, 34387, 103, 87);
INSERT INTO public.who_global_data VALUES (107283, 16, 5507, 1, 46, 103, 214);
INSERT INTO public.who_global_data VALUES (107284, 0, 5, 0, 0, 103, 116);
INSERT INTO public.who_global_data VALUES (107285, 0, 109, 0, 0, 103, 157);
INSERT INTO public.who_global_data VALUES (107286, 0, 0, 0, 0, 103, 182);
INSERT INTO public.who_global_data VALUES (107287, 0, 19, 0, 0, 103, 186);
INSERT INTO public.who_global_data VALUES (107288, 5, 178, 0, 2, 103, 127);
INSERT INTO public.who_global_data VALUES (107289, 0, 655, 0, 12, 103, 232);
INSERT INTO public.who_global_data VALUES (107290, 0, 14, 0, 0, 103, 33);
INSERT INTO public.who_global_data VALUES (107291, 0, 78, 0, 0, 103, 97);
INSERT INTO public.who_global_data VALUES (107292, 0, 0, 0, 0, 103, 42);
INSERT INTO public.who_global_data VALUES (107293, 31, 1321, 1, 43, 103, 198);
INSERT INTO public.who_global_data VALUES (107294, 2, 967, 0, 16, 103, 216);
INSERT INTO public.who_global_data VALUES (107295, 362, 353918, 16, 5692, 103, 164);
INSERT INTO public.who_global_data VALUES (107296, 13, 15806, 1, 329, 103, 235);
INSERT INTO public.who_global_data VALUES (107297, 4994, 92375, 24, 1054, 103, 67);
INSERT INTO public.who_global_data VALUES (107298, 3, 161, 0, 0, 103, 15);
INSERT INTO public.who_global_data VALUES (107299, 0, 2391, 0, 74, 103, 180);
INSERT INTO public.who_global_data VALUES (107300, 6, 58130, 0, 28, 103, 237);
INSERT INTO public.who_global_data VALUES (107301, 0, 14, 0, 0, 103, 25);
INSERT INTO public.who_global_data VALUES (107302, 6, 939, 0, 24, 103, 209);
INSERT INTO public.who_global_data VALUES (107303, 1326, 88602, 31, 557, 103, 217);
INSERT INTO public.who_global_data VALUES (107304, 1393, 56976, 44, 954, 103, 79);
INSERT INTO public.who_global_data VALUES (107305, 0, 16, 0, 0, 103, 143);
INSERT INTO public.who_global_data VALUES (107306, 81, 4382, 1, 108, 103, 229);
INSERT INTO public.who_global_data VALUES (107307, 1987, 754256, 119, 20433, 103, 141);
INSERT INTO public.who_global_data VALUES (107308, 0, 3016, 0, 59, 103, 197);
INSERT INTO public.who_global_data VALUES (107309, 12677, 1569022, 265, 43617, 103, 221);
INSERT INTO public.who_global_data VALUES (107310, 401, 18075, 5, 66, 103, 150);
INSERT INTO public.who_global_data VALUES (107311, 146, 15299, 1, 1179, 103, 56);
INSERT INTO public.who_global_data VALUES (107312, 1, 5275, 1, 115, 103, 167);
INSERT INTO public.who_global_data VALUES (107313, 2545, 192601, 37, 6481, 103, 23);
INSERT INTO public.who_global_data VALUES (107314, 4522, 273487, 140, 3293, 103, 222);
INSERT INTO public.who_global_data VALUES (107315, 77, 6836, 4, 354, 103, 219);
INSERT INTO public.who_global_data VALUES (107316, 40, 11689, 0, 85, 103, 7);
INSERT INTO public.who_global_data VALUES (107317, 2, 3880, 0, 60, 103, 161);
INSERT INTO public.who_global_data VALUES (107318, 20051, 1410736, 598, 52745, 103, 149);
INSERT INTO public.who_global_data VALUES (107319, 0, 30, 0, 0, 103, 6);
INSERT INTO public.who_global_data VALUES (107320, 117, 2722, 2, 62, 103, 139);
INSERT INTO public.who_global_data VALUES (107321, 0, 0, 0, 0, 103, 211);
INSERT INTO public.who_global_data VALUES (107322, 0, 0, 0, 0, 103, 14);
INSERT INTO public.who_global_data VALUES (107323, 16, 6096, 0, 112, 103, 111);
INSERT INTO public.who_global_data VALUES (107324, 720, 81723, 56, 2445, 103, 207);
INSERT INTO public.who_global_data VALUES (107325, 3819, 421413, 103, 11704, 103, 66);
INSERT INTO public.who_global_data VALUES (107326, 0, 0, 0, 0, 103, 173);
INSERT INTO public.who_global_data VALUES (107327, 0, 720, 0, 6, 103, 145);
INSERT INTO public.who_global_data VALUES (107328, 0, 0, 0, 0, 103, 65);
INSERT INTO public.who_global_data VALUES (107329, 306, 16563, 0, 150, 103, 184);
INSERT INTO public.who_global_data VALUES (107330, 12496, 570153, 256, 10112, 103, 98);
INSERT INTO public.who_global_data VALUES (107331, 1255, 152809, 4, 538, 103, 104);
INSERT INTO public.who_global_data VALUES (107332, 0, 509, 0, 21, 103, 73);
INSERT INTO public.who_global_data VALUES (107333, 151266, 11085184, 753, 245164, 103, 8);
INSERT INTO public.who_global_data VALUES (107334, 16, 1450, 0, 23, 103, 227);
INSERT INTO public.who_global_data VALUES (107335, 74, 4104, 2, 67, 103, 75);
INSERT INTO public.who_global_data VALUES (107336, 204, 70648, 1, 599, 103, 45);
INSERT INTO public.who_global_data VALUES (107337, 0, 1, 0, 0, 103, 133);
INSERT INTO public.who_global_data VALUES (107338, 387, 97739, 4, 855, 103, 202);
INSERT INTO public.who_global_data VALUES (107339, 5, 1288, 0, 35, 103, 129);
INSERT INTO public.who_global_data VALUES (107340, 0, 2, 0, 0, 103, 36);
INSERT INTO public.who_global_data VALUES (107341, 0, 2072, 0, 604, 103, 51);
INSERT INTO public.who_global_data VALUES (107342, 56, 17243, 0, 353, 103, 206);
INSERT INTO public.who_global_data VALUES (107343, 48, 8945, 2, 259, 103, 5);
INSERT INTO public.who_global_data VALUES (107344, 225, 43628, 12, 1638, 103, 103);
INSERT INTO public.who_global_data VALUES (107345, 694, 29126, 6, 637, 103, 58);
INSERT INTO public.who_global_data VALUES (107346, 1002, 69591, 18, 2186, 103, 195);
INSERT INTO public.who_global_data VALUES (107347, 0, 0, 0, 0, 103, 115);
INSERT INTO public.who_global_data VALUES (107348, 37, 5951, 0, 76, 103, 99);
INSERT INTO public.who_global_data VALUES (107349, 203, 13818, 4, 328, 103, 153);
INSERT INTO public.who_global_data VALUES (107350, 0, 3, 0, 0, 103, 93);
INSERT INTO public.who_global_data VALUES (107351, 0, 134, 0, 4, 103, 84);
INSERT INTO public.who_global_data VALUES (107352, 7893, 1318384, 291, 35727, 103, 78);
INSERT INTO public.who_global_data VALUES (107353, 1589, 119772, 28, 1834, 103, 170);
INSERT INTO public.who_global_data VALUES (107354, 6, 4668, 0, 44, 103, 32);
INSERT INTO public.who_global_data VALUES (107355, 6, 27756, 0, 907, 103, 155);
INSERT INTO public.who_global_data VALUES (107356, 5664, 213462, 74, 1815, 103, 82);
INSERT INTO public.who_global_data VALUES (107357, 2075, 79158, 20, 1005, 103, 16);
INSERT INTO public.who_global_data VALUES (107358, 56, 7312, 0, 163, 103, 72);
INSERT INTO public.who_global_data VALUES (107359, 126, 85008, 0, 337, 103, 43);
INSERT INTO public.who_global_data VALUES (107360, 2212, 436684, 39, 6254, 103, 120);
INSERT INTO public.who_global_data VALUES (107361, 0, 250, 0, 7, 103, 213);
INSERT INTO public.who_global_data VALUES (107362, 1251, 116699, 7, 1060, 103, 31);
INSERT INTO public.who_global_data VALUES (107363, 4829, 550071, 156, 15090, 103, 204);
INSERT INTO public.who_global_data VALUES (107364, 22, 4883, 4, 94, 103, 152);
INSERT INTO public.who_global_data VALUES (107365, 32, 2916, 0, 43, 103, 144);
INSERT INTO public.who_global_data VALUES (107366, 1, 223, 0, 9, 103, 96);
INSERT INTO public.who_global_data VALUES (107367, 1, 378, 0, 0, 103, 47);
INSERT INTO public.who_global_data VALUES (107368, 125, 143371, 10, 8859, 103, 80);
INSERT INTO public.who_global_data VALUES (107369, 0, 138, 0, 3, 103, 159);
INSERT INTO public.who_global_data VALUES (107370, 1255, 73944, 69, 2042, 103, 27);
INSERT INTO public.who_global_data VALUES (107371, 878, 9103, 2, 29, 103, 146);
INSERT INTO public.who_global_data VALUES (107372, 13371, 5876464, 216, 166014, 103, 71);
INSERT INTO public.who_global_data VALUES (107373, 0, 72, 0, 1, 103, 210);
INSERT INTO public.who_global_data VALUES (107374, 0, 148, 0, 3, 103, 54);
INSERT INTO public.who_global_data VALUES (107375, 3519, 101770, 152, 2282, 360, 147);
INSERT INTO public.who_global_data VALUES (107376, 11, 2652, 0, 68, 360, 2);
INSERT INTO public.who_global_data VALUES (107377, 1, 631, 0, 1, 360, 105);
INSERT INTO public.who_global_data VALUES (107378, 18, 9840, 0, 103, 360, 53);
INSERT INTO public.who_global_data VALUES (107379, 1, 303, 0, 0, 360, 81);
INSERT INTO public.who_global_data VALUES (107380, 204, 22896, 0, 433, 360, 223);
INSERT INTO public.who_global_data VALUES (107381, 4146, 296077, 62, 10953, 360, 94);
INSERT INTO public.who_global_data VALUES (107382, 0, 254, 0, 1, 360, 154);
INSERT INTO public.who_global_data VALUES (107383, 0, 4900, 0, 63, 360, 83);
INSERT INTO public.who_global_data VALUES (107384, 6, 1603, 0, 101, 360, 194);
INSERT INTO public.who_global_data VALUES (107385, 1331, 532604, 44, 14863, 360, 136);
INSERT INTO public.who_global_data VALUES (107386, 24, 92476, 0, 4749, 360, 179);
INSERT INTO public.who_global_data VALUES (107387, 7742, 1198746, 202, 34031, 360, 57);
INSERT INTO public.who_global_data VALUES (107388, 5, 579, 0, 7, 360, 35);
INSERT INTO public.who_global_data VALUES (107389, 0, 5515, 0, 92, 360, 228);
INSERT INTO public.who_global_data VALUES (107390, 0, 0, 0, 0, 360, 19);
INSERT INTO public.who_global_data VALUES (107391, 726, 123949, 9, 1555, 360, 22);
INSERT INTO public.who_global_data VALUES (107392, 0, 20976, 0, 128, 360, 1);
INSERT INTO public.who_global_data VALUES (107393, 1313, 85519, 33, 1082, 360, 21);
INSERT INTO public.who_global_data VALUES (107394, 49, 7639, 0, 131, 360, 234);
INSERT INTO public.who_global_data VALUES (107395, 125, 1340, 0, 2, 360, 91);
INSERT INTO public.who_global_data VALUES (107396, 107, 7285, 0, 40, 360, 137);
INSERT INTO public.who_global_data VALUES (107397, 5407, 465523, 208, 6416, 360, 201);
INSERT INTO public.who_global_data VALUES (107398, 0, 0, 0, 0, 360, 171);
INSERT INTO public.who_global_data VALUES (107399, 0, 11788, 0, 319, 360, 92);
INSERT INTO public.who_global_data VALUES (107400, 1195, 63331, 4, 764, 360, 112);
INSERT INTO public.who_global_data VALUES (107401, 6, 5655, 0, 61, 360, 62);
INSERT INTO public.who_global_data VALUES (107402, 0, 68, 0, 0, 360, 69);
INSERT INTO public.who_global_data VALUES (107403, 479, 134203, 1, 2286, 360, 220);
INSERT INTO public.who_global_data VALUES (107404, 381, 180676, 8, 13016, 360, 100);
INSERT INTO public.who_global_data VALUES (107405, 242, 111009, 12, 6465, 360, 187);
INSERT INTO public.who_global_data VALUES (107406, 311, 36669, 3, 1047, 360, 63);
INSERT INTO public.who_global_data VALUES (107407, 17, 5121, 0, 85, 360, 28);
INSERT INTO public.who_global_data VALUES (107408, 25, 518, 0, 0, 360, 172);
INSERT INTO public.who_global_data VALUES (107409, 211, 7848, 0, 81, 360, 17);
INSERT INTO public.who_global_data VALUES (107410, 10, 6105, 0, 119, 360, 226);
INSERT INTO public.who_global_data VALUES (107411, 336, 103056, 12, 1581, 360, 236);
INSERT INTO public.who_global_data VALUES (107412, 0, 15, 0, 0, 360, 76);
INSERT INTO public.who_global_data VALUES (107413, 0, 498, 0, 0, 360, 30);
INSERT INTO public.who_global_data VALUES (107414, 0, 35, 0, 2, 360, 128);
INSERT INTO public.who_global_data VALUES (107415, 104, 19419, 2, 371, 360, 86);
INSERT INTO public.who_global_data VALUES (107416, 9094, 1954562, 504, 44719, 360, 140);
INSERT INTO public.who_global_data VALUES (107417, 32, 10876, 0, 70, 360, 44);
INSERT INTO public.who_global_data VALUES (107418, 415, 12121, 3, 56, 360, 113);
INSERT INTO public.who_global_data VALUES (107419, 0, 9062, 0, 58, 360, 29);
INSERT INTO public.who_global_data VALUES (107420, 0, 3702, 0, 122, 360, 125);
INSERT INTO public.who_global_data VALUES (107421, 3117, 85952, 45, 778, 360, 131);
INSERT INTO public.who_global_data VALUES (107422, 14419, 815746, 267, 12814, 360, 46);
INSERT INTO public.who_global_data VALUES (107423, 0, 50123, 0, 322, 360, 10);
INSERT INTO public.who_global_data VALUES (107424, 15, 902, 0, 1, 360, 205);
INSERT INTO public.who_global_data VALUES (107425, 2198, 76403, 59, 1165, 360, 50);
INSERT INTO public.who_global_data VALUES (107426, 1, 18, 0, 0, 360, 20);
INSERT INTO public.who_global_data VALUES (107427, 0, 33, 0, 0, 360, 13);
INSERT INTO public.who_global_data VALUES (107428, 0, 8181, 0, 139, 360, 148);
INSERT INTO public.who_global_data VALUES (107429, 52, 6062, 4, 98, 360, 230);
INSERT INTO public.who_global_data VALUES (107430, 147, 115032, 6, 3938, 360, 190);
INSERT INTO public.who_global_data VALUES (107431, 0, 282, 0, 13, 360, 188);
INSERT INTO public.who_global_data VALUES (107432, 13, 12624, 0, 75, 360, 123);
INSERT INTO public.who_global_data VALUES (107433, 2, 2421, 0, 43, 360, 9);
INSERT INTO public.who_global_data VALUES (107434, 29, 4823, 1, 139, 360, 102);
INSERT INTO public.who_global_data VALUES (107435, 9, 9188, 0, 232, 360, 34);
INSERT INTO public.who_global_data VALUES (107436, 0, 26, 0, 0, 360, 212);
INSERT INTO public.who_global_data VALUES (107437, 547, 103102, 1, 2823, 360, 122);
INSERT INTO public.who_global_data VALUES (107438, 5203, 152659, 91, 3281, 360, 38);
INSERT INTO public.who_global_data VALUES (107439, 16, 5205, 0, 25, 360, 130);
INSERT INTO public.who_global_data VALUES (107440, 29163, 8874290, 449, 130519, 360, 37);
INSERT INTO public.who_global_data VALUES (107441, 3535, 470648, 85, 15296, 360, 231);
INSERT INTO public.who_global_data VALUES (107442, 13053, 775121, 486, 41979, 360, 107);
INSERT INTO public.who_global_data VALUES (107443, 2390, 521542, 42, 11712, 360, 101);
INSERT INTO public.who_global_data VALUES (107444, 453, 68356, 5, 1984, 360, 132);
INSERT INTO public.who_global_data VALUES (107445, 0, 363, 0, 25, 360, 176);
INSERT INTO public.who_global_data VALUES (107446, 625, 324095, 9, 2748, 360, 200);
INSERT INTO public.who_global_data VALUES (107447, 27352, 1205881, 504, 45733, 360, 169);
INSERT INTO public.who_global_data VALUES (107448, 45, 9929, 0, 231, 360, 225);
INSERT INTO public.who_global_data VALUES (107449, 1190, 119326, 18, 1903, 360, 165);
INSERT INTO public.who_global_data VALUES (107450, 0, 728, 0, 32, 360, 233);
INSERT INTO public.who_global_data VALUES (107451, 5861, 149539, 71, 1843, 360, 215);
INSERT INTO public.who_global_data VALUES (107452, 950, 162823, 0, 2365, 360, 177);
INSERT INTO public.who_global_data VALUES (107453, 559, 70804, 18, 1287, 360, 183);
INSERT INTO public.who_global_data VALUES (107454, 0, 0, 0, 0, 360, 203);
INSERT INTO public.who_global_data VALUES (107455, 688, 29762, 11, 823, 360, 162);
INSERT INTO public.who_global_data VALUES (107456, 489, 137329, 4, 842, 360, 12);
INSERT INTO public.who_global_data VALUES (107457, 486, 67469, 4, 1207, 360, 24);
INSERT INTO public.who_global_data VALUES (107458, 0, 24, 0, 0, 360, 119);
INSERT INTO public.who_global_data VALUES (107459, 89, 10636, 3, 126, 360, 39);
INSERT INTO public.who_global_data VALUES (107460, 1016, 106446, 10, 827, 360, 26);
INSERT INTO public.who_global_data VALUES (107461, 0, 1967, 0, 44, 360, 59);
INSERT INTO public.who_global_data VALUES (107462, 5, 1512, 0, 82, 360, 77);
INSERT INTO public.who_global_data VALUES (107463, 722, 74324, 8, 1025, 360, 134);
INSERT INTO public.who_global_data VALUES (107464, 4, 989, 3, 7, 360, 4);
INSERT INTO public.who_global_data VALUES (107465, 966, 36844, 20, 331, 360, 109);
INSERT INTO public.who_global_data VALUES (107466, 548, 27092, 4, 226, 360, 90);
INSERT INTO public.who_global_data VALUES (107467, 77, 17310, 1, 250, 360, 61);
INSERT INTO public.who_global_data VALUES (107468, 6, 5971, 0, 185, 360, 85);
INSERT INTO public.who_global_data VALUES (107469, 1103, 48520, 4, 313, 360, 49);
INSERT INTO public.who_global_data VALUES (107470, 110, 12314, 1, 44, 360, 208);
INSERT INTO public.who_global_data VALUES (107471, 48, 3948, 0, 141, 360, 166);
INSERT INTO public.who_global_data VALUES (107472, 110, 8236, 3, 98, 360, 64);
INSERT INTO public.who_global_data VALUES (107473, 0, 1, 0, 0, 360, 199);
INSERT INTO public.who_global_data VALUES (107474, 0, 4732, 0, 37, 360, 114);
INSERT INTO public.who_global_data VALUES (107475, 67, 7952, 0, 165, 360, 60);
INSERT INTO public.who_global_data VALUES (107476, 21, 491, 0, 10, 360, 68);
INSERT INTO public.who_global_data VALUES (107477, 0, 4943, 0, 46, 360, 158);
INSERT INTO public.who_global_data VALUES (107478, 3269, 1006522, 283, 98542, 360, 52);
INSERT INTO public.who_global_data VALUES (107479, 0, 0, 0, 0, 360, 117);
INSERT INTO public.who_global_data VALUES (107480, 4, 555, 0, 2, 360, 126);
INSERT INTO public.who_global_data VALUES (107481, 3, 431, 0, 0, 360, 196);
INSERT INTO public.who_global_data VALUES (107482, 585, 28887, 9, 404, 360, 142);
INSERT INTO public.who_global_data VALUES (107483, 0, 13, 0, 1, 360, 185);
INSERT INTO public.who_global_data VALUES (107484, 3012, 296189, 71, 4850, 360, 138);
INSERT INTO public.who_global_data VALUES (107485, 66, 14514, 3, 116, 360, 181);
INSERT INTO public.who_global_data VALUES (107486, 1167, 70161, 22, 1599, 360, 178);
INSERT INTO public.who_global_data VALUES (107487, 47, 13555, 0, 138, 360, 168);
INSERT INTO public.who_global_data VALUES (107488, 0, 0, 0, 0, 360, 160);
INSERT INTO public.who_global_data VALUES (107489, 1197, 210973, 9, 1230, 360, 151);
INSERT INTO public.who_global_data VALUES (107490, 4843, 451671, 45, 8513, 360, 193);
INSERT INTO public.who_global_data VALUES (107491, 0, 30, 0, 0, 360, 18);
INSERT INTO public.who_global_data VALUES (107492, 4, 1649, 0, 25, 360, 40);
INSERT INTO public.who_global_data VALUES (107493, 0, 4533, 0, 158, 360, 218);
INSERT INTO public.who_global_data VALUES (107494, 9, 1316, 0, 70, 360, 191);
INSERT INTO public.who_global_data VALUES (107495, 157, 65305, 0, 1163, 360, 156);
INSERT INTO public.who_global_data VALUES (107496, 0, 0, 0, 0, 360, 135);
INSERT INTO public.who_global_data VALUES (107497, 586, 47636, 40, 1345, 360, 55);
INSERT INTO public.who_global_data VALUES (107498, 1, 103, 0, 2, 360, 88);
INSERT INTO public.who_global_data VALUES (107499, 1737, 28963, 0, 294, 360, 108);
INSERT INTO public.who_global_data VALUES (107500, 836, 76162, 7, 647, 360, 48);
INSERT INTO public.who_global_data VALUES (107501, 329, 120718, 12, 1350, 360, 3);
INSERT INTO public.who_global_data VALUES (107502, 0, 741, 0, 13, 360, 224);
INSERT INTO public.who_global_data VALUES (107503, 2128, 359032, 19, 7160, 360, 110);
INSERT INTO public.who_global_data VALUES (107504, 0, 0, 0, 0, 360, 106);
INSERT INTO public.who_global_data VALUES (107505, 1344, 146653, 6, 2873, 360, 89);
INSERT INTO public.who_global_data VALUES (107506, 0, 602, 0, 7, 360, 121);
INSERT INTO public.who_global_data VALUES (107507, 509, 71574, 18, 1587, 360, 163);
INSERT INTO public.who_global_data VALUES (107508, 2112, 937011, 54, 35231, 360, 70);
INSERT INTO public.who_global_data VALUES (107509, 1736, 409574, 7, 7839, 360, 174);
INSERT INTO public.who_global_data VALUES (107510, 0, 0, 0, 0, 360, 175);
INSERT INTO public.who_global_data VALUES (107511, 20816, 733788, 143, 10491, 360, 118);
INSERT INTO public.who_global_data VALUES (107512, 8371, 225672, 91, 3472, 360, 189);
INSERT INTO public.who_global_data VALUES (107513, 537, 43016, 7, 942, 360, 124);
INSERT INTO public.who_global_data VALUES (107514, 243, 136028, 1, 235, 360, 192);
INSERT INTO public.who_global_data VALUES (107515, 230, 28997, 0, 494, 360, 41);
INSERT INTO public.who_global_data VALUES (107516, 564, 89843, 16, 2035, 360, 95);
INSERT INTO public.who_global_data VALUES (107517, 280, 7161, 2, 31, 360, 74);
INSERT INTO public.who_global_data VALUES (107518, 4931, 365212, 149, 9075, 360, 11);
INSERT INTO public.who_global_data VALUES (107519, 22410, 1971013, 442, 33931, 360, 87);
INSERT INTO public.who_global_data VALUES (107520, 36, 5491, 3, 45, 360, 214);
INSERT INTO public.who_global_data VALUES (107521, 0, 5, 0, 0, 360, 116);
INSERT INTO public.who_global_data VALUES (107522, 0, 109, 0, 0, 360, 157);
INSERT INTO public.who_global_data VALUES (107523, 0, 0, 0, 0, 360, 182);
INSERT INTO public.who_global_data VALUES (107524, 0, 19, 0, 0, 360, 186);
INSERT INTO public.who_global_data VALUES (107525, 11, 173, 0, 2, 360, 127);
INSERT INTO public.who_global_data VALUES (107526, 0, 655, 0, 12, 360, 232);
INSERT INTO public.who_global_data VALUES (107527, 0, 14, 0, 0, 360, 33);
INSERT INTO public.who_global_data VALUES (107528, 0, 78, 0, 0, 360, 97);
INSERT INTO public.who_global_data VALUES (107529, 0, 0, 0, 0, 360, 42);
INSERT INTO public.who_global_data VALUES (107530, 0, 1290, 0, 42, 360, 198);
INSERT INTO public.who_global_data VALUES (107531, 0, 965, 0, 16, 360, 216);
INSERT INTO public.who_global_data VALUES (107532, 301, 353556, 19, 5676, 360, 164);
INSERT INTO public.who_global_data VALUES (107533, 0, 15793, 0, 328, 360, 235);
INSERT INTO public.who_global_data VALUES (107534, 2813, 87381, 21, 1030, 360, 67);
INSERT INTO public.who_global_data VALUES (107535, 0, 158, 0, 0, 360, 15);
INSERT INTO public.who_global_data VALUES (107536, 0, 2391, 0, 74, 360, 180);
INSERT INTO public.who_global_data VALUES (107537, 5, 58124, 0, 28, 360, 237);
INSERT INTO public.who_global_data VALUES (107538, 0, 14, 0, 0, 360, 25);
INSERT INTO public.who_global_data VALUES (107539, 19, 933, 1, 24, 360, 209);
INSERT INTO public.who_global_data VALUES (107540, 509, 87276, 16, 526, 360, 217);
INSERT INTO public.who_global_data VALUES (107541, 500, 55583, 34, 910, 360, 79);
INSERT INTO public.who_global_data VALUES (107542, 0, 16, 0, 0, 360, 143);
INSERT INTO public.who_global_data VALUES (107543, 0, 4301, 0, 107, 360, 229);
INSERT INTO public.who_global_data VALUES (107544, 1245, 752269, 73, 20314, 360, 141);
INSERT INTO public.who_global_data VALUES (107545, 4, 3016, 0, 59, 360, 197);
INSERT INTO public.who_global_data VALUES (107546, 6590, 1556345, 244, 43352, 360, 221);
INSERT INTO public.who_global_data VALUES (107547, 387, 17674, 3, 61, 360, 150);
INSERT INTO public.who_global_data VALUES (107548, 106, 15153, 3, 1178, 360, 56);
INSERT INTO public.who_global_data VALUES (107549, 0, 5274, 0, 114, 360, 167);
INSERT INTO public.who_global_data VALUES (107550, 1581, 190056, 39, 6444, 360, 23);
INSERT INTO public.who_global_data VALUES (107551, 4260, 268965, 66, 3153, 360, 222);
INSERT INTO public.who_global_data VALUES (107552, 75, 6759, 5, 350, 360, 219);
INSERT INTO public.who_global_data VALUES (107553, 39, 11649, 0, 85, 360, 7);
INSERT INTO public.who_global_data VALUES (107554, 3, 3878, 0, 60, 360, 161);
INSERT INTO public.who_global_data VALUES (107555, 21363, 1390685, 213, 52147, 360, 149);
INSERT INTO public.who_global_data VALUES (107556, 0, 30, 0, 0, 360, 6);
INSERT INTO public.who_global_data VALUES (107557, 0, 2605, 0, 60, 360, 139);
INSERT INTO public.who_global_data VALUES (107558, 0, 0, 0, 0, 360, 211);
INSERT INTO public.who_global_data VALUES (107559, 0, 0, 0, 0, 360, 14);
INSERT INTO public.who_global_data VALUES (107560, 3, 6080, 0, 112, 360, 111);
INSERT INTO public.who_global_data VALUES (107561, 599, 81003, 44, 2389, 360, 207);
INSERT INTO public.who_global_data VALUES (107562, 3316, 417594, 94, 11601, 360, 66);
INSERT INTO public.who_global_data VALUES (107563, 0, 0, 0, 0, 360, 173);
INSERT INTO public.who_global_data VALUES (107564, 0, 720, 0, 6, 360, 145);
INSERT INTO public.who_global_data VALUES (107565, 0, 0, 0, 0, 360, 65);
INSERT INTO public.who_global_data VALUES (107566, 237, 16257, 5, 150, 360, 184);
INSERT INTO public.who_global_data VALUES (107567, 11968, 557657, 159, 9856, 360, 98);
INSERT INTO public.who_global_data VALUES (107568, 1209, 151554, 4, 534, 360, 104);
INSERT INTO public.who_global_data VALUES (107569, 0, 509, 0, 21, 360, 73);
INSERT INTO public.who_global_data VALUES (107570, 137486, 10933918, 653, 244411, 360, 8);
INSERT INTO public.who_global_data VALUES (107571, 0, 1434, 0, 23, 360, 227);
INSERT INTO public.who_global_data VALUES (107572, 73, 4030, 1, 65, 360, 75);
INSERT INTO public.who_global_data VALUES (107573, 201, 70444, 0, 598, 360, 45);
INSERT INTO public.who_global_data VALUES (107574, 0, 1, 0, 0, 360, 133);
INSERT INTO public.who_global_data VALUES (107575, 419, 97352, 3, 851, 360, 202);
INSERT INTO public.who_global_data VALUES (107576, 2, 1283, 0, 35, 360, 129);
INSERT INTO public.who_global_data VALUES (107577, 1, 2, 0, 0, 360, 36);
INSERT INTO public.who_global_data VALUES (107578, 0, 2072, 0, 604, 360, 51);
INSERT INTO public.who_global_data VALUES (107579, 64, 17187, 0, 353, 360, 206);
INSERT INTO public.who_global_data VALUES (107580, 68, 8897, 0, 257, 360, 5);
INSERT INTO public.who_global_data VALUES (107581, 163, 43403, 9, 1626, 360, 103);
INSERT INTO public.who_global_data VALUES (107582, 602, 28432, 8, 631, 360, 58);
INSERT INTO public.who_global_data VALUES (107583, 910, 68589, 14, 2168, 360, 195);
INSERT INTO public.who_global_data VALUES (107584, 0, 0, 0, 0, 360, 115);
INSERT INTO public.who_global_data VALUES (107585, 42, 5914, 0, 76, 360, 99);
INSERT INTO public.who_global_data VALUES (107586, 164, 13615, 2, 324, 360, 153);
INSERT INTO public.who_global_data VALUES (107587, 0, 3, 0, 0, 360, 93);
INSERT INTO public.who_global_data VALUES (107588, 0, 134, 0, 4, 360, 84);
INSERT INTO public.who_global_data VALUES (107589, 5645, 1310491, 129, 35436, 360, 78);
INSERT INTO public.who_global_data VALUES (107590, 984, 118183, 23, 1806, 360, 170);
INSERT INTO public.who_global_data VALUES (107591, 23, 4662, 1, 44, 360, 32);
INSERT INTO public.who_global_data VALUES (107592, 25, 27750, 0, 907, 360, 155);
INSERT INTO public.who_global_data VALUES (107593, 4304, 207798, 62, 1741, 360, 82);
INSERT INTO public.who_global_data VALUES (107594, 1395, 77083, 18, 985, 360, 16);
INSERT INTO public.who_global_data VALUES (107595, 93, 7256, 8, 163, 360, 72);
INSERT INTO public.who_global_data VALUES (107596, 179, 84882, 3, 337, 360, 43);
INSERT INTO public.who_global_data VALUES (107597, 2139, 434472, 21, 6215, 360, 120);
INSERT INTO public.who_global_data VALUES (107598, 1, 250, 0, 7, 360, 213);
INSERT INTO public.who_global_data VALUES (107599, 1263, 115448, 7, 1053, 360, 31);
INSERT INTO public.who_global_data VALUES (107600, 5821, 545242, 194, 14934, 360, 204);
INSERT INTO public.who_global_data VALUES (107601, 78, 4861, 2, 90, 360, 152);
INSERT INTO public.who_global_data VALUES (107602, 40, 2884, 0, 43, 360, 144);
INSERT INTO public.who_global_data VALUES (107603, 0, 222, 0, 9, 360, 96);
INSERT INTO public.who_global_data VALUES (107604, 2, 377, 0, 0, 360, 47);
INSERT INTO public.who_global_data VALUES (107605, 65, 143246, 8, 8849, 360, 80);
INSERT INTO public.who_global_data VALUES (107606, 2, 138, 0, 3, 360, 159);
INSERT INTO public.who_global_data VALUES (107607, 730, 72689, 75, 1973, 360, 27);
INSERT INTO public.who_global_data VALUES (107608, 0, 8225, 0, 27, 360, 146);
INSERT INTO public.who_global_data VALUES (107609, 14134, 5863093, 140, 165798, 360, 71);
INSERT INTO public.who_global_data VALUES (107610, 0, 72, 0, 1, 360, 210);
INSERT INTO public.who_global_data VALUES (107611, 0, 148, 0, 3, 360, 54);
INSERT INTO public.who_global_data VALUES (107612, 816, 98251, 39, 2130, 247, 147);
INSERT INTO public.who_global_data VALUES (107613, 6, 2641, 0, 68, 247, 2);
INSERT INTO public.who_global_data VALUES (107614, 2, 630, 0, 1, 247, 105);
INSERT INTO public.who_global_data VALUES (107615, 42, 9822, 1, 103, 247, 53);
INSERT INTO public.who_global_data VALUES (107616, 0, 302, 0, 0, 247, 81);
INSERT INTO public.who_global_data VALUES (107617, 0, 22692, 0, 433, 247, 223);
INSERT INTO public.who_global_data VALUES (107618, 4613, 291931, 63, 10891, 247, 94);
INSERT INTO public.who_global_data VALUES (107619, 0, 254, 0, 1, 247, 154);
INSERT INTO public.who_global_data VALUES (107620, 0, 4900, 0, 63, 247, 83);
INSERT INTO public.who_global_data VALUES (107621, 6, 1597, 1, 101, 247, 194);
INSERT INTO public.who_global_data VALUES (107622, 1597, 531273, 42, 14819, 247, 136);
INSERT INTO public.who_global_data VALUES (107623, 24, 92452, 0, 4749, 247, 179);
INSERT INTO public.who_global_data VALUES (107624, 8307, 1191004, 160, 33829, 247, 57);
INSERT INTO public.who_global_data VALUES (107625, 0, 574, 0, 7, 247, 35);
INSERT INTO public.who_global_data VALUES (107626, 0, 5515, 0, 92, 247, 228);
INSERT INTO public.who_global_data VALUES (107627, 0, 0, 0, 0, 247, 19);
INSERT INTO public.who_global_data VALUES (107628, 1100, 123223, 9, 1546, 247, 22);
INSERT INTO public.who_global_data VALUES (107629, 31, 20976, 0, 128, 247, 1);
INSERT INTO public.who_global_data VALUES (107630, 2362, 84206, 43, 1049, 247, 21);
INSERT INTO public.who_global_data VALUES (107631, 22, 7590, 0, 131, 247, 234);
INSERT INTO public.who_global_data VALUES (107632, 0, 1215, 0, 2, 247, 91);
INSERT INTO public.who_global_data VALUES (107633, 127, 7178, 1, 40, 247, 137);
INSERT INTO public.who_global_data VALUES (107634, 1887, 460116, 150, 6208, 247, 201);
INSERT INTO public.who_global_data VALUES (107635, 0, 0, 0, 0, 247, 171);
INSERT INTO public.who_global_data VALUES (107636, 29, 11788, 1, 319, 247, 92);
INSERT INTO public.who_global_data VALUES (107637, 1058, 62136, 3, 760, 247, 112);
INSERT INTO public.who_global_data VALUES (107638, 4, 5649, 0, 61, 247, 62);
INSERT INTO public.who_global_data VALUES (107639, 0, 68, 0, 0, 247, 69);
INSERT INTO public.who_global_data VALUES (107640, 499, 133724, 3, 2285, 247, 220);
INSERT INTO public.who_global_data VALUES (107641, 668, 180295, 11, 13008, 247, 100);
INSERT INTO public.who_global_data VALUES (107642, 220, 110767, 11, 6453, 247, 187);
INSERT INTO public.who_global_data VALUES (107643, 0, 36358, 5, 1044, 247, 63);
INSERT INTO public.who_global_data VALUES (107644, 0, 5104, 0, 85, 247, 28);
INSERT INTO public.who_global_data VALUES (107645, 0, 493, 0, 0, 247, 172);
INSERT INTO public.who_global_data VALUES (107646, 489, 7637, 1, 81, 247, 17);
INSERT INTO public.who_global_data VALUES (107647, 2, 6095, 0, 119, 247, 226);
INSERT INTO public.who_global_data VALUES (107648, 399, 102720, 4, 1569, 247, 236);
INSERT INTO public.who_global_data VALUES (107649, 0, 15, 0, 0, 247, 76);
INSERT INTO public.who_global_data VALUES (107650, 1, 498, 0, 0, 247, 30);
INSERT INTO public.who_global_data VALUES (107651, 0, 35, 0, 2, 247, 128);
INSERT INTO public.who_global_data VALUES (107652, 213, 19315, 0, 369, 247, 86);
INSERT INTO public.who_global_data VALUES (107653, 27123, 1945468, 302, 44215, 247, 140);
INSERT INTO public.who_global_data VALUES (107654, 0, 10844, 0, 70, 247, 44);
INSERT INTO public.who_global_data VALUES (107655, 0, 11706, 0, 53, 247, 113);
INSERT INTO public.who_global_data VALUES (107656, 0, 9062, 0, 58, 247, 29);
INSERT INTO public.who_global_data VALUES (107657, 0, 3702, 0, 122, 247, 125);
INSERT INTO public.who_global_data VALUES (107658, 3157, 82835, 30, 733, 247, 131);
INSERT INTO public.who_global_data VALUES (107659, 10824, 801327, 62, 12547, 247, 46);
INSERT INTO public.who_global_data VALUES (107660, 105, 50123, 2, 322, 247, 10);
INSERT INTO public.who_global_data VALUES (107661, 11, 887, 0, 1, 247, 205);
INSERT INTO public.who_global_data VALUES (107662, 1695, 74205, 71, 1106, 247, 50);
INSERT INTO public.who_global_data VALUES (107663, 0, 17, 0, 0, 247, 20);
INSERT INTO public.who_global_data VALUES (107664, 1, 33, 0, 0, 247, 13);
INSERT INTO public.who_global_data VALUES (107665, 83, 8181, 0, 139, 247, 148);
INSERT INTO public.who_global_data VALUES (107666, 156, 6010, 1, 94, 247, 230);
INSERT INTO public.who_global_data VALUES (107667, 166, 114885, 12, 3932, 247, 190);
INSERT INTO public.who_global_data VALUES (107668, 0, 282, 0, 13, 247, 188);
INSERT INTO public.who_global_data VALUES (107669, 26, 12611, 1, 75, 247, 123);
INSERT INTO public.who_global_data VALUES (107670, 0, 2419, 0, 43, 247, 9);
INSERT INTO public.who_global_data VALUES (107671, 70, 4794, 0, 138, 247, 102);
INSERT INTO public.who_global_data VALUES (107672, 11, 9179, 0, 232, 247, 34);
INSERT INTO public.who_global_data VALUES (107673, 0, 26, 0, 0, 247, 212);
INSERT INTO public.who_global_data VALUES (107674, 476, 102555, 2, 2822, 247, 122);
INSERT INTO public.who_global_data VALUES (107675, 6495, 147456, 93, 3190, 247, 38);
INSERT INTO public.who_global_data VALUES (107676, 3, 5189, 0, 25, 247, 130);
INSERT INTO public.who_global_data VALUES (107677, 30548, 8845127, 435, 130070, 247, 37);
INSERT INTO public.who_global_data VALUES (107678, 4106, 467113, 63, 15211, 247, 231);
INSERT INTO public.who_global_data VALUES (107679, 12543, 762068, 459, 41493, 247, 107);
INSERT INTO public.who_global_data VALUES (107680, 2237, 519152, 47, 11670, 247, 101);
INSERT INTO public.who_global_data VALUES (107681, 377, 67903, 1, 1979, 247, 132);
INSERT INTO public.who_global_data VALUES (107682, 0, 363, 0, 25, 247, 176);
INSERT INTO public.who_global_data VALUES (107683, 291, 323470, 12, 2739, 247, 200);
INSERT INTO public.who_global_data VALUES (107684, 33977, 1178529, 546, 45229, 247, 169);
INSERT INTO public.who_global_data VALUES (107685, 104, 9884, 2, 231, 247, 225);
INSERT INTO public.who_global_data VALUES (107686, 1459, 118136, 2, 1885, 247, 165);
INSERT INTO public.who_global_data VALUES (107687, 0, 728, 0, 32, 247, 233);
INSERT INTO public.who_global_data VALUES (107688, 2373, 143678, 68, 1772, 247, 215);
INSERT INTO public.who_global_data VALUES (107689, 625, 161873, 0, 2365, 247, 177);
INSERT INTO public.who_global_data VALUES (107690, 972, 70245, 20, 1269, 247, 183);
INSERT INTO public.who_global_data VALUES (107691, 0, 0, 0, 0, 247, 203);
INSERT INTO public.who_global_data VALUES (107692, 501, 29074, 13, 812, 247, 162);
INSERT INTO public.who_global_data VALUES (107693, 499, 136840, 3, 838, 247, 12);
INSERT INTO public.who_global_data VALUES (107694, 479, 66983, 4, 1203, 247, 24);
INSERT INTO public.who_global_data VALUES (107695, 0, 24, 0, 0, 247, 119);
INSERT INTO public.who_global_data VALUES (107696, 316, 10547, 2, 123, 247, 39);
INSERT INTO public.who_global_data VALUES (107697, 1163, 105430, 11, 817, 247, 26);
INSERT INTO public.who_global_data VALUES (107698, 0, 1967, 0, 44, 247, 59);
INSERT INTO public.who_global_data VALUES (107699, 9, 1507, 0, 82, 247, 77);
INSERT INTO public.who_global_data VALUES (107700, 974, 73602, 22, 1017, 247, 134);
INSERT INTO public.who_global_data VALUES (107701, 15, 985, 0, 4, 247, 4);
INSERT INTO public.who_global_data VALUES (107702, 1148, 35878, 15, 311, 247, 109);
INSERT INTO public.who_global_data VALUES (107703, 613, 26544, 3, 222, 247, 90);
INSERT INTO public.who_global_data VALUES (107704, 0, 17233, 0, 249, 247, 61);
INSERT INTO public.who_global_data VALUES (107705, 1, 5965, 0, 185, 247, 85);
INSERT INTO public.who_global_data VALUES (107706, 1208, 47417, 3, 309, 247, 49);
INSERT INTO public.who_global_data VALUES (107707, 50, 12204, 1, 43, 247, 208);
INSERT INTO public.who_global_data VALUES (107708, 32, 3900, 2, 141, 247, 166);
INSERT INTO public.who_global_data VALUES (107709, 103, 8126, 1, 95, 247, 64);
INSERT INTO public.who_global_data VALUES (107710, 0, 1, 0, 0, 247, 199);
INSERT INTO public.who_global_data VALUES (107711, 0, 4732, 0, 37, 247, 114);
INSERT INTO public.who_global_data VALUES (107712, 0, 7885, 0, 165, 247, 60);
INSERT INTO public.who_global_data VALUES (107713, 0, 470, 0, 10, 247, 68);
INSERT INTO public.who_global_data VALUES (107714, 22, 4943, 0, 46, 247, 158);
INSERT INTO public.who_global_data VALUES (107715, 5860, 1003253, 635, 98259, 247, 52);
INSERT INTO public.who_global_data VALUES (107716, 0, 0, 0, 0, 247, 117);
INSERT INTO public.who_global_data VALUES (107717, 3, 551, 0, 2, 247, 126);
INSERT INTO public.who_global_data VALUES (107718, 12, 428, 0, 0, 247, 196);
INSERT INTO public.who_global_data VALUES (107719, 625, 28302, 5, 395, 247, 142);
INSERT INTO public.who_global_data VALUES (107720, 0, 13, 0, 1, 247, 185);
INSERT INTO public.who_global_data VALUES (107721, 4966, 293177, 82, 4779, 247, 138);
INSERT INTO public.who_global_data VALUES (107722, 108, 14448, 3, 113, 247, 181);
INSERT INTO public.who_global_data VALUES (107723, 2260, 68994, 43, 1577, 247, 178);
INSERT INTO public.who_global_data VALUES (107724, 59, 13508, 0, 138, 247, 168);
INSERT INTO public.who_global_data VALUES (107725, 0, 0, 0, 0, 247, 160);
INSERT INTO public.who_global_data VALUES (107726, 1477, 209776, 6, 1221, 247, 151);
INSERT INTO public.who_global_data VALUES (107727, 5421, 446828, 44, 8468, 247, 193);
INSERT INTO public.who_global_data VALUES (107728, 0, 30, 0, 0, 247, 18);
INSERT INTO public.who_global_data VALUES (107729, 0, 1645, 0, 25, 247, 40);
INSERT INTO public.who_global_data VALUES (107730, 0, 4533, 0, 158, 247, 218);
INSERT INTO public.who_global_data VALUES (107731, 6, 1307, 0, 70, 247, 191);
INSERT INTO public.who_global_data VALUES (107732, 152, 65148, 0, 1163, 247, 156);
INSERT INTO public.who_global_data VALUES (107733, 0, 0, 0, 0, 247, 135);
INSERT INTO public.who_global_data VALUES (107734, 988, 47050, 24, 1305, 247, 55);
INSERT INTO public.who_global_data VALUES (107735, 0, 102, 0, 2, 247, 88);
INSERT INTO public.who_global_data VALUES (107736, 0, 27226, 0, 294, 247, 108);
INSERT INTO public.who_global_data VALUES (107737, 976, 75326, 7, 640, 247, 48);
INSERT INTO public.who_global_data VALUES (107738, 947, 120389, 12, 1338, 247, 3);
INSERT INTO public.who_global_data VALUES (107739, 0, 741, 0, 13, 247, 224);
INSERT INTO public.who_global_data VALUES (107740, 2443, 356904, 32, 7141, 247, 110);
INSERT INTO public.who_global_data VALUES (107741, 0, 0, 0, 0, 247, 106);
INSERT INTO public.who_global_data VALUES (107742, 832, 145309, 11, 2867, 247, 89);
INSERT INTO public.who_global_data VALUES (107743, 2, 602, 0, 7, 247, 121);
INSERT INTO public.who_global_data VALUES (107744, 673, 71065, 13, 1569, 247, 163);
INSERT INTO public.who_global_data VALUES (107745, 2249, 934899, 71, 35177, 247, 70);
INSERT INTO public.who_global_data VALUES (107746, 1501, 407838, 41, 7832, 247, 174);
INSERT INTO public.who_global_data VALUES (107747, 0, 0, 0, 0, 247, 175);
INSERT INTO public.who_global_data VALUES (107748, 21854, 712972, 303, 10348, 247, 118);
INSERT INTO public.who_global_data VALUES (107749, 6035, 217301, 76, 3381, 247, 189);
INSERT INTO public.who_global_data VALUES (107750, 707, 42479, 14, 935, 247, 124);
INSERT INTO public.who_global_data VALUES (107751, 215, 135785, 0, 234, 247, 192);
INSERT INTO public.who_global_data VALUES (107752, 222, 28767, 1, 494, 247, 41);
INSERT INTO public.who_global_data VALUES (107753, 507, 89279, 13, 2019, 247, 95);
INSERT INTO public.who_global_data VALUES (107754, 0, 6881, 0, 29, 247, 74);
INSERT INTO public.who_global_data VALUES (107755, 7096, 360281, 113, 8926, 247, 11);
INSERT INTO public.who_global_data VALUES (107756, 22778, 1948603, 303, 33489, 247, 87);
INSERT INTO public.who_global_data VALUES (107757, 61, 5455, 0, 42, 247, 214);
INSERT INTO public.who_global_data VALUES (107758, 0, 5, 0, 0, 247, 116);
INSERT INTO public.who_global_data VALUES (107759, 0, 109, 0, 0, 247, 157);
INSERT INTO public.who_global_data VALUES (107760, 0, 0, 0, 0, 247, 182);
INSERT INTO public.who_global_data VALUES (107761, 0, 19, 0, 0, 247, 186);
INSERT INTO public.who_global_data VALUES (107762, 2, 162, 0, 2, 247, 127);
INSERT INTO public.who_global_data VALUES (107763, 0, 655, 0, 12, 247, 232);
INSERT INTO public.who_global_data VALUES (107764, 0, 14, 0, 0, 247, 33);
INSERT INTO public.who_global_data VALUES (107765, 0, 78, 0, 0, 247, 97);
INSERT INTO public.who_global_data VALUES (107766, 0, 0, 0, 0, 247, 42);
INSERT INTO public.who_global_data VALUES (107767, 37, 1290, 0, 42, 247, 198);
INSERT INTO public.who_global_data VALUES (107768, 1, 965, 0, 16, 247, 216);
INSERT INTO public.who_global_data VALUES (107769, 305, 353255, 16, 5657, 247, 164);
INSERT INTO public.who_global_data VALUES (107770, 14, 15793, 1, 328, 247, 235);
INSERT INTO public.who_global_data VALUES (107771, 3482, 84568, 20, 1009, 247, 67);
INSERT INTO public.who_global_data VALUES (107772, 0, 158, 0, 0, 247, 15);
INSERT INTO public.who_global_data VALUES (107773, 2, 2391, 0, 74, 247, 180);
INSERT INTO public.who_global_data VALUES (107774, 3, 58119, 0, 28, 247, 237);
INSERT INTO public.who_global_data VALUES (107775, 0, 14, 0, 0, 247, 25);
INSERT INTO public.who_global_data VALUES (107776, 0, 914, 0, 23, 247, 209);
INSERT INTO public.who_global_data VALUES (107777, 1200, 86767, 0, 510, 247, 217);
INSERT INTO public.who_global_data VALUES (107778, 922, 55083, 31, 876, 247, 79);
INSERT INTO public.who_global_data VALUES (107779, 0, 16, 0, 0, 247, 143);
INSERT INTO public.who_global_data VALUES (107780, 0, 4301, 0, 107, 247, 229);
INSERT INTO public.who_global_data VALUES (107781, 1842, 751024, 35, 20241, 247, 141);
INSERT INTO public.who_global_data VALUES (107782, 9, 3012, 0, 59, 247, 197);
INSERT INTO public.who_global_data VALUES (107783, 10434, 1549755, 265, 43108, 247, 221);
INSERT INTO public.who_global_data VALUES (107784, 1096, 17287, 5, 58, 247, 150);
INSERT INTO public.who_global_data VALUES (107785, 319, 15047, 56, 1175, 247, 56);
INSERT INTO public.who_global_data VALUES (107786, 6, 5274, 0, 114, 247, 167);
INSERT INTO public.who_global_data VALUES (107787, 3513, 188475, 38, 6405, 247, 23);
INSERT INTO public.who_global_data VALUES (107788, 4260, 264705, 66, 3087, 247, 222);
INSERT INTO public.who_global_data VALUES (107789, 71, 6684, 4, 345, 247, 219);
INSERT INTO public.who_global_data VALUES (107790, 37, 11610, 0, 85, 247, 7);
INSERT INTO public.who_global_data VALUES (107791, 9, 3875, 0, 60, 247, 161);
INSERT INTO public.who_global_data VALUES (107792, 24962, 1369322, 168, 51934, 247, 149);
INSERT INTO public.who_global_data VALUES (107793, 0, 30, 0, 0, 247, 6);
INSERT INTO public.who_global_data VALUES (107794, 0, 2605, 0, 60, 247, 139);
INSERT INTO public.who_global_data VALUES (107795, 0, 0, 0, 0, 247, 211);
INSERT INTO public.who_global_data VALUES (107796, 0, 0, 0, 0, 247, 14);
INSERT INTO public.who_global_data VALUES (107797, 97, 6077, 1, 112, 247, 111);
INSERT INTO public.who_global_data VALUES (107798, 1065, 80404, 66, 2345, 247, 207);
INSERT INTO public.who_global_data VALUES (107799, 3223, 414278, 89, 11507, 247, 66);
INSERT INTO public.who_global_data VALUES (107800, 0, 0, 0, 0, 247, 173);
INSERT INTO public.who_global_data VALUES (107801, 4, 720, 0, 6, 247, 145);
INSERT INTO public.who_global_data VALUES (107802, 0, 0, 0, 0, 247, 65);
INSERT INTO public.who_global_data VALUES (107803, 231, 16020, 1, 145, 247, 184);
INSERT INTO public.who_global_data VALUES (107804, 9832, 545689, 94, 9697, 247, 98);
INSERT INTO public.who_global_data VALUES (107805, 1210, 150345, 2, 530, 247, 104);
INSERT INTO public.who_global_data VALUES (107806, 0, 509, 0, 21, 247, 73);
INSERT INTO public.who_global_data VALUES (107807, 155001, 10796432, 1216, 243758, 247, 8);
INSERT INTO public.who_global_data VALUES (107808, 0, 1434, 0, 23, 247, 227);
INSERT INTO public.who_global_data VALUES (107809, 74, 3957, 0, 64, 247, 75);
INSERT INTO public.who_global_data VALUES (107810, 141, 70243, 0, 598, 247, 45);
INSERT INTO public.who_global_data VALUES (107811, 0, 1, 0, 0, 247, 133);
INSERT INTO public.who_global_data VALUES (107812, 492, 96933, 4, 848, 247, 202);
INSERT INTO public.who_global_data VALUES (107813, 16, 1281, 0, 35, 247, 129);
INSERT INTO public.who_global_data VALUES (107814, 0, 1, 0, 0, 247, 36);
INSERT INTO public.who_global_data VALUES (107815, 0, 2072, 1, 604, 247, 51);
INSERT INTO public.who_global_data VALUES (107816, 26, 17123, 3, 353, 247, 206);
INSERT INTO public.who_global_data VALUES (107817, 43, 8829, 0, 257, 247, 5);
INSERT INTO public.who_global_data VALUES (107818, 205, 43240, 12, 1617, 247, 103);
INSERT INTO public.who_global_data VALUES (107819, 597, 27830, 11, 623, 247, 58);
INSERT INTO public.who_global_data VALUES (107820, 1704, 67679, 29, 2154, 247, 195);
INSERT INTO public.who_global_data VALUES (107821, 0, 0, 0, 0, 247, 115);
INSERT INTO public.who_global_data VALUES (107822, 147, 5872, 1, 76, 247, 99);
INSERT INTO public.who_global_data VALUES (107823, 77, 13451, 0, 322, 247, 153);
INSERT INTO public.who_global_data VALUES (107824, 0, 3, 0, 0, 247, 93);
INSERT INTO public.who_global_data VALUES (107825, 1, 134, 0, 4, 247, 84);
INSERT INTO public.who_global_data VALUES (107826, 8468, 1304846, 262, 35307, 247, 78);
INSERT INTO public.who_global_data VALUES (107827, 549, 117199, 25, 1783, 247, 170);
INSERT INTO public.who_global_data VALUES (107828, 0, 4639, 0, 43, 247, 32);
INSERT INTO public.who_global_data VALUES (107829, 14, 27725, 0, 907, 247, 155);
INSERT INTO public.who_global_data VALUES (107830, 5278, 203494, 50, 1679, 247, 82);
INSERT INTO public.who_global_data VALUES (107831, 2259, 75688, 21, 967, 247, 16);
INSERT INTO public.who_global_data VALUES (107832, 0, 7163, 0, 155, 247, 72);
INSERT INTO public.who_global_data VALUES (107833, 180, 84703, 1, 334, 247, 43);
INSERT INTO public.who_global_data VALUES (107834, 1837, 432333, 21, 6194, 247, 120);
INSERT INTO public.who_global_data VALUES (107835, 0, 249, 0, 7, 247, 213);
INSERT INTO public.who_global_data VALUES (107836, 1315, 114185, 7, 1046, 247, 31);
INSERT INTO public.who_global_data VALUES (107837, 1057, 539421, 192, 14740, 247, 204);
INSERT INTO public.who_global_data VALUES (107838, 68, 4783, 3, 88, 247, 152);
INSERT INTO public.who_global_data VALUES (107839, 0, 2844, 0, 43, 247, 144);
INSERT INTO public.who_global_data VALUES (107840, 0, 222, 0, 9, 247, 96);
INSERT INTO public.who_global_data VALUES (107841, 0, 375, 0, 0, 247, 47);
INSERT INTO public.who_global_data VALUES (107842, 112, 143181, 6, 8841, 247, 80);
INSERT INTO public.who_global_data VALUES (107843, 0, 136, 0, 3, 247, 159);
INSERT INTO public.who_global_data VALUES (107844, 1059, 71959, 41, 1898, 247, 27);
INSERT INTO public.who_global_data VALUES (107845, 0, 8225, 0, 27, 247, 146);
INSERT INTO public.who_global_data VALUES (107846, 38307, 5848959, 921, 165658, 247, 71);
INSERT INTO public.who_global_data VALUES (107847, 0, 72, 0, 1, 247, 210);
INSERT INTO public.who_global_data VALUES (107848, 0, 148, 0, 3, 247, 54);
INSERT INTO public.who_global_data VALUES (107849, 2498, 97435, 36, 2091, 255, 147);
INSERT INTO public.who_global_data VALUES (107850, 26, 2635, 0, 68, 255, 2);
INSERT INTO public.who_global_data VALUES (107851, 1, 628, 0, 1, 255, 105);
INSERT INTO public.who_global_data VALUES (107852, 39, 9780, 0, 102, 255, 53);
INSERT INTO public.who_global_data VALUES (107853, 0, 302, 0, 0, 255, 81);
INSERT INTO public.who_global_data VALUES (107854, 0, 22692, 0, 433, 255, 223);
INSERT INTO public.who_global_data VALUES (107855, 4741, 287318, 60, 10828, 255, 94);
INSERT INTO public.who_global_data VALUES (107856, 0, 254, 0, 1, 255, 154);
INSERT INTO public.who_global_data VALUES (107857, 4, 4900, 0, 63, 255, 83);
INSERT INTO public.who_global_data VALUES (107858, 2, 1591, 0, 100, 255, 194);
INSERT INTO public.who_global_data VALUES (107859, 1646, 529676, 39, 14777, 255, 136);
INSERT INTO public.who_global_data VALUES (107860, 24, 92428, 0, 4749, 255, 179);
INSERT INTO public.who_global_data VALUES (107861, 8685, 1182697, 178, 33669, 255, 57);
INSERT INTO public.who_global_data VALUES (107862, 0, 574, 0, 7, 255, 35);
INSERT INTO public.who_global_data VALUES (107863, 0, 5515, 0, 92, 255, 228);
INSERT INTO public.who_global_data VALUES (107864, 0, 0, 0, 0, 255, 19);
INSERT INTO public.who_global_data VALUES (107865, 1184, 122123, 10, 1537, 255, 22);
INSERT INTO public.who_global_data VALUES (107866, 46, 20945, 1, 128, 255, 1);
INSERT INTO public.who_global_data VALUES (107867, 2866, 81844, 38, 1006, 255, 21);
INSERT INTO public.who_global_data VALUES (107868, 27, 7568, 0, 131, 255, 234);
INSERT INTO public.who_global_data VALUES (107869, 0, 1215, 0, 2, 255, 91);
INSERT INTO public.who_global_data VALUES (107870, 198, 7051, 1, 39, 255, 137);
INSERT INTO public.who_global_data VALUES (107871, 4199, 458229, 132, 6058, 255, 201);
INSERT INTO public.who_global_data VALUES (107872, 0, 0, 0, 0, 255, 171);
INSERT INTO public.who_global_data VALUES (107873, 68, 11759, 0, 318, 255, 92);
INSERT INTO public.who_global_data VALUES (107874, 1078, 61078, 1, 757, 255, 112);
INSERT INTO public.who_global_data VALUES (107875, 1, 5645, 0, 61, 255, 62);
INSERT INTO public.who_global_data VALUES (107876, 0, 68, 0, 0, 255, 69);
INSERT INTO public.who_global_data VALUES (107877, 671, 133225, 2, 2282, 255, 220);
INSERT INTO public.who_global_data VALUES (107878, 953, 179627, 20, 12997, 255, 100);
INSERT INTO public.who_global_data VALUES (107879, 228, 110547, 13, 6442, 255, 187);
INSERT INTO public.who_global_data VALUES (107880, 163, 36358, 6, 1039, 255, 63);
INSERT INTO public.who_global_data VALUES (107881, 0, 5104, 0, 85, 255, 28);
INSERT INTO public.who_global_data VALUES (107882, 0, 493, 0, 0, 255, 172);
INSERT INTO public.who_global_data VALUES (107883, 0, 7148, 0, 80, 255, 17);
INSERT INTO public.who_global_data VALUES (107884, 17, 6093, 1, 119, 255, 226);
INSERT INTO public.who_global_data VALUES (107885, 564, 102321, 7, 1565, 255, 236);
INSERT INTO public.who_global_data VALUES (107886, 0, 15, 0, 0, 255, 76);
INSERT INTO public.who_global_data VALUES (107887, 0, 497, 0, 0, 255, 30);
INSERT INTO public.who_global_data VALUES (107888, 0, 35, 0, 2, 255, 128);
INSERT INTO public.who_global_data VALUES (107889, 244, 19102, 0, 369, 255, 86);
INSERT INTO public.who_global_data VALUES (107890, 32059, 1918345, 354, 43913, 255, 140);
INSERT INTO public.who_global_data VALUES (107891, 36, 10844, 0, 70, 255, 44);
INSERT INTO public.who_global_data VALUES (107892, 0, 11706, 0, 53, 255, 113);
INSERT INTO public.who_global_data VALUES (107893, 0, 9062, 0, 58, 255, 29);
INSERT INTO public.who_global_data VALUES (107894, 4, 3702, 0, 122, 255, 125);
INSERT INTO public.who_global_data VALUES (107895, 3020, 79678, 34, 703, 255, 131);
INSERT INTO public.who_global_data VALUES (107896, 16947, 790503, 107, 12485, 255, 46);
INSERT INTO public.who_global_data VALUES (107897, 0, 50018, 0, 320, 255, 10);
INSERT INTO public.who_global_data VALUES (107898, 12, 876, 0, 1, 255, 205);
INSERT INTO public.who_global_data VALUES (107899, 2835, 72510, 38, 1035, 255, 50);
INSERT INTO public.who_global_data VALUES (107900, 0, 17, 0, 0, 255, 20);
INSERT INTO public.who_global_data VALUES (107901, 0, 32, 0, 0, 255, 13);
INSERT INTO public.who_global_data VALUES (107902, 0, 8098, 0, 139, 255, 148);
INSERT INTO public.who_global_data VALUES (107903, 41, 5854, 0, 93, 255, 230);
INSERT INTO public.who_global_data VALUES (107904, 596, 114719, 40, 3920, 255, 190);
INSERT INTO public.who_global_data VALUES (107905, 0, 282, 0, 13, 255, 188);
INSERT INTO public.who_global_data VALUES (107906, 48, 12585, 0, 74, 255, 123);
INSERT INTO public.who_global_data VALUES (107907, 0, 2419, 0, 43, 255, 9);
INSERT INTO public.who_global_data VALUES (107908, 62, 4724, 0, 138, 255, 102);
INSERT INTO public.who_global_data VALUES (107909, 0, 9168, 0, 232, 255, 34);
INSERT INTO public.who_global_data VALUES (107910, 0, 26, 0, 0, 255, 212);
INSERT INTO public.who_global_data VALUES (107911, 611, 102079, 16, 2820, 255, 122);
INSERT INTO public.who_global_data VALUES (107912, 4238, 140961, 107, 3097, 255, 38);
INSERT INTO public.who_global_data VALUES (107913, 16, 5186, 0, 25, 255, 130);
INSERT INTO public.who_global_data VALUES (107914, 41100, 8814579, 447, 129635, 255, 37);
INSERT INTO public.who_global_data VALUES (107915, 5272, 463007, 111, 15148, 255, 231);
INSERT INTO public.who_global_data VALUES (107916, 11203, 749525, 452, 41034, 255, 107);
INSERT INTO public.who_global_data VALUES (107917, 2419, 516915, 43, 11623, 255, 101);
INSERT INTO public.who_global_data VALUES (107918, 427, 67526, 6, 1978, 255, 132);
INSERT INTO public.who_global_data VALUES (107919, 0, 363, 0, 25, 255, 176);
INSERT INTO public.who_global_data VALUES (107920, 761, 323179, 5, 2727, 255, 200);
INSERT INTO public.who_global_data VALUES (107921, 37249, 1144552, 544, 44683, 255, 169);
INSERT INTO public.who_global_data VALUES (107922, 57, 9780, 2, 229, 255, 225);
INSERT INTO public.who_global_data VALUES (107923, 1694, 116677, 3, 1883, 255, 165);
INSERT INTO public.who_global_data VALUES (107924, 7, 728, 0, 32, 255, 233);
INSERT INTO public.who_global_data VALUES (107925, 4750, 141305, 86, 1704, 255, 215);
INSERT INTO public.who_global_data VALUES (107926, 636, 161248, 59, 2365, 255, 177);
INSERT INTO public.who_global_data VALUES (107927, 1080, 69273, 21, 1249, 255, 183);
INSERT INTO public.who_global_data VALUES (107928, 0, 0, 0, 0, 255, 203);
INSERT INTO public.who_global_data VALUES (107929, 765, 28573, 11, 799, 255, 162);
INSERT INTO public.who_global_data VALUES (107930, 691, 136341, 2, 835, 255, 12);
INSERT INTO public.who_global_data VALUES (107931, 551, 66504, 3, 1199, 255, 24);
INSERT INTO public.who_global_data VALUES (107932, 0, 24, 0, 0, 255, 119);
INSERT INTO public.who_global_data VALUES (107933, 395, 10231, 5, 121, 255, 39);
INSERT INTO public.who_global_data VALUES (107934, 1660, 104267, 10, 806, 255, 26);
INSERT INTO public.who_global_data VALUES (107935, 0, 1967, 0, 44, 255, 59);
INSERT INTO public.who_global_data VALUES (107936, 7, 1498, 0, 82, 255, 77);
INSERT INTO public.who_global_data VALUES (107937, 0, 72628, 0, 995, 255, 134);
INSERT INTO public.who_global_data VALUES (107938, 21, 970, 0, 4, 255, 4);
INSERT INTO public.who_global_data VALUES (107939, 1374, 34730, 14, 296, 255, 109);
INSERT INTO public.who_global_data VALUES (107940, 713, 25931, 8, 219, 255, 90);
INSERT INTO public.who_global_data VALUES (107941, 0, 17233, 0, 249, 255, 61);
INSERT INTO public.who_global_data VALUES (107942, 2, 5964, 0, 185, 255, 85);
INSERT INTO public.who_global_data VALUES (107943, 1114, 46209, 2, 306, 255, 49);
INSERT INTO public.who_global_data VALUES (107944, 42, 12154, 1, 42, 255, 208);
INSERT INTO public.who_global_data VALUES (107945, 62, 3868, 0, 139, 255, 166);
INSERT INTO public.who_global_data VALUES (107946, 117, 8023, 3, 94, 255, 64);
INSERT INTO public.who_global_data VALUES (107947, 0, 1, 0, 0, 255, 199);
INSERT INTO public.who_global_data VALUES (107948, 0, 4732, 0, 37, 255, 114);
INSERT INTO public.who_global_data VALUES (107949, 0, 7885, 0, 165, 255, 60);
INSERT INTO public.who_global_data VALUES (107950, 0, 470, 0, 10, 255, 68);
INSERT INTO public.who_global_data VALUES (107951, 0, 4921, 0, 46, 255, 158);
INSERT INTO public.who_global_data VALUES (107952, 5558, 997393, 568, 97624, 255, 52);
INSERT INTO public.who_global_data VALUES (107953, 0, 0, 0, 0, 255, 117);
INSERT INTO public.who_global_data VALUES (107954, 5, 548, 0, 2, 255, 126);
INSERT INTO public.who_global_data VALUES (107955, 4, 416, 0, 0, 255, 196);
INSERT INTO public.who_global_data VALUES (107956, 463, 27677, 6, 390, 255, 142);
INSERT INTO public.who_global_data VALUES (107957, 0, 13, 0, 1, 255, 185);
INSERT INTO public.who_global_data VALUES (107958, 5875, 288211, 66, 4697, 255, 138);
INSERT INTO public.who_global_data VALUES (107959, 113, 14340, 0, 110, 255, 181);
INSERT INTO public.who_global_data VALUES (107960, 1136, 66734, 26, 1534, 255, 178);
INSERT INTO public.who_global_data VALUES (107961, 77, 13449, 0, 138, 255, 168);
INSERT INTO public.who_global_data VALUES (107962, 0, 0, 0, 0, 255, 160);
INSERT INTO public.who_global_data VALUES (107963, 1946, 208299, 13, 1215, 255, 151);
INSERT INTO public.who_global_data VALUES (107964, 5901, 441407, 84, 8424, 255, 193);
INSERT INTO public.who_global_data VALUES (107965, 0, 30, 0, 0, 255, 18);
INSERT INTO public.who_global_data VALUES (107966, 3, 1645, 0, 25, 255, 40);
INSERT INTO public.who_global_data VALUES (107967, 0, 4533, 0, 158, 255, 218);
INSERT INTO public.who_global_data VALUES (107968, 19, 1301, 1, 70, 255, 191);
INSERT INTO public.who_global_data VALUES (107969, 112, 64996, 0, 1163, 255, 156);
INSERT INTO public.who_global_data VALUES (107970, 0, 0, 0, 0, 255, 135);
INSERT INTO public.who_global_data VALUES (107971, 1164, 46062, 18, 1281, 255, 55);
INSERT INTO public.who_global_data VALUES (107972, 2, 102, 0, 2, 255, 88);
INSERT INTO public.who_global_data VALUES (107973, 0, 27226, 0, 294, 255, 108);
INSERT INTO public.who_global_data VALUES (107974, 653, 74350, 10, 633, 255, 48);
INSERT INTO public.who_global_data VALUES (107975, 0, 119442, 0, 1326, 255, 3);
INSERT INTO public.who_global_data VALUES (107976, 0, 741, 0, 13, 255, 224);
INSERT INTO public.who_global_data VALUES (107977, 2165, 354461, 17, 7109, 255, 110);
INSERT INTO public.who_global_data VALUES (107978, 0, 0, 0, 0, 255, 106);
INSERT INTO public.who_global_data VALUES (107979, 1125, 144477, 26, 2856, 255, 89);
INSERT INTO public.who_global_data VALUES (107980, 0, 600, 0, 7, 255, 121);
INSERT INTO public.who_global_data VALUES (107981, 739, 70392, 13, 1556, 255, 163);
INSERT INTO public.who_global_data VALUES (107982, 2413, 932650, 39, 35106, 255, 70);
INSERT INTO public.who_global_data VALUES (107983, 1624, 406337, 39, 7791, 255, 174);
INSERT INTO public.who_global_data VALUES (107984, 0, 0, 0, 0, 255, 175);
INSERT INTO public.who_global_data VALUES (107985, 25571, 691118, 546, 10045, 255, 118);
INSERT INTO public.who_global_data VALUES (107986, 6602, 211266, 55, 3305, 255, 189);
INSERT INTO public.who_global_data VALUES (107987, 653, 41772, 7, 921, 255, 124);
INSERT INTO public.who_global_data VALUES (107988, 203, 135570, 0, 234, 255, 192);
INSERT INTO public.who_global_data VALUES (107989, 208, 28545, 1, 493, 255, 41);
INSERT INTO public.who_global_data VALUES (107990, 1411, 88772, 19, 2006, 255, 95);
INSERT INTO public.who_global_data VALUES (107991, 0, 6881, 0, 29, 255, 74);
INSERT INTO public.who_global_data VALUES (107992, 9460, 353185, 129, 8813, 255, 11);
INSERT INTO public.who_global_data VALUES (107993, 22572, 1925825, 352, 33186, 255, 87);
INSERT INTO public.who_global_data VALUES (107994, 32, 5394, 0, 42, 255, 214);
INSERT INTO public.who_global_data VALUES (107995, 0, 5, 0, 0, 255, 116);
INSERT INTO public.who_global_data VALUES (107996, 0, 109, 0, 0, 255, 157);
INSERT INTO public.who_global_data VALUES (107997, 0, 0, 0, 0, 255, 182);
INSERT INTO public.who_global_data VALUES (107998, 0, 19, 0, 0, 255, 186);
INSERT INTO public.who_global_data VALUES (107999, 4, 160, 0, 2, 255, 127);
INSERT INTO public.who_global_data VALUES (108000, 0, 655, 0, 12, 255, 232);
INSERT INTO public.who_global_data VALUES (108001, 0, 14, 0, 0, 255, 33);
INSERT INTO public.who_global_data VALUES (108002, 0, 78, 0, 0, 255, 97);
INSERT INTO public.who_global_data VALUES (108003, 0, 0, 0, 0, 255, 42);
INSERT INTO public.who_global_data VALUES (108004, 0, 1253, 0, 42, 255, 198);
INSERT INTO public.who_global_data VALUES (108005, 1, 964, 0, 16, 255, 216);
INSERT INTO public.who_global_data VALUES (108006, 349, 352950, 16, 5641, 255, 164);
INSERT INTO public.who_global_data VALUES (108007, 24, 15779, 1, 327, 255, 235);
INSERT INTO public.who_global_data VALUES (108008, 3822, 81086, 17, 989, 255, 67);
INSERT INTO public.who_global_data VALUES (108009, 0, 158, 0, 0, 255, 15);
INSERT INTO public.who_global_data VALUES (108010, 0, 2389, 0, 74, 255, 180);
INSERT INTO public.who_global_data VALUES (108011, 2, 58116, 0, 28, 255, 237);
INSERT INTO public.who_global_data VALUES (108012, 0, 14, 0, 0, 255, 25);
INSERT INTO public.who_global_data VALUES (108013, 0, 914, 0, 23, 255, 209);
INSERT INTO public.who_global_data VALUES (108014, 1771, 85567, 19, 510, 255, 217);
INSERT INTO public.who_global_data VALUES (108015, 1740, 54161, 41, 845, 255, 79);
INSERT INTO public.who_global_data VALUES (108016, 0, 16, 0, 0, 255, 143);
INSERT INTO public.who_global_data VALUES (108017, 0, 4301, 0, 107, 255, 229);
INSERT INTO public.who_global_data VALUES (108018, 2237, 749182, 53, 20206, 255, 141);
INSERT INTO public.who_global_data VALUES (108019, 0, 3003, 0, 59, 255, 197);
INSERT INTO public.who_global_data VALUES (108020, 18048, 1539321, 299, 42843, 255, 221);
INSERT INTO public.who_global_data VALUES (108021, 468, 16191, 5, 53, 255, 150);
INSERT INTO public.who_global_data VALUES (108022, 102, 14728, 3, 1119, 255, 56);
INSERT INTO public.who_global_data VALUES (108023, 7, 5268, 0, 114, 255, 167);
INSERT INTO public.who_global_data VALUES (108024, 6730, 184962, 33, 6367, 255, 23);
INSERT INTO public.who_global_data VALUES (108025, 4259, 260445, 65, 3021, 255, 222);
INSERT INTO public.who_global_data VALUES (108026, 61, 6613, 4, 341, 255, 219);
INSERT INTO public.who_global_data VALUES (108027, 39, 11573, 0, 85, 255, 7);
INSERT INTO public.who_global_data VALUES (108028, 5, 3866, 0, 60, 255, 161);
INSERT INTO public.who_global_data VALUES (108029, 26860, 1344360, 462, 51766, 255, 149);
INSERT INTO public.who_global_data VALUES (108030, 0, 30, 0, 0, 255, 6);
INSERT INTO public.who_global_data VALUES (108031, 0, 2605, 0, 60, 255, 139);
INSERT INTO public.who_global_data VALUES (108032, 0, 0, 0, 0, 255, 211);
INSERT INTO public.who_global_data VALUES (108033, 0, 0, 0, 0, 255, 14);
INSERT INTO public.who_global_data VALUES (108034, 50, 5980, 0, 111, 255, 111);
INSERT INTO public.who_global_data VALUES (108035, 1671, 79339, 70, 2279, 255, 207);
INSERT INTO public.who_global_data VALUES (108036, 3116, 411055, 92, 11418, 255, 66);
INSERT INTO public.who_global_data VALUES (108037, 0, 0, 0, 0, 255, 173);
INSERT INTO public.who_global_data VALUES (108038, 0, 716, 0, 6, 255, 145);
INSERT INTO public.who_global_data VALUES (108039, 0, 0, 0, 0, 255, 65);
INSERT INTO public.who_global_data VALUES (108040, 387, 15789, 0, 144, 255, 184);
INSERT INTO public.who_global_data VALUES (108041, 10681, 535857, 95, 9603, 255, 98);
INSERT INTO public.who_global_data VALUES (108042, 1174, 149135, 0, 528, 255, 104);
INSERT INTO public.who_global_data VALUES (108043, 0, 509, 0, 21, 255, 73);
INSERT INTO public.who_global_data VALUES (108044, 181066, 10641431, 1356, 242542, 255, 8);
INSERT INTO public.who_global_data VALUES (108045, 8, 1434, 0, 23, 255, 227);
INSERT INTO public.who_global_data VALUES (108046, 88, 3883, 1, 64, 255, 75);
INSERT INTO public.who_global_data VALUES (108047, 188, 70102, 2, 598, 255, 45);
INSERT INTO public.who_global_data VALUES (108048, 0, 1, 0, 0, 255, 133);
INSERT INTO public.who_global_data VALUES (108049, 301, 96441, 3, 844, 255, 202);
INSERT INTO public.who_global_data VALUES (108050, 9, 1265, 0, 35, 255, 129);
INSERT INTO public.who_global_data VALUES (108051, 0, 1, 0, 0, 255, 36);
INSERT INTO public.who_global_data VALUES (108052, 0, 2072, 0, 603, 255, 51);
INSERT INTO public.who_global_data VALUES (108053, 4, 17097, 0, 350, 255, 206);
INSERT INTO public.who_global_data VALUES (108054, 21, 8786, 0, 257, 255, 5);
INSERT INTO public.who_global_data VALUES (108055, 66, 43035, 10, 1605, 255, 103);
INSERT INTO public.who_global_data VALUES (108056, 532, 27233, 7, 612, 255, 58);
INSERT INTO public.who_global_data VALUES (108057, 0, 65975, 0, 2125, 255, 195);
INSERT INTO public.who_global_data VALUES (108058, 0, 0, 0, 0, 255, 115);
INSERT INTO public.who_global_data VALUES (108059, 0, 5725, 0, 75, 255, 99);
INSERT INTO public.who_global_data VALUES (108060, 146, 13374, 5, 322, 255, 153);
INSERT INTO public.who_global_data VALUES (108061, 0, 3, 0, 0, 255, 93);
INSERT INTO public.who_global_data VALUES (108062, 0, 133, 1, 4, 255, 84);
INSERT INTO public.who_global_data VALUES (108063, 11859, 1296378, 263, 35045, 255, 78);
INSERT INTO public.who_global_data VALUES (108064, 1482, 116650, 25, 1758, 255, 170);
INSERT INTO public.who_global_data VALUES (108065, 0, 4639, 0, 43, 255, 32);
INSERT INTO public.who_global_data VALUES (108066, 8, 27711, 0, 907, 255, 155);
INSERT INTO public.who_global_data VALUES (108067, 7192, 198216, 55, 1629, 255, 82);
INSERT INTO public.who_global_data VALUES (108068, 1849, 73429, 19, 946, 255, 16);
INSERT INTO public.who_global_data VALUES (108069, 0, 7163, 0, 155, 255, 72);
INSERT INTO public.who_global_data VALUES (108070, 174, 84523, 1, 333, 255, 43);
INSERT INTO public.who_global_data VALUES (108071, 1531, 430496, 14, 6173, 255, 120);
INSERT INTO public.who_global_data VALUES (108072, 0, 249, 0, 7, 255, 213);
INSERT INTO public.who_global_data VALUES (108073, 1248, 112870, 6, 1039, 255, 31);
INSERT INTO public.who_global_data VALUES (108074, 2371, 538364, 176, 14548, 255, 204);
INSERT INTO public.who_global_data VALUES (108075, 119, 4715, 10, 85, 255, 152);
INSERT INTO public.who_global_data VALUES (108076, 0, 2844, 0, 43, 255, 144);
INSERT INTO public.who_global_data VALUES (108077, 0, 222, 0, 9, 255, 96);
INSERT INTO public.who_global_data VALUES (108078, 6, 375, 0, 0, 255, 47);
INSERT INTO public.who_global_data VALUES (108079, 180, 143069, 10, 8835, 255, 80);
INSERT INTO public.who_global_data VALUES (108080, 0, 136, 0, 3, 255, 159);
INSERT INTO public.who_global_data VALUES (108081, 1275, 70900, 49, 1857, 255, 27);
INSERT INTO public.who_global_data VALUES (108082, 0, 8225, 0, 27, 255, 146);
INSERT INTO public.who_global_data VALUES (108083, 29070, 5810652, 456, 164737, 255, 71);
INSERT INTO public.who_global_data VALUES (108084, 0, 72, 0, 1, 255, 210);
INSERT INTO public.who_global_data VALUES (108085, 0, 148, 0, 3, 255, 54);
INSERT INTO public.who_global_data VALUES (108086, 4212, 94937, 85, 2055, 239, 147);
INSERT INTO public.who_global_data VALUES (108087, 23, 2609, 1, 68, 239, 2);
INSERT INTO public.who_global_data VALUES (108088, 3, 627, 0, 1, 239, 105);
INSERT INTO public.who_global_data VALUES (108089, 47, 9741, 0, 102, 239, 53);
INSERT INTO public.who_global_data VALUES (108090, 1, 302, 0, 0, 239, 81);
INSERT INTO public.who_global_data VALUES (108091, 109, 22692, 0, 433, 239, 223);
INSERT INTO public.who_global_data VALUES (108092, 5516, 282577, 83, 10768, 239, 94);
INSERT INTO public.who_global_data VALUES (108093, 1, 254, 0, 1, 239, 154);
INSERT INTO public.who_global_data VALUES (108094, 8, 4896, 1, 63, 239, 83);
INSERT INTO public.who_global_data VALUES (108095, 11, 1589, 0, 100, 239, 194);
INSERT INTO public.who_global_data VALUES (108096, 1592, 528030, 39, 14738, 239, 136);
INSERT INTO public.who_global_data VALUES (108097, 32, 92404, 0, 4749, 239, 179);
INSERT INTO public.who_global_data VALUES (108098, 8686, 1174012, 179, 33491, 239, 57);
INSERT INTO public.who_global_data VALUES (108099, 0, 574, 0, 7, 239, 35);
INSERT INTO public.who_global_data VALUES (108100, 0, 5515, 0, 92, 239, 228);
INSERT INTO public.who_global_data VALUES (108101, 0, 0, 0, 0, 239, 19);
INSERT INTO public.who_global_data VALUES (108102, 1171, 120939, 14, 1527, 239, 22);
INSERT INTO public.who_global_data VALUES (108103, 17, 20899, 0, 127, 239, 1);
INSERT INTO public.who_global_data VALUES (108104, 3056, 78978, 43, 968, 239, 21);
INSERT INTO public.who_global_data VALUES (108105, 54, 7541, 0, 131, 239, 234);
INSERT INTO public.who_global_data VALUES (108106, 33, 1215, 0, 2, 239, 91);
INSERT INTO public.who_global_data VALUES (108107, 207, 6853, 4, 38, 239, 137);
INSERT INTO public.who_global_data VALUES (108108, 7355, 454030, 171, 5926, 239, 201);
INSERT INTO public.who_global_data VALUES (108109, 0, 0, 0, 0, 239, 171);
INSERT INTO public.who_global_data VALUES (108110, 0, 11691, 0, 318, 239, 92);
INSERT INTO public.who_global_data VALUES (108111, 1037, 60000, 1, 756, 239, 112);
INSERT INTO public.who_global_data VALUES (108112, 3, 5644, 0, 61, 239, 62);
INSERT INTO public.who_global_data VALUES (108113, 0, 68, 0, 0, 239, 69);
INSERT INTO public.who_global_data VALUES (108114, 918, 132554, 6, 2280, 239, 220);
INSERT INTO public.who_global_data VALUES (108115, 1161, 178674, 31, 12977, 239, 100);
INSERT INTO public.who_global_data VALUES (108116, 224, 110319, 12, 6429, 239, 187);
INSERT INTO public.who_global_data VALUES (108117, 165, 36195, 5, 1033, 239, 63);
INSERT INTO public.who_global_data VALUES (108118, 0, 5104, 0, 85, 239, 28);
INSERT INTO public.who_global_data VALUES (108119, 0, 493, 0, 0, 239, 172);
INSERT INTO public.who_global_data VALUES (108120, 267, 7148, 4, 80, 239, 17);
INSERT INTO public.who_global_data VALUES (108121, 16, 6076, 1, 118, 239, 226);
INSERT INTO public.who_global_data VALUES (108122, 509, 101757, 4, 1558, 239, 236);
INSERT INTO public.who_global_data VALUES (108123, 0, 15, 0, 0, 239, 76);
INSERT INTO public.who_global_data VALUES (108124, 0, 497, 0, 0, 239, 30);
INSERT INTO public.who_global_data VALUES (108125, 0, 35, 0, 2, 239, 128);
INSERT INTO public.who_global_data VALUES (108126, 316, 18858, 4, 369, 239, 86);
INSERT INTO public.who_global_data VALUES (108127, 23620, 1886286, 931, 43559, 239, 140);
INSERT INTO public.who_global_data VALUES (108128, 28, 10808, 0, 70, 239, 44);
INSERT INTO public.who_global_data VALUES (108129, 221, 11706, 1, 53, 239, 113);
INSERT INTO public.who_global_data VALUES (108130, 14, 9062, 1, 58, 239, 29);
INSERT INTO public.who_global_data VALUES (108131, 0, 3698, 0, 122, 239, 125);
INSERT INTO public.who_global_data VALUES (108132, 3504, 76658, 33, 669, 239, 131);
INSERT INTO public.who_global_data VALUES (108133, 22461, 773556, 178, 12378, 239, 46);
INSERT INTO public.who_global_data VALUES (108134, 0, 50018, 0, 320, 239, 10);
INSERT INTO public.who_global_data VALUES (108135, 22, 864, 0, 1, 239, 205);
INSERT INTO public.who_global_data VALUES (108136, 3038, 69675, 38, 997, 239, 50);
INSERT INTO public.who_global_data VALUES (108137, 0, 17, 0, 0, 239, 20);
INSERT INTO public.who_global_data VALUES (108138, 0, 32, 0, 0, 239, 13);
INSERT INTO public.who_global_data VALUES (108139, 0, 8098, 0, 139, 239, 148);
INSERT INTO public.who_global_data VALUES (108140, 73, 5813, 2, 93, 239, 230);
INSERT INTO public.who_global_data VALUES (108141, 580, 114123, 22, 3880, 239, 190);
INSERT INTO public.who_global_data VALUES (108142, 0, 282, 0, 13, 239, 188);
INSERT INTO public.who_global_data VALUES (108143, 21, 12537, 0, 74, 239, 123);
INSERT INTO public.who_global_data VALUES (108144, 0, 2419, 0, 43, 239, 9);
INSERT INTO public.who_global_data VALUES (108145, 44, 4662, 1, 138, 239, 102);
INSERT INTO public.who_global_data VALUES (108146, 16, 9168, 0, 232, 239, 34);
INSERT INTO public.who_global_data VALUES (108147, 0, 26, 0, 0, 239, 212);
INSERT INTO public.who_global_data VALUES (108148, 299, 101468, 7, 2804, 239, 122);
INSERT INTO public.who_global_data VALUES (108149, 4836, 136723, 107, 2990, 239, 38);
INSERT INTO public.who_global_data VALUES (108150, 10, 5170, 0, 25, 239, 130);
INSERT INTO public.who_global_data VALUES (108151, 44684, 8773479, 520, 129188, 239, 37);
INSERT INTO public.who_global_data VALUES (108152, 5444, 457735, 104, 15037, 239, 231);
INSERT INTO public.who_global_data VALUES (108153, 11737, 738322, 461, 40582, 239, 107);
INSERT INTO public.who_global_data VALUES (108154, 2690, 514496, 48, 11580, 239, 101);
INSERT INTO public.who_global_data VALUES (108155, 467, 67099, 7, 1972, 239, 132);
INSERT INTO public.who_global_data VALUES (108156, 2, 363, 0, 25, 239, 176);
INSERT INTO public.who_global_data VALUES (108157, 836, 322418, 12, 2722, 239, 200);
INSERT INTO public.who_global_data VALUES (108158, 40902, 1107303, 550, 44139, 239, 169);
INSERT INTO public.who_global_data VALUES (108159, 89, 9723, 2, 227, 239, 225);
INSERT INTO public.who_global_data VALUES (108160, 1685, 114983, 13, 1880, 239, 165);
INSERT INTO public.who_global_data VALUES (108161, 17, 721, 0, 32, 239, 233);
INSERT INTO public.who_global_data VALUES (108162, 4469, 136555, 71, 1618, 239, 215);
INSERT INTO public.who_global_data VALUES (108163, 856, 160612, 0, 2306, 239, 177);
INSERT INTO public.who_global_data VALUES (108164, 1470, 68193, 25, 1228, 239, 183);
INSERT INTO public.who_global_data VALUES (108165, 0, 0, 0, 0, 239, 203);
INSERT INTO public.who_global_data VALUES (108166, 963, 27808, 13, 788, 239, 162);
INSERT INTO public.who_global_data VALUES (108167, 718, 135650, 3, 833, 239, 12);
INSERT INTO public.who_global_data VALUES (108168, 499, 65953, 1, 1196, 239, 24);
INSERT INTO public.who_global_data VALUES (108169, 0, 24, 0, 0, 239, 119);
INSERT INTO public.who_global_data VALUES (108170, 455, 9836, 9, 116, 239, 39);
INSERT INTO public.who_global_data VALUES (108171, 1904, 102607, 21, 796, 239, 26);
INSERT INTO public.who_global_data VALUES (108172, 0, 1967, 0, 44, 239, 59);
INSERT INTO public.who_global_data VALUES (108173, 23, 1491, 0, 82, 239, 77);
INSERT INTO public.who_global_data VALUES (108174, 824, 72628, 10, 995, 239, 134);
INSERT INTO public.who_global_data VALUES (108175, 24, 949, 0, 4, 239, 4);
INSERT INTO public.who_global_data VALUES (108176, 1528, 33356, 17, 282, 239, 109);
INSERT INTO public.who_global_data VALUES (108177, 713, 25218, 5, 211, 239, 90);
INSERT INTO public.who_global_data VALUES (108178, 0, 17233, 0, 249, 239, 61);
INSERT INTO public.who_global_data VALUES (108179, 4, 5962, 0, 185, 239, 85);
INSERT INTO public.who_global_data VALUES (108180, 1304, 45095, 1, 304, 239, 49);
INSERT INTO public.who_global_data VALUES (108181, 27, 12112, 0, 41, 239, 208);
INSERT INTO public.who_global_data VALUES (108182, 14, 3806, 1, 139, 239, 166);
INSERT INTO public.who_global_data VALUES (108183, 121, 7906, 4, 91, 239, 64);
INSERT INTO public.who_global_data VALUES (108184, 0, 1, 0, 0, 239, 199);
INSERT INTO public.who_global_data VALUES (108185, 0, 4732, 0, 37, 239, 114);
INSERT INTO public.who_global_data VALUES (108186, 0, 7885, 0, 165, 239, 60);
INSERT INTO public.who_global_data VALUES (108187, 0, 470, 0, 10, 239, 68);
INSERT INTO public.who_global_data VALUES (108188, 0, 4921, 0, 46, 239, 158);
INSERT INTO public.who_global_data VALUES (108189, 5658, 991835, 626, 97056, 239, 52);
INSERT INTO public.who_global_data VALUES (108190, 0, 0, 0, 0, 239, 117);
INSERT INTO public.who_global_data VALUES (108191, 8, 543, 0, 2, 239, 126);
INSERT INTO public.who_global_data VALUES (108192, 6, 412, 0, 0, 239, 196);
INSERT INTO public.who_global_data VALUES (108193, 541, 27214, 8, 384, 239, 142);
INSERT INTO public.who_global_data VALUES (108194, 0, 13, 0, 1, 239, 185);
INSERT INTO public.who_global_data VALUES (108195, 5515, 282336, 61, 4631, 239, 138);
INSERT INTO public.who_global_data VALUES (108196, 133, 14227, 6, 110, 239, 181);
INSERT INTO public.who_global_data VALUES (108197, 1145, 65598, 28, 1508, 239, 178);
INSERT INTO public.who_global_data VALUES (108198, 27, 13372, 3, 138, 239, 168);
INSERT INTO public.who_global_data VALUES (108199, 0, 0, 0, 0, 239, 160);
INSERT INTO public.who_global_data VALUES (108200, 2111, 206353, 13, 1202, 239, 151);
INSERT INTO public.who_global_data VALUES (108201, 6072, 435506, 54, 8340, 239, 193);
INSERT INTO public.who_global_data VALUES (108202, 0, 30, 0, 0, 239, 18);
INSERT INTO public.who_global_data VALUES (108203, 3, 1642, 0, 25, 239, 40);
INSERT INTO public.who_global_data VALUES (108204, 0, 4533, 0, 158, 239, 218);
INSERT INTO public.who_global_data VALUES (108205, 19, 1282, 0, 69, 239, 191);
INSERT INTO public.who_global_data VALUES (108206, 156, 64884, 1, 1163, 239, 156);
INSERT INTO public.who_global_data VALUES (108207, 0, 0, 0, 0, 239, 135);
INSERT INTO public.who_global_data VALUES (108208, 1063, 44898, 25, 1263, 239, 55);
INSERT INTO public.who_global_data VALUES (108209, 0, 100, 0, 2, 239, 88);
INSERT INTO public.who_global_data VALUES (108210, 723, 27226, 3, 294, 239, 108);
INSERT INTO public.who_global_data VALUES (108211, 730, 73697, 6, 623, 239, 48);
INSERT INTO public.who_global_data VALUES (108212, 0, 119442, 0, 1326, 239, 3);
INSERT INTO public.who_global_data VALUES (108213, 0, 741, 0, 13, 239, 224);
INSERT INTO public.who_global_data VALUES (108214, 2304, 352296, 37, 7092, 239, 110);
INSERT INTO public.who_global_data VALUES (108215, 0, 0, 0, 0, 239, 106);
INSERT INTO public.who_global_data VALUES (108216, 887, 143352, 7, 2830, 239, 89);
INSERT INTO public.who_global_data VALUES (108217, 0, 600, 0, 7, 239, 121);
INSERT INTO public.who_global_data VALUES (108218, 547, 69653, 11, 1543, 239, 163);
INSERT INTO public.who_global_data VALUES (108219, 2231, 930237, 36, 35067, 239, 70);
INSERT INTO public.who_global_data VALUES (108220, 1893, 404713, 31, 7752, 239, 174);
INSERT INTO public.who_global_data VALUES (108221, 0, 0, 0, 0, 239, 175);
INSERT INTO public.who_global_data VALUES (108222, 24051, 665547, 419, 9499, 239, 118);
INSERT INTO public.who_global_data VALUES (108223, 6653, 204664, 69, 3250, 239, 189);
INSERT INTO public.who_global_data VALUES (108224, 667, 41119, 5, 914, 239, 124);
INSERT INTO public.who_global_data VALUES (108225, 235, 135367, 0, 234, 239, 192);
INSERT INTO public.who_global_data VALUES (108226, 205, 28337, 4, 492, 239, 41);
INSERT INTO public.who_global_data VALUES (108227, 1323, 87361, 18, 1987, 239, 95);
INSERT INTO public.who_global_data VALUES (108228, 146, 6881, 1, 29, 239, 74);
INSERT INTO public.who_global_data VALUES (108229, 9489, 343725, 174, 8684, 239, 11);
INSERT INTO public.who_global_data VALUES (108230, 22702, 1903253, 391, 32834, 239, 87);
INSERT INTO public.who_global_data VALUES (108231, 43, 5362, 1, 42, 239, 214);
INSERT INTO public.who_global_data VALUES (108232, 0, 5, 0, 0, 239, 116);
INSERT INTO public.who_global_data VALUES (108233, 0, 109, 0, 0, 239, 157);
INSERT INTO public.who_global_data VALUES (108234, 0, 0, 0, 0, 239, 182);
INSERT INTO public.who_global_data VALUES (108235, 0, 19, 0, 0, 239, 186);
INSERT INTO public.who_global_data VALUES (108236, 0, 156, 0, 2, 239, 127);
INSERT INTO public.who_global_data VALUES (108237, 0, 655, 0, 12, 239, 232);
INSERT INTO public.who_global_data VALUES (108238, 0, 14, 0, 0, 239, 33);
INSERT INTO public.who_global_data VALUES (108239, 1, 78, 0, 0, 239, 97);
INSERT INTO public.who_global_data VALUES (108240, 0, 0, 0, 0, 239, 42);
INSERT INTO public.who_global_data VALUES (108241, 19, 1253, 0, 42, 239, 198);
INSERT INTO public.who_global_data VALUES (108242, 0, 963, 0, 16, 239, 216);
INSERT INTO public.who_global_data VALUES (108243, 441, 352601, 20, 5625, 239, 164);
INSERT INTO public.who_global_data VALUES (108244, 11, 15755, 0, 326, 239, 235);
INSERT INTO public.who_global_data VALUES (108245, 3499, 77264, 17, 972, 239, 67);
INSERT INTO public.who_global_data VALUES (108246, 0, 158, 0, 0, 239, 15);
INSERT INTO public.who_global_data VALUES (108247, 3, 2389, 0, 74, 239, 180);
INSERT INTO public.who_global_data VALUES (108248, 12, 58114, 0, 28, 239, 237);
INSERT INTO public.who_global_data VALUES (108249, 0, 14, 0, 0, 239, 25);
INSERT INTO public.who_global_data VALUES (108250, 6, 914, 0, 23, 239, 209);
INSERT INTO public.who_global_data VALUES (108251, 2024, 83796, 27, 491, 239, 217);
INSERT INTO public.who_global_data VALUES (108252, 1516, 52421, 43, 804, 239, 79);
INSERT INTO public.who_global_data VALUES (108253, 0, 16, 0, 0, 239, 143);
INSERT INTO public.who_global_data VALUES (108254, 0, 4301, 0, 107, 239, 229);
INSERT INTO public.who_global_data VALUES (108255, 2213, 746945, 77, 20153, 239, 141);
INSERT INTO public.who_global_data VALUES (108256, 23, 3003, 0, 59, 239, 197);
INSERT INTO public.who_global_data VALUES (108264, 38, 11534, 1, 85, 239, 7);
INSERT INTO public.who_global_data VALUES (108265, 0, 3861, 0, 60, 239, 161);
INSERT INTO public.who_global_data VALUES (108266, 27301, 1317500, 376, 51304, 239, 149);
INSERT INTO public.who_global_data VALUES (108267, 0, 30, 0, 0, 239, 6);
INSERT INTO public.who_global_data VALUES (108268, 0, 2605, 0, 60, 239, 139);
INSERT INTO public.who_global_data VALUES (108269, 0, 0, 0, 0, 239, 211);
INSERT INTO public.who_global_data VALUES (108270, 0, 0, 0, 0, 239, 14);
INSERT INTO public.who_global_data VALUES (108271, 26, 5930, 0, 111, 239, 111);
INSERT INTO public.who_global_data VALUES (108272, 1562, 77668, 58, 2209, 239, 207);
INSERT INTO public.who_global_data VALUES (108273, 3045, 407939, 93, 11326, 239, 66);
INSERT INTO public.who_global_data VALUES (108274, 0, 0, 0, 0, 239, 173);
INSERT INTO public.who_global_data VALUES (108275, 0, 716, 0, 6, 239, 145);
INSERT INTO public.who_global_data VALUES (108276, 0, 0, 0, 0, 239, 65);
INSERT INTO public.who_global_data VALUES (108277, 185, 15402, 1, 144, 239, 184);
INSERT INTO public.who_global_data VALUES (108278, 12524, 525176, 191, 9508, 239, 98);
INSERT INTO public.who_global_data VALUES (108279, 1226, 147961, 5, 528, 239, 104);
INSERT INTO public.who_global_data VALUES (108280, 0, 509, 0, 21, 239, 73);
INSERT INTO public.who_global_data VALUES (108281, 193734, 10460365, 1142, 241186, 239, 8);
INSERT INTO public.who_global_data VALUES (108282, 13, 1426, 0, 23, 239, 227);
INSERT INTO public.who_global_data VALUES (108283, 95, 3795, 0, 63, 239, 75);
INSERT INTO public.who_global_data VALUES (108284, 234, 69914, 2, 596, 239, 45);
INSERT INTO public.who_global_data VALUES (108285, 0, 1, 0, 0, 239, 133);
INSERT INTO public.who_global_data VALUES (108286, 390, 96140, 3, 841, 239, 202);
INSERT INTO public.who_global_data VALUES (108287, 3, 1256, 0, 35, 239, 129);
INSERT INTO public.who_global_data VALUES (108288, 0, 1, 0, 0, 239, 36);
INSERT INTO public.who_global_data VALUES (108289, 0, 2072, 0, 603, 239, 51);
INSERT INTO public.who_global_data VALUES (108290, 37, 17093, 0, 350, 239, 206);
INSERT INTO public.who_global_data VALUES (108291, 69, 8765, 2, 257, 239, 5);
INSERT INTO public.who_global_data VALUES (108292, 174, 42969, 4, 1595, 239, 103);
INSERT INTO public.who_global_data VALUES (108293, 490, 26701, 7, 605, 239, 58);
INSERT INTO public.who_global_data VALUES (108294, 867, 65975, 14, 2125, 239, 195);
INSERT INTO public.who_global_data VALUES (108295, 0, 0, 0, 0, 239, 115);
INSERT INTO public.who_global_data VALUES (108296, 109, 5725, 0, 75, 239, 99);
INSERT INTO public.who_global_data VALUES (108297, 171, 13228, 2, 317, 239, 153);
INSERT INTO public.who_global_data VALUES (108298, 0, 3, 0, 0, 239, 93);
INSERT INTO public.who_global_data VALUES (108299, 2, 133, 0, 3, 239, 84);
INSERT INTO public.who_global_data VALUES (108300, 11163, 1284519, 251, 34782, 239, 78);
INSERT INTO public.who_global_data VALUES (108301, 1472, 115168, 41, 1733, 239, 170);
INSERT INTO public.who_global_data VALUES (108302, 8, 4639, 0, 43, 239, 32);
INSERT INTO public.who_global_data VALUES (108303, 5, 27703, 0, 907, 239, 155);
INSERT INTO public.who_global_data VALUES (108304, 8962, 191024, 64, 1574, 239, 82);
INSERT INTO public.who_global_data VALUES (108305, 1364, 71580, 22, 927, 239, 16);
INSERT INTO public.who_global_data VALUES (108306, 39, 7163, 0, 155, 239, 72);
INSERT INTO public.who_global_data VALUES (108307, 157, 84349, 0, 332, 239, 43);
INSERT INTO public.who_global_data VALUES (108308, 1767, 428965, 19, 6159, 239, 120);
INSERT INTO public.who_global_data VALUES (108309, 0, 249, 0, 7, 239, 213);
INSERT INTO public.who_global_data VALUES (108310, 1167, 111622, 6, 1033, 239, 31);
INSERT INTO public.who_global_data VALUES (108311, 5711, 535993, 183, 14372, 239, 204);
INSERT INTO public.who_global_data VALUES (108312, 76, 4596, 0, 75, 239, 152);
INSERT INTO public.who_global_data VALUES (108313, 0, 2844, 0, 43, 239, 144);
INSERT INTO public.who_global_data VALUES (108314, 2, 222, 0, 9, 239, 96);
INSERT INTO public.who_global_data VALUES (108315, 0, 369, 0, 0, 239, 47);
INSERT INTO public.who_global_data VALUES (108316, 113, 142889, 7, 8825, 239, 80);
INSERT INTO public.who_global_data VALUES (108317, 0, 136, 0, 3, 239, 159);
INSERT INTO public.who_global_data VALUES (108318, 1332, 69625, 58, 1808, 239, 27);
INSERT INTO public.who_global_data VALUES (108319, 390, 8225, 0, 27, 239, 146);
INSERT INTO public.who_global_data VALUES (108320, 33207, 5781582, 908, 164281, 239, 71);
INSERT INTO public.who_global_data VALUES (108321, 0, 72, 0, 1, 239, 210);
INSERT INTO public.who_global_data VALUES (108322, 0, 148, 0, 3, 239, 54);
INSERT INTO public.who_global_data VALUES (108323, 3414, 90725, 72, 1970, 7, 147);
INSERT INTO public.who_global_data VALUES (108324, 0, 2586, 0, 67, 7, 2);
INSERT INTO public.who_global_data VALUES (108325, 1, 624, 0, 1, 7, 105);
INSERT INTO public.who_global_data VALUES (108326, 134, 9694, 0, 102, 7, 53);
INSERT INTO public.who_global_data VALUES (108327, 0, 301, 0, 0, 7, 81);
INSERT INTO public.who_global_data VALUES (108328, 93, 22583, 0, 433, 7, 223);
INSERT INTO public.who_global_data VALUES (108329, 4024, 277061, 53, 10685, 7, 94);
INSERT INTO public.who_global_data VALUES (108330, 0, 253, 0, 1, 7, 154);
INSERT INTO public.who_global_data VALUES (108331, 0, 4888, 0, 62, 7, 83);
INSERT INTO public.who_global_data VALUES (108332, 13, 1578, 1, 100, 7, 194);
INSERT INTO public.who_global_data VALUES (108333, 1634, 526438, 66, 14699, 7, 136);
INSERT INTO public.who_global_data VALUES (108334, 36, 92372, 0, 4749, 7, 179);
INSERT INTO public.who_global_data VALUES (108335, 8651, 1165326, 164, 33312, 7, 57);
INSERT INTO public.who_global_data VALUES (108336, 5, 574, 0, 7, 7, 35);
INSERT INTO public.who_global_data VALUES (108337, 136, 5515, 0, 92, 7, 228);
INSERT INTO public.who_global_data VALUES (108338, 0, 0, 0, 0, 7, 19);
INSERT INTO public.who_global_data VALUES (108339, 1202, 119768, 11, 1513, 7, 22);
INSERT INTO public.who_global_data VALUES (108340, 27, 20882, 0, 127, 7, 1);
INSERT INTO public.who_global_data VALUES (108341, 3082, 75922, 32, 925, 7, 21);
INSERT INTO public.who_global_data VALUES (108342, 58, 7487, 1, 131, 7, 234);
INSERT INTO public.who_global_data VALUES (108343, 51, 1182, 0, 2, 7, 91);
INSERT INTO public.who_global_data VALUES (108344, 185, 6646, 2, 34, 7, 137);
INSERT INTO public.who_global_data VALUES (108345, 7870, 446675, 185, 5755, 7, 201);
INSERT INTO public.who_global_data VALUES (108346, 0, 0, 0, 0, 7, 171);
INSERT INTO public.who_global_data VALUES (108347, 36, 11691, 2, 318, 7, 92);
INSERT INTO public.who_global_data VALUES (108348, 1011, 58963, 2, 755, 7, 112);
INSERT INTO public.who_global_data VALUES (108349, 6, 5641, 0, 61, 7, 62);
INSERT INTO public.who_global_data VALUES (108350, 5, 68, 0, 0, 7, 69);
INSERT INTO public.who_global_data VALUES (108351, 371, 131636, 2, 2274, 7, 220);
INSERT INTO public.who_global_data VALUES (108352, 883, 177513, 26, 12946, 7, 100);
INSERT INTO public.who_global_data VALUES (108353, 214, 110095, 12, 6417, 7, 187);
INSERT INTO public.who_global_data VALUES (108354, 885, 36030, 4, 1028, 7, 63);
INSERT INTO public.who_global_data VALUES (108355, 0, 5104, 0, 85, 7, 28);
INSERT INTO public.who_global_data VALUES (108356, 2, 493, 0, 0, 7, 172);
INSERT INTO public.who_global_data VALUES (108357, 373, 6881, 0, 76, 7, 17);
INSERT INTO public.who_global_data VALUES (108358, 16, 6060, 0, 117, 7, 226);
INSERT INTO public.who_global_data VALUES (108359, 521, 101248, 9, 1554, 7, 236);
INSERT INTO public.who_global_data VALUES (108360, 1, 15, 0, 0, 7, 76);
INSERT INTO public.who_global_data VALUES (108361, 0, 497, 0, 0, 7, 30);
INSERT INTO public.who_global_data VALUES (108362, 0, 35, 0, 2, 7, 128);
INSERT INTO public.who_global_data VALUES (108363, 197, 18542, 0, 365, 7, 86);
INSERT INTO public.who_global_data VALUES (108364, 32978, 1862666, 425, 42628, 7, 140);
INSERT INTO public.who_global_data VALUES (108365, 18, 10780, 0, 70, 7, 44);
INSERT INTO public.who_global_data VALUES (108366, 169, 11485, 0, 52, 7, 113);
INSERT INTO public.who_global_data VALUES (108367, 0, 9048, 0, 57, 7, 29);
INSERT INTO public.who_global_data VALUES (108368, 1, 3698, 0, 122, 7, 125);
INSERT INTO public.who_global_data VALUES (108369, 3473, 73154, 37, 636, 7, 131);
INSERT INTO public.who_global_data VALUES (108370, 23542, 751095, 218, 12200, 7, 46);
INSERT INTO public.who_global_data VALUES (108371, 716, 50018, 0, 320, 7, 10);
INSERT INTO public.who_global_data VALUES (108372, 28, 842, 1, 1, 7, 205);
INSERT INTO public.who_global_data VALUES (108373, 3316, 66637, 50, 959, 7, 50);
INSERT INTO public.who_global_data VALUES (108374, 0, 17, 0, 0, 7, 20);
INSERT INTO public.who_global_data VALUES (108375, 0, 32, 0, 0, 7, 13);
INSERT INTO public.who_global_data VALUES (108376, 0, 8098, 0, 139, 7, 148);
INSERT INTO public.who_global_data VALUES (108377, 87, 5740, 0, 91, 7, 230);
INSERT INTO public.who_global_data VALUES (108378, 732, 113543, 13, 3858, 7, 190);
INSERT INTO public.who_global_data VALUES (108379, 0, 282, 0, 13, 7, 188);
INSERT INTO public.who_global_data VALUES (108380, 32, 12516, 0, 74, 7, 123);
INSERT INTO public.who_global_data VALUES (108381, 0, 2419, 0, 43, 7, 9);
INSERT INTO public.who_global_data VALUES (108382, 88, 4618, 0, 137, 7, 102);
INSERT INTO public.who_global_data VALUES (108383, 0, 9152, 0, 232, 7, 34);
INSERT INTO public.who_global_data VALUES (108384, 0, 26, 0, 0, 7, 212);
INSERT INTO public.who_global_data VALUES (108385, 365, 101169, 17, 2797, 7, 122);
INSERT INTO public.who_global_data VALUES (108386, 5097, 131887, 99, 2883, 7, 38);
INSERT INTO public.who_global_data VALUES (108387, 18, 5160, 1, 25, 7, 130);
INSERT INTO public.who_global_data VALUES (108388, 44879, 8728795, 547, 128668, 7, 37);
INSERT INTO public.who_global_data VALUES (108389, 4173, 452291, 97, 14933, 7, 231);
INSERT INTO public.who_global_data VALUES (108390, 11517, 726585, 457, 40121, 7, 107);
INSERT INTO public.who_global_data VALUES (108391, 3298, 511806, 50, 11532, 7, 101);
INSERT INTO public.who_global_data VALUES (108392, 385, 66632, 0, 1965, 7, 132);
INSERT INTO public.who_global_data VALUES (108393, 2, 361, 0, 25, 7, 176);
INSERT INTO public.who_global_data VALUES (108394, 764, 321582, 7, 2710, 7, 200);
INSERT INTO public.who_global_data VALUES (108395, 37977, 1066401, 636, 43589, 7, 169);
INSERT INTO public.who_global_data VALUES (108396, 53, 9634, 0, 225, 7, 225);
INSERT INTO public.who_global_data VALUES (108397, 1587, 113298, 16, 1867, 7, 165);
INSERT INTO public.who_global_data VALUES (108398, 14, 704, 0, 32, 7, 233);
INSERT INTO public.who_global_data VALUES (108399, 5685, 132086, 80, 1547, 7, 215);
INSERT INTO public.who_global_data VALUES (108400, 903, 159756, 0, 2306, 7, 177);
INSERT INTO public.who_global_data VALUES (108401, 919, 66723, 23, 1203, 7, 183);
INSERT INTO public.who_global_data VALUES (108402, 0, 0, 0, 0, 7, 203);
INSERT INTO public.who_global_data VALUES (108403, 767, 26845, 8, 775, 7, 162);
INSERT INTO public.who_global_data VALUES (108404, 773, 134932, 4, 830, 7, 12);
INSERT INTO public.who_global_data VALUES (108405, 567, 65454, 2, 1195, 7, 24);
INSERT INTO public.who_global_data VALUES (108406, 0, 24, 0, 0, 7, 119);
INSERT INTO public.who_global_data VALUES (108407, 533, 9381, 4, 107, 7, 39);
INSERT INTO public.who_global_data VALUES (108408, 1874, 100703, 12, 775, 7, 26);
INSERT INTO public.who_global_data VALUES (108409, 0, 1967, 0, 44, 7, 59);
INSERT INTO public.who_global_data VALUES (108410, 7, 1468, 0, 82, 7, 77);
INSERT INTO public.who_global_data VALUES (108411, 919, 71804, 15, 985, 7, 134);
INSERT INTO public.who_global_data VALUES (108412, 31, 925, 0, 4, 7, 4);
INSERT INTO public.who_global_data VALUES (108413, 2057, 31828, 14, 265, 7, 109);
INSERT INTO public.who_global_data VALUES (108414, 795, 24505, 8, 206, 7, 90);
INSERT INTO public.who_global_data VALUES (108415, 0, 17233, 0, 249, 7, 61);
INSERT INTO public.who_global_data VALUES (108416, 3, 5958, 0, 185, 7, 85);
INSERT INTO public.who_global_data VALUES (108417, 919, 43791, 1, 303, 7, 49);
INSERT INTO public.who_global_data VALUES (108418, 26, 12085, 0, 41, 7, 208);
INSERT INTO public.who_global_data VALUES (108419, 39, 3792, 0, 138, 7, 166);
INSERT INTO public.who_global_data VALUES (108420, 150, 7785, 1, 87, 7, 64);
INSERT INTO public.who_global_data VALUES (108421, 0, 1, 0, 0, 7, 199);
INSERT INTO public.who_global_data VALUES (108422, 0, 4732, 0, 37, 7, 114);
INSERT INTO public.who_global_data VALUES (108423, 0, 7885, 0, 165, 7, 60);
INSERT INTO public.who_global_data VALUES (108424, 3, 470, 0, 10, 7, 68);
INSERT INTO public.who_global_data VALUES (108425, 106, 4921, 0, 46, 7, 158);
INSERT INTO public.who_global_data VALUES (108426, 7646, 986177, 588, 96430, 7, 52);
INSERT INTO public.who_global_data VALUES (108427, 0, 0, 0, 0, 7, 117);
INSERT INTO public.who_global_data VALUES (108428, 8, 535, 0, 2, 7, 126);
INSERT INTO public.who_global_data VALUES (108429, 24, 406, 0, 0, 7, 196);
INSERT INTO public.who_global_data VALUES (108430, 620, 26673, 13, 376, 7, 142);
INSERT INTO public.who_global_data VALUES (108431, 0, 13, 0, 1, 7, 185);
INSERT INTO public.who_global_data VALUES (108432, 6195, 276821, 64, 4570, 7, 138);
INSERT INTO public.who_global_data VALUES (108433, 103, 14094, 0, 104, 7, 181);
INSERT INTO public.who_global_data VALUES (108434, 0, 64453, 0, 1480, 7, 178);
INSERT INTO public.who_global_data VALUES (108435, 53, 13345, 1, 135, 7, 168);
INSERT INTO public.who_global_data VALUES (108436, 0, 0, 0, 0, 7, 160);
INSERT INTO public.who_global_data VALUES (108437, 1913, 204242, 15, 1189, 7, 151);
INSERT INTO public.who_global_data VALUES (108438, 5620, 429434, 85, 8286, 7, 193);
INSERT INTO public.who_global_data VALUES (108439, 1, 30, 0, 0, 7, 18);
INSERT INTO public.who_global_data VALUES (108440, 4, 1639, 0, 25, 7, 40);
INSERT INTO public.who_global_data VALUES (108441, 0, 4533, 0, 158, 7, 218);
INSERT INTO public.who_global_data VALUES (108442, 7, 1263, 0, 69, 7, 191);
INSERT INTO public.who_global_data VALUES (108443, 212, 64728, 0, 1162, 7, 156);
INSERT INTO public.who_global_data VALUES (108444, 0, 0, 0, 0, 7, 135);
INSERT INTO public.who_global_data VALUES (108445, 1295, 43835, 26, 1238, 7, 55);
INSERT INTO public.who_global_data VALUES (108446, 0, 100, 0, 2, 7, 88);
INSERT INTO public.who_global_data VALUES (108447, 618, 26503, 6, 291, 7, 108);
INSERT INTO public.who_global_data VALUES (108448, 823, 72967, 5, 617, 7, 48);
INSERT INTO public.who_global_data VALUES (108449, 256, 119442, 5, 1326, 7, 3);
INSERT INTO public.who_global_data VALUES (108450, 0, 741, 0, 13, 7, 224);
INSERT INTO public.who_global_data VALUES (108451, 1808, 349992, 34, 7055, 7, 110);
INSERT INTO public.who_global_data VALUES (108452, 0, 0, 0, 0, 7, 106);
INSERT INTO public.who_global_data VALUES (108453, 1163, 142465, 6, 2823, 7, 89);
INSERT INTO public.who_global_data VALUES (108454, 1, 600, 0, 7, 7, 121);
INSERT INTO public.who_global_data VALUES (108455, 609, 69106, 16, 1532, 7, 163);
INSERT INTO public.who_global_data VALUES (108456, 2575, 928006, 39, 35031, 7, 70);
INSERT INTO public.who_global_data VALUES (108457, 1404, 402820, 11, 7721, 7, 174);
INSERT INTO public.who_global_data VALUES (108458, 0, 0, 0, 0, 7, 175);
INSERT INTO public.who_global_data VALUES (108459, 22683, 641496, 275, 9080, 7, 118);
INSERT INTO public.who_global_data VALUES (108460, 5839, 198011, 78, 3181, 7, 189);
INSERT INTO public.who_global_data VALUES (108461, 1332, 40452, 8, 909, 7, 124);
INSERT INTO public.who_global_data VALUES (108462, 245, 135132, 1, 234, 7, 192);
INSERT INTO public.who_global_data VALUES (108463, 191, 28132, 1, 488, 7, 41);
INSERT INTO public.who_global_data VALUES (108464, 1331, 86038, 19, 1969, 7, 95);
INSERT INTO public.who_global_data VALUES (108465, 0, 6735, 0, 28, 7, 74);
INSERT INTO public.who_global_data VALUES (108466, 10142, 334236, 121, 8510, 7, 11);
INSERT INTO public.who_global_data VALUES (108467, 21983, 1880551, 411, 32443, 7, 87);
INSERT INTO public.who_global_data VALUES (108468, 7, 5319, 0, 41, 7, 214);
INSERT INTO public.who_global_data VALUES (108469, 0, 5, 0, 0, 7, 116);
INSERT INTO public.who_global_data VALUES (108470, 19, 109, 0, 0, 7, 157);
INSERT INTO public.who_global_data VALUES (108471, 0, 0, 0, 0, 7, 182);
INSERT INTO public.who_global_data VALUES (108472, 0, 19, 0, 0, 7, 186);
INSERT INTO public.who_global_data VALUES (108473, 8, 156, 0, 2, 7, 127);
INSERT INTO public.who_global_data VALUES (108474, 51, 655, 0, 12, 7, 232);
INSERT INTO public.who_global_data VALUES (108475, 0, 14, 0, 0, 7, 33);
INSERT INTO public.who_global_data VALUES (108476, 1, 77, 0, 0, 7, 97);
INSERT INTO public.who_global_data VALUES (108477, 0, 0, 0, 0, 7, 42);
INSERT INTO public.who_global_data VALUES (108478, 44, 1234, 0, 42, 7, 198);
INSERT INTO public.who_global_data VALUES (108479, 1, 963, 0, 16, 7, 216);
INSERT INTO public.who_global_data VALUES (108480, 311, 352160, 15, 5605, 7, 164);
INSERT INTO public.who_global_data VALUES (108481, 9, 15744, 0, 326, 7, 235);
INSERT INTO public.who_global_data VALUES (108482, 3341, 73765, 19, 955, 7, 67);
INSERT INTO public.who_global_data VALUES (108483, 0, 158, 0, 0, 7, 15);
INSERT INTO public.who_global_data VALUES (108484, 0, 2386, 0, 74, 7, 180);
INSERT INTO public.who_global_data VALUES (108485, 11, 58102, 0, 28, 7, 237);
INSERT INTO public.who_global_data VALUES (108486, 0, 14, 0, 0, 7, 25);
INSERT INTO public.who_global_data VALUES (108487, 0, 908, 0, 23, 7, 209);
INSERT INTO public.who_global_data VALUES (108488, 2591, 81772, 50, 464, 7, 217);
INSERT INTO public.who_global_data VALUES (108489, 1932, 50905, 49, 761, 7, 79);
INSERT INTO public.who_global_data VALUES (108490, 0, 16, 0, 0, 7, 143);
INSERT INTO public.who_global_data VALUES (108491, 0, 4301, 0, 107, 7, 229);
INSERT INTO public.who_global_data VALUES (108492, 2338, 744732, 65, 20076, 7, 141);
INSERT INTO public.who_global_data VALUES (108493, 20, 2980, 0, 59, 7, 197);
INSERT INTO public.who_global_data VALUES (108494, 19471, 1502478, 324, 42231, 7, 221);
INSERT INTO public.who_global_data VALUES (108495, 635, 15350, 5, 46, 7, 150);
INSERT INTO public.who_global_data VALUES (108496, 97, 14498, 0, 1116, 7, 56);
INSERT INTO public.who_global_data VALUES (108497, 9, 5254, 0, 113, 7, 167);
INSERT INTO public.who_global_data VALUES (108498, 5710, 172666, 27, 6306, 7, 23);
INSERT INTO public.who_global_data VALUES (108499, 6893, 249471, 98, 2863, 7, 222);
INSERT INTO public.who_global_data VALUES (108500, 65, 6486, 4, 333, 7, 219);
INSERT INTO public.who_global_data VALUES (108501, 40, 11496, 0, 84, 7, 7);
INSERT INTO public.who_global_data VALUES (108502, 9, 3861, 0, 60, 7, 161);
INSERT INTO public.who_global_data VALUES (108503, 33470, 1290199, 563, 50928, 7, 149);
INSERT INTO public.who_global_data VALUES (108504, 0, 30, 0, 0, 7, 6);
INSERT INTO public.who_global_data VALUES (108505, 47, 2605, 3, 60, 7, 139);
INSERT INTO public.who_global_data VALUES (108506, 0, 0, 0, 0, 7, 211);
INSERT INTO public.who_global_data VALUES (108507, 0, 0, 0, 0, 7, 14);
INSERT INTO public.who_global_data VALUES (108508, 24, 5904, 0, 111, 7, 111);
INSERT INTO public.who_global_data VALUES (108509, 1584, 76106, 51, 2151, 7, 207);
INSERT INTO public.who_global_data VALUES (108510, 2841, 404894, 88, 11233, 7, 66);
INSERT INTO public.who_global_data VALUES (108511, 0, 0, 0, 0, 7, 173);
INSERT INTO public.who_global_data VALUES (108512, 5, 716, 0, 6, 7, 145);
INSERT INTO public.who_global_data VALUES (108513, 0, 0, 0, 0, 7, 65);
INSERT INTO public.who_global_data VALUES (108514, 224, 15217, 4, 143, 7, 184);
INSERT INTO public.who_global_data VALUES (108515, 11787, 512652, 172, 9317, 7, 98);
INSERT INTO public.who_global_data VALUES (108516, 1136, 146735, 3, 523, 7, 104);
INSERT INTO public.who_global_data VALUES (108517, 0, 509, 0, 21, 7, 73);
INSERT INTO public.who_global_data VALUES (108518, 142076, 10266631, 1471, 240044, 7, 8);
INSERT INTO public.who_global_data VALUES (108519, 0, 1413, 0, 23, 7, 227);
INSERT INTO public.who_global_data VALUES (108520, 80, 3700, 1, 63, 7, 75);
INSERT INTO public.who_global_data VALUES (108521, 283, 69680, 3, 594, 7, 45);
INSERT INTO public.who_global_data VALUES (108522, 0, 1, 0, 0, 7, 133);
INSERT INTO public.who_global_data VALUES (108523, 305, 95750, 4, 838, 7, 202);
INSERT INTO public.who_global_data VALUES (108524, 1, 1253, 0, 35, 7, 129);
INSERT INTO public.who_global_data VALUES (108525, 0, 1, 0, 0, 7, 36);
INSERT INTO public.who_global_data VALUES (108526, 2, 2072, 1, 603, 7, 51);
INSERT INTO public.who_global_data VALUES (108527, 20, 17056, 0, 350, 7, 206);
INSERT INTO public.who_global_data VALUES (108528, 29, 8696, 0, 255, 7, 5);
INSERT INTO public.who_global_data VALUES (108529, 186, 42795, 10, 1591, 7, 103);
INSERT INTO public.who_global_data VALUES (108530, 410, 26211, 8, 598, 7, 58);
INSERT INTO public.who_global_data VALUES (108531, 851, 65108, 18, 2111, 7, 195);
INSERT INTO public.who_global_data VALUES (108532, 0, 0, 0, 0, 7, 115);
INSERT INTO public.who_global_data VALUES (108533, 49, 5616, 0, 75, 7, 99);
INSERT INTO public.who_global_data VALUES (108534, 104, 13057, 3, 315, 7, 153);
INSERT INTO public.who_global_data VALUES (108535, 0, 3, 0, 0, 7, 93);
INSERT INTO public.who_global_data VALUES (108536, 0, 131, 0, 3, 7, 84);
INSERT INTO public.who_global_data VALUES (108537, 10880, 1273356, 348, 34531, 7, 78);
INSERT INTO public.who_global_data VALUES (108538, 1703, 113696, 29, 1692, 7, 170);
INSERT INTO public.who_global_data VALUES (108539, 9, 4631, 1, 43, 7, 32);
INSERT INTO public.who_global_data VALUES (108540, 12, 27698, 0, 907, 7, 155);
INSERT INTO public.who_global_data VALUES (108541, 10368, 182062, 37, 1510, 7, 82);
INSERT INTO public.who_global_data VALUES (108542, 1622, 70216, 20, 905, 7, 16);
INSERT INTO public.who_global_data VALUES (108543, 64, 7124, 1, 155, 7, 72);
INSERT INTO public.who_global_data VALUES (108544, 150, 84192, 0, 332, 7, 43);
INSERT INTO public.who_global_data VALUES (108545, 1845, 427198, 13, 6140, 7, 120);
INSERT INTO public.who_global_data VALUES (108546, 6, 249, 0, 7, 7, 213);
INSERT INTO public.who_global_data VALUES (108547, 1098, 110455, 5, 1027, 7, 31);
INSERT INTO public.who_global_data VALUES (108548, 6482, 530282, 172, 14189, 7, 204);
INSERT INTO public.who_global_data VALUES (108549, 106, 4520, 2, 75, 7, 152);
INSERT INTO public.who_global_data VALUES (108550, 0, 2844, 0, 43, 7, 144);
INSERT INTO public.who_global_data VALUES (108551, 5, 220, 0, 9, 7, 96);
INSERT INTO public.who_global_data VALUES (108552, 5, 369, 0, 0, 7, 47);
INSERT INTO public.who_global_data VALUES (108553, 112, 142776, 10, 8818, 7, 80);
INSERT INTO public.who_global_data VALUES (108554, 0, 136, 0, 3, 7, 159);
INSERT INTO public.who_global_data VALUES (108555, 1728, 68293, 49, 1750, 7, 27);
INSERT INTO public.who_global_data VALUES (108556, 0, 7835, 0, 27, 7, 146);
INSERT INTO public.who_global_data VALUES (108557, 48331, 5748375, 544, 163373, 7, 71);
INSERT INTO public.who_global_data VALUES (108558, 0, 72, 0, 1, 7, 210);
INSERT INTO public.who_global_data VALUES (108559, 0, 148, 0, 3, 7, 54);
INSERT INTO public.who_global_data VALUES (108560, 3945, 87311, 47, 1898, 221, 147);
INSERT INTO public.who_global_data VALUES (108561, 4, 2586, 0, 67, 221, 2);
INSERT INTO public.who_global_data VALUES (108562, 3, 623, 0, 1, 221, 105);
INSERT INTO public.who_global_data VALUES (108563, 61, 9560, 1, 102, 221, 53);
INSERT INTO public.who_global_data VALUES (108564, 0, 301, 0, 0, 221, 81);
INSERT INTO public.who_global_data VALUES (108565, 0, 22490, 0, 433, 221, 223);
INSERT INTO public.who_global_data VALUES (108566, 4302, 273037, 68, 10632, 221, 94);
INSERT INTO public.who_global_data VALUES (108567, 0, 253, 0, 1, 221, 154);
INSERT INTO public.who_global_data VALUES (108568, 4, 4888, 0, 62, 221, 83);
INSERT INTO public.who_global_data VALUES (108569, 4, 1565, 0, 99, 221, 194);
INSERT INTO public.who_global_data VALUES (108570, 897, 524804, 22, 14633, 221, 136);
INSERT INTO public.who_global_data VALUES (108571, 37, 92336, 0, 4749, 221, 179);
INSERT INTO public.who_global_data VALUES (108572, 7612, 1156675, 174, 33148, 221, 57);
INSERT INTO public.who_global_data VALUES (108573, 6, 569, 0, 7, 221, 35);
INSERT INTO public.who_global_data VALUES (108574, 0, 5379, 0, 92, 221, 228);
INSERT INTO public.who_global_data VALUES (108575, 0, 0, 0, 0, 221, 19);
INSERT INTO public.who_global_data VALUES (108576, 979, 118566, 11, 1502, 221, 22);
INSERT INTO public.who_global_data VALUES (108577, 8, 20855, 1, 127, 221, 1);
INSERT INTO public.who_global_data VALUES (108578, 2597, 72840, 28, 893, 221, 21);
INSERT INTO public.who_global_data VALUES (108579, 37, 7429, 0, 130, 221, 234);
INSERT INTO public.who_global_data VALUES (108580, 29, 1131, 0, 2, 221, 91);
INSERT INTO public.who_global_data VALUES (108581, 165, 6461, 3, 32, 221, 137);
INSERT INTO public.who_global_data VALUES (108582, 8925, 438805, 247, 5570, 221, 201);
INSERT INTO public.who_global_data VALUES (108583, 0, 0, 0, 0, 221, 171);
INSERT INTO public.who_global_data VALUES (108584, 14, 11655, 0, 316, 221, 92);
INSERT INTO public.who_global_data VALUES (108585, 994, 57952, 3, 753, 221, 112);
INSERT INTO public.who_global_data VALUES (108586, 2, 5635, 0, 61, 221, 62);
INSERT INTO public.who_global_data VALUES (108587, 0, 63, 0, 0, 221, 69);
INSERT INTO public.who_global_data VALUES (108588, 134, 131265, 3, 2272, 221, 220);
INSERT INTO public.who_global_data VALUES (108589, 919, 176630, 71, 12920, 221, 100);
INSERT INTO public.who_global_data VALUES (108590, 227, 109881, 11, 6405, 221, 187);
INSERT INTO public.who_global_data VALUES (108591, 0, 35145, 4, 1024, 221, 63);
INSERT INTO public.who_global_data VALUES (108592, 2, 5104, 0, 85, 221, 28);
INSERT INTO public.who_global_data VALUES (108593, 0, 491, 0, 0, 221, 172);
INSERT INTO public.who_global_data VALUES (108594, 132, 6508, 0, 76, 221, 17);
INSERT INTO public.who_global_data VALUES (108595, 20, 6044, 0, 117, 221, 226);
INSERT INTO public.who_global_data VALUES (108596, 400, 100727, 8, 1545, 221, 236);
INSERT INTO public.who_global_data VALUES (108597, 0, 14, 0, 0, 221, 76);
INSERT INTO public.who_global_data VALUES (108598, 0, 497, 0, 0, 221, 30);
INSERT INTO public.who_global_data VALUES (108599, 1, 35, 0, 2, 221, 128);
INSERT INTO public.who_global_data VALUES (108600, 238, 18345, 2, 365, 221, 86);
INSERT INTO public.who_global_data VALUES (108601, 34971, 1829688, 318, 42203, 221, 140);
INSERT INTO public.who_global_data VALUES (108602, 33, 10762, 0, 70, 221, 44);
INSERT INTO public.who_global_data VALUES (108603, 345, 11316, 0, 52, 221, 113);
INSERT INTO public.who_global_data VALUES (108604, 19, 9048, 0, 57, 221, 29);
INSERT INTO public.who_global_data VALUES (108605, 12, 3697, 0, 122, 221, 125);
INSERT INTO public.who_global_data VALUES (108606, 3120, 69681, 33, 599, 221, 131);
INSERT INTO public.who_global_data VALUES (108607, 21866, 727553, 215, 11982, 221, 46);
INSERT INTO public.who_global_data VALUES (108608, 0, 49302, 0, 320, 221, 10);
INSERT INTO public.who_global_data VALUES (108609, 9, 814, 0, 0, 221, 205);
INSERT INTO public.who_global_data VALUES (108610, 2751, 63321, 43, 909, 221, 50);
INSERT INTO public.who_global_data VALUES (108611, 0, 17, 0, 0, 221, 20);
INSERT INTO public.who_global_data VALUES (108612, 0, 32, 0, 0, 221, 13);
INSERT INTO public.who_global_data VALUES (108613, 195, 8098, 6, 139, 221, 148);
INSERT INTO public.who_global_data VALUES (108614, 101, 5653, 0, 91, 221, 230);
INSERT INTO public.who_global_data VALUES (108615, 682, 112811, 13, 3845, 221, 190);
INSERT INTO public.who_global_data VALUES (108616, 3, 282, 0, 13, 221, 188);
INSERT INTO public.who_global_data VALUES (108617, 25, 12484, 0, 74, 221, 123);
INSERT INTO public.who_global_data VALUES (108618, 5, 2419, 1, 43, 221, 9);
INSERT INTO public.who_global_data VALUES (108619, 6, 4530, 2, 137, 221, 102);
INSERT INTO public.who_global_data VALUES (108620, 15, 9152, 0, 232, 221, 34);
INSERT INTO public.who_global_data VALUES (108621, 0, 26, 0, 0, 221, 212);
INSERT INTO public.who_global_data VALUES (108622, 231, 100804, 15, 2780, 221, 122);
INSERT INTO public.who_global_data VALUES (108623, 3927, 126790, 87, 2784, 221, 38);
INSERT INTO public.who_global_data VALUES (108624, 28, 5142, 0, 24, 221, 130);
INSERT INTO public.who_global_data VALUES (108625, 47905, 8683916, 550, 128121, 221, 37);
INSERT INTO public.who_global_data VALUES (108626, 3770, 448118, 75, 14836, 221, 231);
INSERT INTO public.who_global_data VALUES (108627, 11780, 715068, 462, 39664, 221, 107);
INSERT INTO public.who_global_data VALUES (108628, 3198, 508508, 50, 11482, 221, 101);
INSERT INTO public.who_global_data VALUES (108629, 358, 66247, 2, 1965, 221, 132);
INSERT INTO public.who_global_data VALUES (108630, 2, 359, 0, 25, 221, 176);
INSERT INTO public.who_global_data VALUES (108631, 675, 320818, 10, 2703, 221, 200);
INSERT INTO public.who_global_data VALUES (108632, 32961, 1028424, 623, 42953, 221, 169);
INSERT INTO public.who_global_data VALUES (108633, 8, 9581, 1, 225, 221, 225);
INSERT INTO public.who_global_data VALUES (108634, 1555, 111711, 10, 1851, 221, 165);
INSERT INTO public.who_global_data VALUES (108635, 18, 690, 0, 32, 221, 233);
INSERT INTO public.who_global_data VALUES (108636, 5419, 126401, 81, 1467, 221, 215);
INSERT INTO public.who_global_data VALUES (108637, 817, 158853, 0, 2306, 221, 177);
INSERT INTO public.who_global_data VALUES (108638, 1216, 65804, 26, 1180, 221, 183);
INSERT INTO public.who_global_data VALUES (108639, 0, 0, 0, 0, 221, 203);
INSERT INTO public.who_global_data VALUES (108640, 733, 26078, 4, 767, 221, 162);
INSERT INTO public.who_global_data VALUES (108641, 778, 134159, 5, 826, 221, 12);
INSERT INTO public.who_global_data VALUES (108642, 527, 64887, 5, 1193, 221, 24);
INSERT INTO public.who_global_data VALUES (108643, 0, 24, 0, 0, 221, 119);
INSERT INTO public.who_global_data VALUES (108644, 453, 8848, 0, 103, 221, 39);
INSERT INTO public.who_global_data VALUES (108645, 1922, 98829, 14, 763, 221, 26);
INSERT INTO public.who_global_data VALUES (108646, 0, 1967, 0, 44, 221, 59);
INSERT INTO public.who_global_data VALUES (108647, 0, 1461, 0, 82, 221, 77);
INSERT INTO public.who_global_data VALUES (108648, 875, 70885, 13, 970, 221, 134);
INSERT INTO public.who_global_data VALUES (108649, 32, 894, 0, 4, 221, 4);
INSERT INTO public.who_global_data VALUES (108650, 1555, 29771, 11, 251, 221, 109);
INSERT INTO public.who_global_data VALUES (108651, 483, 23710, 5, 198, 221, 90);
INSERT INTO public.who_global_data VALUES (108652, 0, 17233, 0, 249, 221, 61);
INSERT INTO public.who_global_data VALUES (108653, 2, 5955, 0, 185, 221, 85);
INSERT INTO public.who_global_data VALUES (108654, 822, 42872, 2, 302, 221, 49);
INSERT INTO public.who_global_data VALUES (108655, 29, 12059, 0, 41, 221, 208);
INSERT INTO public.who_global_data VALUES (108656, 8, 3753, 1, 138, 221, 166);
INSERT INTO public.who_global_data VALUES (108657, 109, 7635, 4, 86, 221, 64);
INSERT INTO public.who_global_data VALUES (108658, 0, 1, 0, 0, 221, 199);
INSERT INTO public.who_global_data VALUES (108659, 517, 4732, 4, 37, 221, 114);
INSERT INTO public.who_global_data VALUES (108660, 37, 7885, 0, 165, 221, 60);
INSERT INTO public.who_global_data VALUES (108661, 0, 467, 0, 10, 221, 68);
INSERT INTO public.who_global_data VALUES (108662, 0, 4815, 0, 46, 221, 158);
INSERT INTO public.who_global_data VALUES (108663, 5746, 978531, 617, 95842, 221, 52);
INSERT INTO public.who_global_data VALUES (108664, 0, 0, 0, 0, 221, 117);
INSERT INTO public.who_global_data VALUES (108665, 12, 527, 0, 2, 221, 126);
INSERT INTO public.who_global_data VALUES (108666, 8, 382, 0, 0, 221, 196);
INSERT INTO public.who_global_data VALUES (108667, 666, 26053, 8, 363, 221, 142);
INSERT INTO public.who_global_data VALUES (108668, 0, 13, 0, 1, 221, 185);
INSERT INTO public.who_global_data VALUES (108669, 5461, 270626, 81, 4506, 221, 138);
INSERT INTO public.who_global_data VALUES (108670, 99, 13991, 5, 104, 221, 181);
INSERT INTO public.who_global_data VALUES (108671, 1212, 64453, 19, 1480, 221, 178);
INSERT INTO public.who_global_data VALUES (108672, 39, 13292, 0, 134, 221, 168);
INSERT INTO public.who_global_data VALUES (108673, 0, 0, 0, 0, 221, 160);
INSERT INTO public.who_global_data VALUES (108674, 2569, 202329, 26, 1174, 221, 151);
INSERT INTO public.who_global_data VALUES (108675, 5385, 423814, 76, 8201, 221, 193);
INSERT INTO public.who_global_data VALUES (108676, 0, 29, 0, 0, 221, 18);
INSERT INTO public.who_global_data VALUES (108677, 3, 1635, 0, 25, 221, 40);
INSERT INTO public.who_global_data VALUES (108678, 0, 4533, 0, 158, 221, 218);
INSERT INTO public.who_global_data VALUES (108679, 0, 1256, 0, 69, 221, 191);
INSERT INTO public.who_global_data VALUES (108680, 180, 64516, 2, 1162, 221, 156);
INSERT INTO public.who_global_data VALUES (108681, 0, 0, 0, 0, 221, 135);
INSERT INTO public.who_global_data VALUES (108682, 1318, 42540, 26, 1212, 221, 55);
INSERT INTO public.who_global_data VALUES (108683, 0, 100, 0, 2, 221, 88);
INSERT INTO public.who_global_data VALUES (108684, 564, 25885, 0, 285, 221, 108);
INSERT INTO public.who_global_data VALUES (108685, 643, 72144, 5, 612, 221, 48);
INSERT INTO public.who_global_data VALUES (108686, 302, 119186, 5, 1321, 221, 3);
INSERT INTO public.who_global_data VALUES (108687, 0, 741, 0, 13, 221, 224);
INSERT INTO public.who_global_data VALUES (108688, 1708, 348184, 21, 7021, 221, 110);
INSERT INTO public.who_global_data VALUES (108689, 0, 0, 0, 0, 221, 106);
INSERT INTO public.who_global_data VALUES (108690, 971, 141302, 9, 2817, 221, 89);
INSERT INTO public.who_global_data VALUES (108691, 0, 599, 0, 7, 221, 121);
INSERT INTO public.who_global_data VALUES (108692, 549, 68497, 14, 1516, 221, 163);
INSERT INTO public.who_global_data VALUES (108693, 1904, 925431, 49, 34992, 221, 70);
INSERT INTO public.who_global_data VALUES (108694, 1667, 401416, 49, 7710, 221, 174);
INSERT INTO public.who_global_data VALUES (108695, 0, 0, 0, 0, 221, 175);
INSERT INTO public.who_global_data VALUES (108696, 25221, 618813, 430, 8805, 221, 118);
INSERT INTO public.who_global_data VALUES (108697, 4935, 192172, 82, 3103, 221, 189);
INSERT INTO public.who_global_data VALUES (108698, 264, 39120, 12, 901, 221, 124);
INSERT INTO public.who_global_data VALUES (108699, 224, 134887, 0, 233, 221, 192);
INSERT INTO public.who_global_data VALUES (108700, 143, 27941, 0, 487, 221, 41);
INSERT INTO public.who_global_data VALUES (108701, 1115, 84707, 20, 1950, 221, 95);
INSERT INTO public.who_global_data VALUES (108702, 163, 6735, 0, 28, 221, 74);
INSERT INTO public.who_global_data VALUES (108703, 9799, 324094, 203, 8389, 221, 11);
INSERT INTO public.who_global_data VALUES (108704, 21608, 1858568, 439, 32032, 221, 87);
INSERT INTO public.who_global_data VALUES (108705, 50, 5312, 1, 41, 221, 214);
INSERT INTO public.who_global_data VALUES (108706, 0, 5, 0, 0, 221, 116);
INSERT INTO public.who_global_data VALUES (108707, 0, 90, 0, 0, 221, 157);
INSERT INTO public.who_global_data VALUES (108708, 0, 0, 0, 0, 221, 182);
INSERT INTO public.who_global_data VALUES (108709, 0, 19, 0, 0, 221, 186);
INSERT INTO public.who_global_data VALUES (108710, 6, 148, 1, 2, 221, 127);
INSERT INTO public.who_global_data VALUES (108711, 0, 604, 0, 12, 221, 232);
INSERT INTO public.who_global_data VALUES (108712, 0, 14, 0, 0, 221, 33);
INSERT INTO public.who_global_data VALUES (108713, 0, 76, 0, 0, 221, 97);
INSERT INTO public.who_global_data VALUES (108714, 0, 0, 0, 0, 221, 42);
INSERT INTO public.who_global_data VALUES (108715, 35, 1190, 0, 42, 221, 198);
INSERT INTO public.who_global_data VALUES (108716, 0, 962, 0, 16, 221, 216);
INSERT INTO public.who_global_data VALUES (108717, 394, 351849, 14, 5590, 221, 164);
INSERT INTO public.who_global_data VALUES (108718, 15, 15735, 0, 326, 221, 235);
INSERT INTO public.who_global_data VALUES (108719, 3536, 70424, 21, 936, 221, 67);
INSERT INTO public.who_global_data VALUES (108720, 0, 158, 0, 0, 221, 15);
INSERT INTO public.who_global_data VALUES (108721, 3, 2386, 0, 74, 221, 180);
INSERT INTO public.who_global_data VALUES (108722, 18, 58091, 0, 28, 221, 237);
INSERT INTO public.who_global_data VALUES (108723, 0, 14, 0, 0, 221, 25);
INSERT INTO public.who_global_data VALUES (108724, 12, 908, 0, 23, 221, 209);
INSERT INTO public.who_global_data VALUES (108725, 2058, 79181, 24, 414, 221, 217);
INSERT INTO public.who_global_data VALUES (108726, 2228, 48973, 43, 712, 221, 79);
INSERT INTO public.who_global_data VALUES (108727, 0, 16, 0, 0, 221, 143);
INSERT INTO public.who_global_data VALUES (108728, 0, 4301, 0, 107, 221, 229);
INSERT INTO public.who_global_data VALUES (108729, 2140, 742394, 60, 20011, 221, 141);
INSERT INTO public.who_global_data VALUES (108730, 0, 2960, 0, 59, 221, 197);
INSERT INTO public.who_global_data VALUES (108731, 20272, 1483007, 303, 41907, 221, 221);
INSERT INTO public.who_global_data VALUES (108732, 0, 14715, 0, 41, 221, 150);
INSERT INTO public.who_global_data VALUES (108733, 55, 14401, 0, 1116, 221, 56);
INSERT INTO public.who_global_data VALUES (108734, 4, 5245, 0, 113, 221, 167);
INSERT INTO public.who_global_data VALUES (108735, 4497, 166956, 35, 6279, 221, 23);
INSERT INTO public.who_global_data VALUES (108736, 8238, 242578, 86, 2765, 221, 222);
INSERT INTO public.who_global_data VALUES (108737, 69, 6421, 4, 329, 221, 219);
INSERT INTO public.who_global_data VALUES (108738, 39, 11456, 0, 84, 221, 7);
INSERT INTO public.who_global_data VALUES (108739, 5, 3852, 0, 60, 221, 161);
INSERT INTO public.who_global_data VALUES (108740, 22950, 1256729, 595, 50365, 221, 149);
INSERT INTO public.who_global_data VALUES (108741, 0, 30, 0, 0, 221, 6);
INSERT INTO public.who_global_data VALUES (108742, 0, 2558, 0, 57, 221, 139);
INSERT INTO public.who_global_data VALUES (108743, 0, 0, 0, 0, 221, 211);
INSERT INTO public.who_global_data VALUES (108744, 0, 0, 0, 0, 221, 14);
INSERT INTO public.who_global_data VALUES (108745, 31, 5880, 0, 111, 221, 111);
INSERT INTO public.who_global_data VALUES (108746, 1529, 74522, 94, 2100, 221, 207);
INSERT INTO public.who_global_data VALUES (108747, 2693, 402053, 86, 11145, 221, 66);
INSERT INTO public.who_global_data VALUES (108748, 0, 0, 0, 0, 221, 173);
INSERT INTO public.who_global_data VALUES (108749, 4, 711, 0, 6, 221, 145);
INSERT INTO public.who_global_data VALUES (108750, 0, 0, 0, 0, 221, 65);
INSERT INTO public.who_global_data VALUES (108751, 289, 14993, 6, 139, 221, 184);
INSERT INTO public.who_global_data VALUES (108752, 11057, 500865, 198, 9145, 221, 98);
INSERT INTO public.who_global_data VALUES (108753, 1214, 145599, 2, 520, 221, 104);
INSERT INTO public.who_global_data VALUES (108754, 0, 509, 0, 21, 221, 73);
INSERT INTO public.who_global_data VALUES (108755, 133935, 10124555, 1846, 238573, 221, 8);
INSERT INTO public.who_global_data VALUES (108756, 3, 1413, 0, 23, 221, 227);
INSERT INTO public.who_global_data VALUES (108757, 60, 3620, 0, 62, 221, 75);
INSERT INTO public.who_global_data VALUES (108758, 224, 69397, 2, 591, 221, 45);
INSERT INTO public.who_global_data VALUES (108759, 0, 1, 0, 0, 221, 133);
INSERT INTO public.who_global_data VALUES (108760, 296, 95445, 4, 834, 221, 202);
INSERT INTO public.who_global_data VALUES (108761, 26, 1252, 0, 35, 221, 129);
INSERT INTO public.who_global_data VALUES (108762, 0, 1, 0, 0, 221, 36);
INSERT INTO public.who_global_data VALUES (108763, 0, 2070, 0, 602, 221, 51);
INSERT INTO public.who_global_data VALUES (108764, 39, 17036, 0, 350, 221, 206);
INSERT INTO public.who_global_data VALUES (108765, 57, 8667, 0, 255, 221, 5);
INSERT INTO public.who_global_data VALUES (108766, 146, 42609, 4, 1581, 221, 103);
INSERT INTO public.who_global_data VALUES (108767, 507, 25801, 11, 590, 221, 58);
INSERT INTO public.who_global_data VALUES (108768, 811, 64257, 16, 2093, 221, 195);
INSERT INTO public.who_global_data VALUES (108769, 0, 0, 0, 0, 221, 115);
INSERT INTO public.who_global_data VALUES (108770, 90, 5567, 0, 75, 221, 99);
INSERT INTO public.who_global_data VALUES (108771, 137, 12953, 4, 312, 221, 153);
INSERT INTO public.who_global_data VALUES (108772, 0, 3, 0, 0, 221, 93);
INSERT INTO public.who_global_data VALUES (108773, 0, 131, 0, 3, 221, 84);
INSERT INTO public.who_global_data VALUES (108774, 11977, 1262476, 276, 34183, 221, 78);
INSERT INTO public.who_global_data VALUES (108775, 2132, 111993, 32, 1663, 221, 170);
INSERT INTO public.who_global_data VALUES (108776, 16, 4622, 1, 42, 221, 32);
INSERT INTO public.who_global_data VALUES (108777, 8, 27686, 0, 907, 221, 155);
INSERT INTO public.who_global_data VALUES (108778, 9643, 171694, 55, 1473, 221, 82);
INSERT INTO public.who_global_data VALUES (108779, 1202, 68594, 18, 885, 221, 16);
INSERT INTO public.who_global_data VALUES (108780, 48, 7060, 0, 154, 221, 72);
INSERT INTO public.who_global_data VALUES (108781, 231, 84042, 1, 332, 221, 43);
INSERT INTO public.who_global_data VALUES (108782, 1733, 425353, 19, 6127, 221, 120);
INSERT INTO public.who_global_data VALUES (108783, 0, 243, 0, 7, 221, 213);
INSERT INTO public.who_global_data VALUES (108784, 1057, 109357, 6, 1022, 221, 31);
INSERT INTO public.who_global_data VALUES (108785, 2004, 523800, 194, 14017, 221, 204);
INSERT INTO public.who_global_data VALUES (108786, 184, 4414, 2, 73, 221, 152);
INSERT INTO public.who_global_data VALUES (108787, 0, 2844, 0, 43, 221, 144);
INSERT INTO public.who_global_data VALUES (108788, 1, 215, 0, 9, 221, 96);
INSERT INTO public.who_global_data VALUES (108789, 0, 364, 0, 0, 221, 47);
INSERT INTO public.who_global_data VALUES (108790, 103, 142664, 6, 8808, 221, 80);
INSERT INTO public.who_global_data VALUES (108791, 1, 136, 0, 3, 221, 159);
INSERT INTO public.who_global_data VALUES (108792, 1540, 66565, 72, 1701, 221, 27);
INSERT INTO public.who_global_data VALUES (108793, 0, 7835, 0, 27, 221, 146);
INSERT INTO public.who_global_data VALUES (108794, 25012, 5700044, 201, 162829, 221, 71);
INSERT INTO public.who_global_data VALUES (108795, 0, 72, 0, 1, 221, 210);
INSERT INTO public.who_global_data VALUES (108796, 0, 148, 0, 3, 221, 54);
INSERT INTO public.who_global_data VALUES (108797, 4390, 83366, 80, 1851, 45, 147);
INSERT INTO public.who_global_data VALUES (108798, 1, 2582, 0, 67, 45, 2);
INSERT INTO public.who_global_data VALUES (108799, 5, 620, 0, 1, 45, 105);
INSERT INTO public.who_global_data VALUES (108800, 80, 9499, 1, 101, 45, 53);
INSERT INTO public.who_global_data VALUES (108801, 1, 301, 0, 0, 45, 81);
INSERT INTO public.who_global_data VALUES (108802, 110, 22490, 2, 433, 45, 223);
INSERT INTO public.who_global_data VALUES (108803, 4622, 268735, 42, 10564, 45, 94);
INSERT INTO public.who_global_data VALUES (108804, 3, 253, 0, 1, 45, 154);
INSERT INTO public.who_global_data VALUES (108805, 0, 4884, 0, 62, 45, 83);
INSERT INTO public.who_global_data VALUES (108806, 10, 1561, 0, 99, 45, 194);
INSERT INTO public.who_global_data VALUES (108807, 1028, 523907, 23, 14611, 45, 136);
INSERT INTO public.who_global_data VALUES (108808, 28, 92299, 1, 4749, 45, 179);
INSERT INTO public.who_global_data VALUES (108809, 5176, 1149063, 183, 32974, 45, 57);
INSERT INTO public.who_global_data VALUES (108810, 0, 563, 0, 7, 45, 35);
INSERT INTO public.who_global_data VALUES (108811, 0, 5379, 0, 92, 45, 228);
INSERT INTO public.who_global_data VALUES (108812, 0, 0, 0, 0, 45, 19);
INSERT INTO public.who_global_data VALUES (108813, 488, 117587, 15, 1491, 45, 22);
INSERT INTO public.who_global_data VALUES (108814, 15, 20847, 0, 126, 45, 1);
INSERT INTO public.who_global_data VALUES (108815, 1467, 70243, 33, 865, 45, 21);
INSERT INTO public.who_global_data VALUES (108816, 43, 7392, 0, 130, 45, 234);
INSERT INTO public.who_global_data VALUES (108817, 5, 1102, 0, 2, 45, 91);
INSERT INTO public.who_global_data VALUES (108818, 198, 6296, 2, 29, 45, 137);
INSERT INTO public.who_global_data VALUES (108819, 9005, 429880, 249, 5323, 45, 201);
INSERT INTO public.who_global_data VALUES (108820, 0, 0, 0, 0, 45, 171);
INSERT INTO public.who_global_data VALUES (108821, 34, 11641, 0, 316, 45, 92);
INSERT INTO public.who_global_data VALUES (108822, 1066, 56958, 3, 750, 45, 112);
INSERT INTO public.who_global_data VALUES (108823, 6, 5633, 0, 61, 45, 62);
INSERT INTO public.who_global_data VALUES (108824, 0, 63, 0, 0, 45, 69);
INSERT INTO public.who_global_data VALUES (108825, 528, 131131, 2, 2269, 45, 220);
INSERT INTO public.who_global_data VALUES (108826, 442, 175711, 10, 12849, 45, 100);
INSERT INTO public.who_global_data VALUES (108827, 232, 109654, 14, 6394, 45, 187);
INSERT INTO public.who_global_data VALUES (108828, 0, 35145, 6, 1020, 45, 63);
INSERT INTO public.who_global_data VALUES (108829, 10, 5102, 0, 85, 45, 28);
INSERT INTO public.who_global_data VALUES (108830, 0, 491, 0, 0, 45, 172);
INSERT INTO public.who_global_data VALUES (108831, 126, 6376, 0, 76, 45, 17);
INSERT INTO public.who_global_data VALUES (108832, 11, 6024, 0, 117, 45, 226);
INSERT INTO public.who_global_data VALUES (108833, 345, 100327, 7, 1537, 45, 236);
INSERT INTO public.who_global_data VALUES (108834, 1, 14, 0, 0, 45, 76);
INSERT INTO public.who_global_data VALUES (108835, 0, 497, 0, 0, 45, 30);
INSERT INTO public.who_global_data VALUES (108836, 0, 34, 0, 2, 45, 128);
INSERT INTO public.who_global_data VALUES (108837, 220, 18107, 0, 363, 45, 86);
INSERT INTO public.who_global_data VALUES (108838, 22166, 1794717, 1220, 41885, 45, 140);
INSERT INTO public.who_global_data VALUES (108839, 14, 10729, 0, 70, 45, 44);
INSERT INTO public.who_global_data VALUES (108840, 291, 10971, 3, 52, 45, 113);
INSERT INTO public.who_global_data VALUES (108841, 0, 9029, 0, 57, 45, 29);
INSERT INTO public.who_global_data VALUES (108842, 1, 3685, 1, 122, 45, 125);
INSERT INTO public.who_global_data VALUES (108843, 2911, 66561, 45, 566, 45, 131);
INSERT INTO public.who_global_data VALUES (108844, 18487, 705687, 261, 11767, 45, 46);
INSERT INTO public.who_global_data VALUES (108845, 100, 49302, 0, 320, 45, 10);
INSERT INTO public.who_global_data VALUES (108846, 12, 805, 0, 0, 45, 205);
INSERT INTO public.who_global_data VALUES (108847, 2383, 60570, 41, 866, 45, 50);
INSERT INTO public.who_global_data VALUES (108848, 0, 17, 0, 0, 45, 20);
INSERT INTO public.who_global_data VALUES (108849, 0, 32, 0, 0, 45, 13);
INSERT INTO public.who_global_data VALUES (108850, 0, 7903, 0, 133, 45, 148);
INSERT INTO public.who_global_data VALUES (108851, 177, 5552, 1, 91, 45, 230);
INSERT INTO public.who_global_data VALUES (108852, 769, 112129, 9, 3832, 45, 190);
INSERT INTO public.who_global_data VALUES (108853, 0, 279, 0, 13, 45, 188);
INSERT INTO public.who_global_data VALUES (108854, 33, 12459, 0, 74, 45, 123);
INSERT INTO public.who_global_data VALUES (108855, 0, 2414, 0, 42, 45, 9);
INSERT INTO public.who_global_data VALUES (108856, 10, 4524, 1, 135, 45, 102);
INSERT INTO public.who_global_data VALUES (108857, 10, 9137, 0, 232, 45, 34);
INSERT INTO public.who_global_data VALUES (108858, 0, 26, 0, 0, 45, 212);
INSERT INTO public.who_global_data VALUES (108859, 65, 100573, 14, 2765, 45, 122);
INSERT INTO public.who_global_data VALUES (108860, 3945, 122863, 101, 2697, 45, 38);
INSERT INTO public.who_global_data VALUES (108861, 13, 5114, 1, 24, 45, 130);
INSERT INTO public.who_global_data VALUES (108862, 44281, 8636011, 512, 127571, 45, 37);
INSERT INTO public.who_global_data VALUES (108863, 3779, 444348, 72, 14761, 45, 231);
INSERT INTO public.who_global_data VALUES (108864, 10339, 703288, 453, 39202, 45, 107);
INSERT INTO public.who_global_data VALUES (108865, 3577, 505310, 52, 11432, 45, 101);
INSERT INTO public.who_global_data VALUES (108866, 230, 65889, 15, 1963, 45, 132);
INSERT INTO public.who_global_data VALUES (108867, 0, 357, 0, 25, 45, 176);
INSERT INTO public.who_global_data VALUES (108868, 719, 320143, 6, 2693, 45, 200);
INSERT INTO public.who_global_data VALUES (108869, 35090, 995463, 580, 42330, 45, 169);
INSERT INTO public.who_global_data VALUES (108870, 31, 9573, 3, 224, 45, 225);
INSERT INTO public.who_global_data VALUES (108871, 1173, 110156, 12, 1841, 45, 165);
INSERT INTO public.who_global_data VALUES (108872, 29, 672, 0, 32, 45, 233);
INSERT INTO public.who_global_data VALUES (108873, 5996, 120982, 91, 1386, 45, 215);
INSERT INTO public.who_global_data VALUES (108874, 775, 158036, 0, 2306, 45, 177);
INSERT INTO public.who_global_data VALUES (108875, 1344, 64588, 24, 1154, 45, 183);
INSERT INTO public.who_global_data VALUES (108876, 0, 0, 0, 0, 45, 203);
INSERT INTO public.who_global_data VALUES (108877, 596, 25345, 5, 763, 45, 162);
INSERT INTO public.who_global_data VALUES (108878, 903, 133381, 5, 821, 45, 12);
INSERT INTO public.who_global_data VALUES (108879, 400, 64360, 3, 1188, 45, 24);
INSERT INTO public.who_global_data VALUES (108880, 0, 24, 0, 0, 45, 119);
INSERT INTO public.who_global_data VALUES (108881, 208, 8395, 2, 103, 45, 39);
INSERT INTO public.who_global_data VALUES (108882, 1552, 96907, 17, 749, 45, 26);
INSERT INTO public.who_global_data VALUES (108883, 0, 1967, 0, 44, 45, 59);
INSERT INTO public.who_global_data VALUES (108884, 13, 1461, 0, 82, 45, 77);
INSERT INTO public.who_global_data VALUES (108885, 970, 70010, 13, 957, 45, 134);
INSERT INTO public.who_global_data VALUES (108886, 45, 862, 1, 4, 45, 4);
INSERT INTO public.who_global_data VALUES (108887, 1435, 28216, 10, 240, 45, 109);
INSERT INTO public.who_global_data VALUES (108888, 176, 23227, 5, 193, 45, 90);
INSERT INTO public.who_global_data VALUES (108889, 0, 17233, 0, 249, 45, 61);
INSERT INTO public.who_global_data VALUES (108890, 0, 5953, 0, 185, 45, 85);
INSERT INTO public.who_global_data VALUES (108891, 869, 42050, 6, 300, 45, 49);
INSERT INTO public.who_global_data VALUES (108892, 21, 12030, 1, 41, 45, 208);
INSERT INTO public.who_global_data VALUES (108893, 39, 3745, 0, 137, 45, 166);
INSERT INTO public.who_global_data VALUES (108894, 141, 7526, 3, 82, 45, 64);
INSERT INTO public.who_global_data VALUES (108895, 0, 1, 0, 0, 45, 199);
INSERT INTO public.who_global_data VALUES (108896, 0, 4215, 0, 33, 45, 114);
INSERT INTO public.who_global_data VALUES (108897, 28, 7848, 0, 165, 45, 60);
INSERT INTO public.who_global_data VALUES (108898, 12, 467, 0, 10, 45, 68);
INSERT INTO public.who_global_data VALUES (108899, 0, 4815, 0, 46, 45, 158);
INSERT INTO public.who_global_data VALUES (108900, 4960, 972785, 198, 95225, 45, 52);
INSERT INTO public.who_global_data VALUES (108901, 0, 0, 0, 0, 45, 117);
INSERT INTO public.who_global_data VALUES (108902, 22, 515, 0, 2, 45, 126);
INSERT INTO public.who_global_data VALUES (108903, 6, 374, 0, 0, 45, 196);
INSERT INTO public.who_global_data VALUES (108904, 719, 25387, 7, 355, 45, 142);
INSERT INTO public.who_global_data VALUES (108905, 0, 13, 0, 1, 45, 185);
INSERT INTO public.who_global_data VALUES (108906, 5214, 265165, 69, 4425, 45, 138);
INSERT INTO public.who_global_data VALUES (108907, 69, 13892, 0, 99, 45, 181);
INSERT INTO public.who_global_data VALUES (108908, 1266, 63241, 24, 1461, 45, 178);
INSERT INTO public.who_global_data VALUES (108909, 13, 13253, 0, 134, 45, 168);
INSERT INTO public.who_global_data VALUES (108910, 0, 0, 0, 0, 45, 160);
INSERT INTO public.who_global_data VALUES (108911, 2736, 199760, 22, 1148, 45, 151);
INSERT INTO public.who_global_data VALUES (108912, 4647, 418429, 95, 8125, 45, 193);
INSERT INTO public.who_global_data VALUES (108913, 0, 29, 0, 0, 45, 18);
INSERT INTO public.who_global_data VALUES (108914, 1, 1632, 0, 25, 45, 40);
INSERT INTO public.who_global_data VALUES (108915, 53, 4533, 1, 158, 45, 218);
INSERT INTO public.who_global_data VALUES (108916, 13, 1256, 0, 69, 45, 191);
INSERT INTO public.who_global_data VALUES (108917, 152, 64336, 2, 1160, 45, 156);
INSERT INTO public.who_global_data VALUES (108918, 0, 0, 0, 0, 45, 135);
INSERT INTO public.who_global_data VALUES (108919, 947, 41222, 30, 1186, 45, 55);
INSERT INTO public.who_global_data VALUES (108920, 0, 100, 0, 2, 45, 88);
INSERT INTO public.who_global_data VALUES (108921, 594, 25321, 0, 285, 45, 108);
INSERT INTO public.who_global_data VALUES (108922, 660, 71501, 14, 607, 45, 48);
INSERT INTO public.who_global_data VALUES (108923, 381, 118884, 6, 1316, 45, 3);
INSERT INTO public.who_global_data VALUES (108924, 0, 741, 0, 13, 45, 224);
INSERT INTO public.who_global_data VALUES (108925, 1637, 346476, 23, 7000, 45, 110);
INSERT INTO public.who_global_data VALUES (108926, 0, 0, 0, 0, 45, 106);
INSERT INTO public.who_global_data VALUES (108927, 804, 140331, 10, 2808, 45, 89);
INSERT INTO public.who_global_data VALUES (108928, 0, 599, 0, 7, 45, 121);
INSERT INTO public.who_global_data VALUES (108929, 359, 67948, 12, 1502, 45, 163);
INSERT INTO public.who_global_data VALUES (108930, 1194, 923527, 64, 34943, 45, 70);
INSERT INTO public.who_global_data VALUES (108931, 1300, 399749, 14, 7661, 45, 174);
INSERT INTO public.who_global_data VALUES (108932, 0, 0, 0, 0, 45, 175);
INSERT INTO public.who_global_data VALUES (108933, 25454, 593592, 330, 8375, 45, 118);
INSERT INTO public.who_global_data VALUES (108934, 3817, 187237, 62, 3021, 45, 189);
INSERT INTO public.who_global_data VALUES (108935, 275, 38856, 7, 889, 45, 124);
INSERT INTO public.who_global_data VALUES (108936, 230, 134663, 1, 233, 45, 192);
INSERT INTO public.who_global_data VALUES (108937, 145, 27798, 2, 487, 45, 41);
INSERT INTO public.who_global_data VALUES (108938, 915, 83592, 18, 1930, 45, 95);
INSERT INTO public.who_global_data VALUES (108939, 0, 6572, 0, 28, 45, 74);
INSERT INTO public.who_global_data VALUES (108940, 7304, 314295, 177, 8186, 45, 11);
INSERT INTO public.who_global_data VALUES (108941, 19851, 1836960, 432, 31593, 45, 87);
INSERT INTO public.who_global_data VALUES (108942, 20, 5262, 2, 40, 45, 214);
INSERT INTO public.who_global_data VALUES (108943, 0, 5, 0, 0, 45, 116);
INSERT INTO public.who_global_data VALUES (108944, 0, 90, 0, 0, 45, 157);
INSERT INTO public.who_global_data VALUES (108945, 0, 0, 0, 0, 45, 182);
INSERT INTO public.who_global_data VALUES (108946, 0, 19, 0, 0, 45, 186);
INSERT INTO public.who_global_data VALUES (108947, 11, 142, 1, 1, 45, 127);
INSERT INTO public.who_global_data VALUES (108948, 0, 604, 0, 12, 45, 232);
INSERT INTO public.who_global_data VALUES (108949, 0, 14, 0, 0, 45, 33);
INSERT INTO public.who_global_data VALUES (108950, 0, 76, 0, 0, 45, 97);
INSERT INTO public.who_global_data VALUES (108951, 0, 0, 0, 0, 45, 42);
INSERT INTO public.who_global_data VALUES (108952, 41, 1155, 0, 42, 45, 198);
INSERT INTO public.who_global_data VALUES (108953, 0, 962, 0, 16, 45, 216);
INSERT INTO public.who_global_data VALUES (108954, 471, 351455, 17, 5576, 45, 164);
INSERT INTO public.who_global_data VALUES (108955, 9, 15720, 0, 326, 45, 235);
INSERT INTO public.who_global_data VALUES (108956, 2823, 66888, 14, 915, 45, 67);
INSERT INTO public.who_global_data VALUES (108957, 4, 158, 0, 0, 45, 15);
INSERT INTO public.who_global_data VALUES (108958, 0, 2383, 0, 74, 45, 180);
INSERT INTO public.who_global_data VALUES (108959, 9, 58073, 0, 28, 45, 237);
INSERT INTO public.who_global_data VALUES (108960, 0, 14, 0, 0, 45, 25);
INSERT INTO public.who_global_data VALUES (108961, 0, 896, 0, 23, 45, 209);
INSERT INTO public.who_global_data VALUES (108962, 1051, 77123, 24, 390, 45, 217);
INSERT INTO public.who_global_data VALUES (108963, 1089, 46745, 28, 669, 45, 79);
INSERT INTO public.who_global_data VALUES (108964, 0, 16, 0, 0, 45, 143);
INSERT INTO public.who_global_data VALUES (108965, 0, 4301, 0, 107, 45, 229);
INSERT INTO public.who_global_data VALUES (108966, 1729, 740254, 106, 19951, 45, 141);
INSERT INTO public.who_global_data VALUES (108967, 0, 2960, 0, 59, 45, 197);
INSERT INTO public.who_global_data VALUES (108968, 16333, 1462735, 274, 41604, 45, 221);
INSERT INTO public.who_global_data VALUES (108969, 430, 14715, 6, 41, 45, 150);
INSERT INTO public.who_global_data VALUES (108970, 45, 14346, 0, 1116, 45, 56);
INSERT INTO public.who_global_data VALUES (108971, 2, 5241, 0, 113, 45, 167);
INSERT INTO public.who_global_data VALUES (108972, 3725, 162459, 35, 6244, 45, 23);
INSERT INTO public.who_global_data VALUES (108973, 5935, 234340, 106, 2679, 45, 222);
INSERT INTO public.who_global_data VALUES (108974, 68, 6352, 4, 325, 45, 219);
INSERT INTO public.who_global_data VALUES (108975, 41, 11417, 1, 84, 45, 7);
INSERT INTO public.who_global_data VALUES (108976, 3, 3847, 0, 60, 45, 161);
INSERT INTO public.who_global_data VALUES (108977, 20412, 1233779, 532, 49770, 45, 149);
INSERT INTO public.who_global_data VALUES (108978, 0, 30, 0, 0, 45, 6);
INSERT INTO public.who_global_data VALUES (108979, 42, 2558, 0, 57, 45, 139);
INSERT INTO public.who_global_data VALUES (108980, 0, 0, 0, 0, 45, 211);
INSERT INTO public.who_global_data VALUES (108981, 0, 0, 0, 0, 45, 14);
INSERT INTO public.who_global_data VALUES (108982, 0, 5849, 0, 111, 45, 111);
INSERT INTO public.who_global_data VALUES (108983, 1424, 72993, 86, 2006, 45, 207);
INSERT INTO public.who_global_data VALUES (108984, 2529, 399360, 87, 11059, 45, 66);
INSERT INTO public.who_global_data VALUES (108985, 0, 0, 0, 0, 45, 173);
INSERT INTO public.who_global_data VALUES (108986, 0, 707, 0, 6, 45, 145);
INSERT INTO public.who_global_data VALUES (108987, 0, 0, 0, 0, 45, 65);
INSERT INTO public.who_global_data VALUES (108988, 130, 14704, 0, 133, 45, 184);
INSERT INTO public.who_global_data VALUES (108989, 10611, 489808, 191, 8947, 45, 98);
INSERT INTO public.who_global_data VALUES (108990, 1096, 144385, 3, 518, 45, 104);
INSERT INTO public.who_global_data VALUES (108991, 0, 509, 0, 21, 45, 73);
INSERT INTO public.who_global_data VALUES (108992, 122231, 9990620, 685, 236727, 45, 8);
INSERT INTO public.who_global_data VALUES (108993, 5, 1410, 0, 23, 45, 227);
INSERT INTO public.who_global_data VALUES (108994, 46, 3560, 0, 62, 45, 75);
INSERT INTO public.who_global_data VALUES (108995, 146, 69173, 1, 589, 45, 45);
INSERT INTO public.who_global_data VALUES (108996, 1, 1, 0, 0, 45, 133);
INSERT INTO public.who_global_data VALUES (108997, 266, 95149, 4, 830, 45, 202);
INSERT INTO public.who_global_data VALUES (108998, 10, 1226, 0, 35, 45, 129);
INSERT INTO public.who_global_data VALUES (108999, 0, 1, 0, 0, 45, 36);
INSERT INTO public.who_global_data VALUES (109000, 0, 2070, 0, 602, 45, 51);
INSERT INTO public.who_global_data VALUES (109001, 26, 16997, 1, 350, 45, 206);
INSERT INTO public.who_global_data VALUES (109002, 49, 8610, 1, 255, 45, 5);
INSERT INTO public.who_global_data VALUES (109003, 166, 42463, 3, 1577, 45, 103);
INSERT INTO public.who_global_data VALUES (109004, 563, 25294, 8, 579, 45, 58);
INSERT INTO public.who_global_data VALUES (109005, 753, 63446, 15, 2077, 45, 195);
INSERT INTO public.who_global_data VALUES (109006, 0, 0, 0, 0, 45, 115);
INSERT INTO public.who_global_data VALUES (109007, 40, 5477, 0, 75, 45, 99);
INSERT INTO public.who_global_data VALUES (109008, 136, 12816, 0, 308, 45, 153);
INSERT INTO public.who_global_data VALUES (109009, 0, 3, 0, 0, 45, 93);
INSERT INTO public.who_global_data VALUES (109010, 0, 131, 0, 3, 45, 84);
INSERT INTO public.who_global_data VALUES (109011, 8317, 1250499, 347, 33907, 45, 78);
INSERT INTO public.who_global_data VALUES (109012, 1861, 109861, 27, 1631, 45, 170);
INSERT INTO public.who_global_data VALUES (109013, 6, 4606, 1, 41, 45, 32);
INSERT INTO public.who_global_data VALUES (109014, 10, 27678, 0, 907, 45, 155);
INSERT INTO public.who_global_data VALUES (109015, 3839, 162051, 35, 1418, 45, 82);
INSERT INTO public.who_global_data VALUES (109016, 1346, 67392, 15, 867, 45, 16);
INSERT INTO public.who_global_data VALUES (109017, 28, 7012, 0, 154, 45, 72);
INSERT INTO public.who_global_data VALUES (109018, 179, 83811, 2, 331, 45, 43);
INSERT INTO public.who_global_data VALUES (109019, 1699, 423620, 16, 6108, 45, 120);
INSERT INTO public.who_global_data VALUES (109020, 0, 243, 0, 7, 45, 213);
INSERT INTO public.who_global_data VALUES (109021, 1038, 108300, 5, 1016, 45, 31);
INSERT INTO public.who_global_data VALUES (109022, 7701, 521796, 217, 13823, 45, 204);
INSERT INTO public.who_global_data VALUES (109023, 54, 4230, 1, 71, 45, 152);
INSERT INTO public.who_global_data VALUES (109024, 63, 2844, 0, 43, 45, 144);
INSERT INTO public.who_global_data VALUES (109025, 0, 214, 0, 9, 45, 96);
INSERT INTO public.who_global_data VALUES (109026, 0, 364, 0, 0, 45, 47);
INSERT INTO public.who_global_data VALUES (109027, 86, 142561, 7, 8802, 45, 80);
INSERT INTO public.who_global_data VALUES (109028, 0, 135, 0, 3, 45, 159);
INSERT INTO public.who_global_data VALUES (109029, 1605, 65025, 46, 1629, 45, 27);
INSERT INTO public.who_global_data VALUES (109030, 0, 7835, 0, 27, 45, 146);
INSERT INTO public.who_global_data VALUES (109031, 10917, 5675032, 231, 162628, 45, 71);
INSERT INTO public.who_global_data VALUES (109032, 0, 72, 0, 1, 45, 210);
INSERT INTO public.who_global_data VALUES (109033, 0, 148, 0, 3, 45, 54);
INSERT INTO public.who_global_data VALUES (109034, 3816, 78976, 106, 1771, 123, 147);
INSERT INTO public.who_global_data VALUES (109035, 12, 2581, 0, 67, 123, 2);
INSERT INTO public.who_global_data VALUES (109036, 1, 615, 0, 1, 123, 105);
INSERT INTO public.who_global_data VALUES (109037, 50, 9419, 0, 100, 123, 53);
INSERT INTO public.who_global_data VALUES (109038, 3, 300, 0, 0, 123, 81);
INSERT INTO public.who_global_data VALUES (109039, 38, 22380, 2, 431, 123, 223);
INSERT INTO public.who_global_data VALUES (109040, 4058, 264113, 32, 10522, 123, 94);
INSERT INTO public.who_global_data VALUES (109041, 0, 250, 0, 1, 123, 154);
INSERT INTO public.who_global_data VALUES (109042, 4, 4884, 0, 62, 123, 83);
INSERT INTO public.who_global_data VALUES (109043, 4, 1551, 0, 99, 123, 194);
INSERT INTO public.who_global_data VALUES (109044, 1321, 522879, 45, 14588, 123, 136);
INSERT INTO public.who_global_data VALUES (109045, 29, 92271, 0, 4748, 123, 179);
INSERT INTO public.who_global_data VALUES (109046, 7440, 1143887, 196, 32791, 123, 57);
INSERT INTO public.who_global_data VALUES (109047, 0, 563, 0, 7, 123, 35);
INSERT INTO public.who_global_data VALUES (109048, 0, 5379, 0, 92, 123, 228);
INSERT INTO public.who_global_data VALUES (109049, 0, 0, 0, 0, 123, 19);
INSERT INTO public.who_global_data VALUES (109050, 736, 117099, 12, 1476, 123, 22);
INSERT INTO public.who_global_data VALUES (109051, 31, 20832, 0, 126, 123, 1);
INSERT INTO public.who_global_data VALUES (109052, 1529, 68776, 38, 832, 123, 21);
INSERT INTO public.who_global_data VALUES (109053, 52, 7349, 0, 130, 123, 234);
INSERT INTO public.who_global_data VALUES (109054, 67, 1097, 0, 2, 123, 91);
INSERT INTO public.who_global_data VALUES (109055, 111, 6098, 0, 27, 123, 137);
INSERT INTO public.who_global_data VALUES (109056, 6047, 420875, 216, 5074, 123, 201);
INSERT INTO public.who_global_data VALUES (109057, 0, 0, 0, 0, 123, 171);
INSERT INTO public.who_global_data VALUES (109058, 17, 11607, 0, 316, 123, 92);
INSERT INTO public.who_global_data VALUES (109059, 771, 55892, 4, 747, 123, 112);
INSERT INTO public.who_global_data VALUES (109060, 19, 5627, 0, 61, 123, 62);
INSERT INTO public.who_global_data VALUES (109061, 0, 63, 0, 0, 123, 69);
INSERT INTO public.who_global_data VALUES (109062, 421, 130603, 2, 2267, 123, 220);
INSERT INTO public.who_global_data VALUES (109063, 362, 175269, 9, 12839, 123, 100);
INSERT INTO public.who_global_data VALUES (109064, 221, 109422, 12, 6380, 123, 187);
INSERT INTO public.who_global_data VALUES (109065, 0, 35145, 4, 1014, 123, 63);
INSERT INTO public.who_global_data VALUES (109066, 0, 5092, 0, 85, 123, 28);
INSERT INTO public.who_global_data VALUES (109067, 0, 491, 0, 0, 123, 172);
INSERT INTO public.who_global_data VALUES (109068, 125, 6250, 1, 76, 123, 17);
INSERT INTO public.who_global_data VALUES (109069, 10, 6013, 0, 117, 123, 226);
INSERT INTO public.who_global_data VALUES (109070, 307, 99982, 7, 1530, 123, 236);
INSERT INTO public.who_global_data VALUES (109071, 0, 13, 0, 0, 123, 76);
INSERT INTO public.who_global_data VALUES (109072, 0, 497, 0, 0, 123, 30);
INSERT INTO public.who_global_data VALUES (109073, 0, 34, 0, 2, 123, 128);
INSERT INTO public.who_global_data VALUES (109074, 90, 17887, 1, 363, 123, 86);
INSERT INTO public.who_global_data VALUES (109075, 19571, 1772551, 546, 40665, 123, 140);
INSERT INTO public.who_global_data VALUES (109076, 11, 10715, 0, 70, 123, 44);
INSERT INTO public.who_global_data VALUES (109077, 685, 10680, 10, 49, 123, 113);
INSERT INTO public.who_global_data VALUES (109078, 7, 9029, 2, 57, 123, 29);
INSERT INTO public.who_global_data VALUES (109079, 0, 3684, 1, 121, 123, 125);
INSERT INTO public.who_global_data VALUES (109080, 2970, 63650, 22, 521, 123, 131);
INSERT INTO public.who_global_data VALUES (109081, 15332, 687200, 154, 11506, 123, 46);
INSERT INTO public.who_global_data VALUES (109082, 0, 49202, 0, 320, 123, 10);
INSERT INTO public.who_global_data VALUES (109083, 8, 793, 0, 0, 123, 205);
INSERT INTO public.who_global_data VALUES (109084, 1489, 58187, 41, 825, 123, 50);
INSERT INTO public.who_global_data VALUES (109085, 0, 17, 0, 0, 123, 20);
INSERT INTO public.who_global_data VALUES (109086, 2, 32, 0, 0, 123, 13);
INSERT INTO public.who_global_data VALUES (109087, 0, 7903, 0, 133, 123, 148);
INSERT INTO public.who_global_data VALUES (109088, 221, 5375, 0, 90, 123, 230);
INSERT INTO public.who_global_data VALUES (109089, 98, 111360, 2, 3823, 123, 190);
INSERT INTO public.who_global_data VALUES (109090, 0, 279, 0, 13, 123, 188);
INSERT INTO public.who_global_data VALUES (109091, 12, 12426, 0, 74, 123, 123);
INSERT INTO public.who_global_data VALUES (109092, 1, 2414, 1, 42, 123, 9);
INSERT INTO public.who_global_data VALUES (109093, 30, 4514, 0, 134, 123, 102);
INSERT INTO public.who_global_data VALUES (109094, 0, 9127, 0, 232, 123, 34);
INSERT INTO public.who_global_data VALUES (109095, 0, 26, 0, 0, 123, 212);
INSERT INTO public.who_global_data VALUES (109096, 467, 100508, 6, 2751, 123, 122);
INSERT INTO public.who_global_data VALUES (109097, 4140, 118918, 103, 2596, 123, 38);
INSERT INTO public.who_global_data VALUES (109098, 23, 5101, 3, 23, 123, 130);
INSERT INTO public.who_global_data VALUES (109099, 38073, 8591730, 448, 127059, 123, 37);
INSERT INTO public.who_global_data VALUES (109100, 2853, 440569, 75, 14689, 123, 231);
INSERT INTO public.who_global_data VALUES (109101, 10463, 692949, 458, 38749, 123, 107);
INSERT INTO public.who_global_data VALUES (109102, 3184, 501733, 53, 11380, 123, 101);
INSERT INTO public.who_global_data VALUES (109103, 265, 65659, 1, 1948, 123, 132);
INSERT INTO public.who_global_data VALUES (109104, 0, 357, 0, 25, 123, 176);
INSERT INTO public.who_global_data VALUES (109105, 534, 319424, 7, 2687, 123, 200);
INSERT INTO public.who_global_data VALUES (109106, 25269, 960373, 356, 41750, 123, 169);
INSERT INTO public.who_global_data VALUES (109107, 36, 9542, 0, 221, 123, 225);
INSERT INTO public.who_global_data VALUES (109108, 899, 108983, 11, 1829, 123, 165);
INSERT INTO public.who_global_data VALUES (109109, 0, 643, 0, 32, 123, 233);
INSERT INTO public.who_global_data VALUES (109110, 5665, 114986, 62, 1295, 123, 215);
INSERT INTO public.who_global_data VALUES (109111, 810, 157261, 0, 2306, 123, 177);
INSERT INTO public.who_global_data VALUES (109112, 756, 63244, 19, 1130, 123, 183);
INSERT INTO public.who_global_data VALUES (109113, 0, 0, 0, 0, 123, 203);
INSERT INTO public.who_global_data VALUES (109114, 637, 24749, 13, 758, 123, 162);
INSERT INTO public.who_global_data VALUES (109115, 735, 132478, 5, 816, 123, 12);
INSERT INTO public.who_global_data VALUES (109116, 570, 63960, 3, 1185, 123, 24);
INSERT INTO public.who_global_data VALUES (109117, 0, 24, 0, 0, 123, 119);
INSERT INTO public.who_global_data VALUES (109118, 92, 8187, 2, 101, 123, 39);
INSERT INTO public.who_global_data VALUES (109119, 1119, 95355, 9, 732, 123, 26);
INSERT INTO public.who_global_data VALUES (109120, 4, 1967, 0, 44, 123, 59);
INSERT INTO public.who_global_data VALUES (109121, 0, 1448, 0, 82, 123, 77);
INSERT INTO public.who_global_data VALUES (109122, 923, 69040, 15, 944, 123, 134);
INSERT INTO public.who_global_data VALUES (109123, 29, 817, 0, 3, 123, 4);
INSERT INTO public.who_global_data VALUES (109124, 1109, 26781, 17, 230, 123, 109);
INSERT INTO public.who_global_data VALUES (109125, 570, 23051, 3, 188, 123, 90);
INSERT INTO public.who_global_data VALUES (109126, 0, 17233, 0, 249, 123, 61);
INSERT INTO public.who_global_data VALUES (109127, 2, 5953, 1, 185, 123, 85);
INSERT INTO public.who_global_data VALUES (109128, 972, 41181, 8, 294, 123, 49);
INSERT INTO public.who_global_data VALUES (109129, 23, 12009, 0, 40, 123, 208);
INSERT INTO public.who_global_data VALUES (109130, 0, 3706, 0, 137, 123, 166);
INSERT INTO public.who_global_data VALUES (109131, 153, 7385, 4, 79, 123, 64);
INSERT INTO public.who_global_data VALUES (109132, 0, 1, 0, 0, 123, 199);
INSERT INTO public.who_global_data VALUES (109133, 0, 4215, 0, 33, 123, 114);
INSERT INTO public.who_global_data VALUES (109134, 0, 7820, 0, 165, 123, 60);
INSERT INTO public.who_global_data VALUES (109135, 3, 455, 0, 10, 123, 68);
INSERT INTO public.who_global_data VALUES (109136, 265, 4815, 1, 46, 123, 158);
INSERT INTO public.who_global_data VALUES (109137, 5887, 967825, 219, 95027, 123, 52);
INSERT INTO public.who_global_data VALUES (109138, 0, 0, 0, 0, 123, 117);
INSERT INTO public.who_global_data VALUES (109139, 4, 493, 0, 2, 123, 126);
INSERT INTO public.who_global_data VALUES (109140, 6, 368, 0, 0, 123, 196);
INSERT INTO public.who_global_data VALUES (109141, 617, 24668, 7, 348, 123, 142);
INSERT INTO public.who_global_data VALUES (109142, 0, 13, 0, 1, 123, 185);
INSERT INTO public.who_global_data VALUES (109143, 3170, 259951, 84, 4356, 123, 138);
INSERT INTO public.who_global_data VALUES (109144, 55, 13823, 0, 99, 123, 181);
INSERT INTO public.who_global_data VALUES (109145, 598, 61975, 17, 1437, 123, 178);
INSERT INTO public.who_global_data VALUES (109146, 29, 13240, 0, 134, 123, 168);
INSERT INTO public.who_global_data VALUES (109147, 0, 0, 0, 0, 123, 160);
INSERT INTO public.who_global_data VALUES (109148, 2571, 197024, 18, 1126, 123, 151);
INSERT INTO public.who_global_data VALUES (109149, 4675, 413782, 38, 8030, 123, 193);
INSERT INTO public.who_global_data VALUES (109150, 0, 29, 0, 0, 123, 18);
INSERT INTO public.who_global_data VALUES (109151, 1, 1631, 0, 25, 123, 40);
INSERT INTO public.who_global_data VALUES (109152, 0, 4480, 0, 157, 123, 218);
INSERT INTO public.who_global_data VALUES (109153, 0, 1243, 0, 69, 123, 191);
INSERT INTO public.who_global_data VALUES (109154, 94, 64184, 2, 1158, 123, 156);
INSERT INTO public.who_global_data VALUES (109155, 0, 0, 0, 0, 123, 135);
INSERT INTO public.who_global_data VALUES (109156, 515, 40275, 20, 1156, 123, 55);
INSERT INTO public.who_global_data VALUES (109157, 2, 100, 0, 2, 123, 88);
INSERT INTO public.who_global_data VALUES (109158, 1502, 24727, 0, 285, 123, 108);
INSERT INTO public.who_global_data VALUES (109159, 680, 70841, 6, 593, 123, 48);
INSERT INTO public.who_global_data VALUES (109160, 363, 118503, 9, 1310, 123, 3);
INSERT INTO public.who_global_data VALUES (109161, 0, 741, 0, 13, 123, 224);
INSERT INTO public.who_global_data VALUES (109162, 1650, 344839, 9, 6977, 123, 110);
INSERT INTO public.who_global_data VALUES (109163, 0, 0, 0, 0, 123, 106);
INSERT INTO public.who_global_data VALUES (109164, 1021, 139527, 17, 2798, 123, 89);
INSERT INTO public.who_global_data VALUES (109165, 0, 599, 0, 7, 123, 121);
INSERT INTO public.who_global_data VALUES (109166, 648, 67589, 11, 1490, 123, 163);
INSERT INTO public.who_global_data VALUES (109167, 2323, 922333, 39, 34879, 123, 70);
INSERT INTO public.who_global_data VALUES (109168, 2054, 398449, 108, 7647, 123, 174);
INSERT INTO public.who_global_data VALUES (109169, 0, 0, 0, 0, 123, 175);
INSERT INTO public.who_global_data VALUES (109170, 21713, 568138, 173, 8045, 123, 118);
INSERT INTO public.who_global_data VALUES (109171, 4096, 183420, 63, 2959, 123, 189);
INSERT INTO public.who_global_data VALUES (109172, 481, 38581, 10, 882, 123, 124);
INSERT INTO public.who_global_data VALUES (109173, 230, 134433, 0, 232, 123, 192);
INSERT INTO public.who_global_data VALUES (109174, 100, 27653, 5, 485, 123, 41);
INSERT INTO public.who_global_data VALUES (109175, 331, 82677, 19, 1912, 123, 95);
INSERT INTO public.who_global_data VALUES (109176, 308, 6572, 1, 28, 123, 74);
INSERT INTO public.who_global_data VALUES (109177, 3240, 306991, 130, 8009, 123, 11);
INSERT INTO public.who_global_data VALUES (109178, 20977, 1817109, 368, 31161, 123, 87);
INSERT INTO public.who_global_data VALUES (109179, 20, 5242, 2, 38, 123, 214);
INSERT INTO public.who_global_data VALUES (109180, 0, 5, 0, 0, 123, 116);
INSERT INTO public.who_global_data VALUES (109181, 0, 90, 0, 0, 123, 157);
INSERT INTO public.who_global_data VALUES (109182, 0, 0, 0, 0, 123, 182);
INSERT INTO public.who_global_data VALUES (109183, 0, 19, 0, 0, 123, 186);
INSERT INTO public.who_global_data VALUES (109184, 8, 131, 0, 0, 123, 127);
INSERT INTO public.who_global_data VALUES (109185, 0, 604, 0, 12, 123, 232);
INSERT INTO public.who_global_data VALUES (109186, 0, 14, 0, 0, 123, 33);
INSERT INTO public.who_global_data VALUES (109187, 0, 76, 0, 0, 123, 97);
INSERT INTO public.who_global_data VALUES (109188, 0, 0, 0, 0, 123, 42);
INSERT INTO public.who_global_data VALUES (109189, 13, 1114, 0, 42, 123, 198);
INSERT INTO public.who_global_data VALUES (109190, 0, 962, 0, 16, 123, 216);
INSERT INTO public.who_global_data VALUES (109191, 392, 350984, 19, 5559, 123, 164);
INSERT INTO public.who_global_data VALUES (109192, 3, 15711, 0, 326, 123, 235);
INSERT INTO public.who_global_data VALUES (109193, 1318, 64065, 11, 901, 123, 67);
INSERT INTO public.who_global_data VALUES (109194, 0, 154, 0, 0, 123, 15);
INSERT INTO public.who_global_data VALUES (109195, 0, 2383, 0, 74, 123, 180);
INSERT INTO public.who_global_data VALUES (109196, 8, 58064, 0, 28, 123, 237);
INSERT INTO public.who_global_data VALUES (109197, 0, 14, 0, 0, 123, 25);
INSERT INTO public.who_global_data VALUES (109198, 26, 896, 1, 23, 123, 209);
INSERT INTO public.who_global_data VALUES (109199, 577, 76072, 15, 366, 123, 217);
INSERT INTO public.who_global_data VALUES (109200, 466, 45656, 25, 641, 123, 79);
INSERT INTO public.who_global_data VALUES (109201, 3, 16, 0, 0, 123, 143);
INSERT INTO public.who_global_data VALUES (109202, 72, 4301, 0, 107, 123, 229);
INSERT INTO public.who_global_data VALUES (109203, 1247, 738525, 36, 19845, 123, 141);
INSERT INTO public.who_global_data VALUES (109204, 0, 2960, 0, 59, 123, 197);
INSERT INTO public.who_global_data VALUES (109205, 9748, 1446402, 277, 41330, 123, 221);
INSERT INTO public.who_global_data VALUES (109206, 356, 14285, 0, 35, 123, 150);
INSERT INTO public.who_global_data VALUES (109207, 96, 14301, 0, 1116, 123, 56);
INSERT INTO public.who_global_data VALUES (109208, 5, 5239, 0, 113, 123, 167);
INSERT INTO public.who_global_data VALUES (109209, 2097, 158734, 22, 6209, 123, 23);
INSERT INTO public.who_global_data VALUES (109210, 5748, 228405, 56, 2573, 123, 222);
INSERT INTO public.who_global_data VALUES (109211, 69, 6284, 4, 321, 123, 219);
INSERT INTO public.who_global_data VALUES (109212, 40, 11376, 0, 83, 123, 7);
INSERT INTO public.who_global_data VALUES (109213, 4, 3844, 0, 60, 123, 161);
INSERT INTO public.who_global_data VALUES (109214, 21350, 1213367, 194, 49238, 123, 149);
INSERT INTO public.who_global_data VALUES (109215, 0, 30, 0, 0, 123, 6);
INSERT INTO public.who_global_data VALUES (109216, 33, 2516, 0, 57, 123, 139);
INSERT INTO public.who_global_data VALUES (109217, 0, 0, 0, 0, 123, 211);
INSERT INTO public.who_global_data VALUES (109218, 0, 0, 0, 0, 123, 14);
INSERT INTO public.who_global_data VALUES (109219, 11, 5849, 0, 111, 123, 111);
INSERT INTO public.who_global_data VALUES (109220, 438, 71569, 47, 1920, 123, 207);
INSERT INTO public.who_global_data VALUES (109221, 2576, 396831, 85, 10972, 123, 66);
INSERT INTO public.who_global_data VALUES (109222, 0, 0, 0, 0, 123, 173);
INSERT INTO public.who_global_data VALUES (109223, 0, 707, 0, 6, 123, 145);
INSERT INTO public.who_global_data VALUES (109224, 0, 0, 0, 0, 123, 65);
INSERT INTO public.who_global_data VALUES (109225, 171, 14574, 1, 133, 123, 184);
INSERT INTO public.who_global_data VALUES (109226, 10179, 479197, 191, 8756, 123, 98);
INSERT INTO public.who_global_data VALUES (109227, 1146, 143289, 1, 515, 123, 104);
INSERT INTO public.who_global_data VALUES (109228, 0, 509, 0, 21, 123, 73);
INSERT INTO public.who_global_data VALUES (109229, 104659, 9868389, 480, 236042, 123, 8);
INSERT INTO public.who_global_data VALUES (109230, 0, 1405, 0, 23, 123, 227);
INSERT INTO public.who_global_data VALUES (109231, 73, 3514, 1, 62, 123, 75);
INSERT INTO public.who_global_data VALUES (109232, 239, 69027, 3, 588, 123, 45);
INSERT INTO public.who_global_data VALUES (109233, 0, 0, 0, 0, 123, 133);
INSERT INTO public.who_global_data VALUES (109234, 185, 94883, 2, 826, 123, 202);
INSERT INTO public.who_global_data VALUES (109235, 3, 1216, 0, 35, 123, 129);
INSERT INTO public.who_global_data VALUES (109236, 0, 1, 0, 0, 123, 36);
INSERT INTO public.who_global_data VALUES (109237, 0, 2070, 0, 602, 123, 51);
INSERT INTO public.who_global_data VALUES (109238, 17, 16971, 0, 349, 123, 206);
INSERT INTO public.who_global_data VALUES (109239, 30, 8561, 1, 254, 123, 5);
INSERT INTO public.who_global_data VALUES (109240, 138, 42297, 12, 1574, 123, 103);
INSERT INTO public.who_global_data VALUES (109241, 525, 24731, 12, 571, 123, 58);
INSERT INTO public.who_global_data VALUES (109242, 2524, 62693, 51, 2062, 123, 195);
INSERT INTO public.who_global_data VALUES (109243, 0, 0, 0, 0, 123, 115);
INSERT INTO public.who_global_data VALUES (109244, 54, 5437, 0, 75, 123, 99);
INSERT INTO public.who_global_data VALUES (109245, 247, 12680, 1, 308, 123, 153);
INSERT INTO public.who_global_data VALUES (109246, 0, 3, 0, 0, 123, 93);
INSERT INTO public.who_global_data VALUES (109247, 0, 131, 0, 3, 123, 84);
INSERT INTO public.who_global_data VALUES (109248, 5331, 1242182, 212, 33560, 123, 78);
INSERT INTO public.who_global_data VALUES (109249, 1221, 108000, 29, 1604, 123, 170);
INSERT INTO public.who_global_data VALUES (109250, 36, 4600, 1, 40, 123, 32);
INSERT INTO public.who_global_data VALUES (109251, 10, 27668, 0, 907, 123, 155);
INSERT INTO public.who_global_data VALUES (109252, 5704, 158212, 48, 1383, 123, 82);
INSERT INTO public.who_global_data VALUES (109253, 635, 66046, 12, 852, 123, 16);
INSERT INTO public.who_global_data VALUES (109254, 37, 6984, 2, 154, 123, 72);
INSERT INTO public.who_global_data VALUES (109255, 176, 83632, 0, 329, 123, 43);
INSERT INTO public.who_global_data VALUES (109256, 1683, 421921, 25, 6092, 123, 120);
INSERT INTO public.who_global_data VALUES (109257, 0, 243, 0, 7, 123, 213);
INSERT INTO public.who_global_data VALUES (109258, 983, 107262, 4, 1011, 123, 31);
INSERT INTO public.who_global_data VALUES (109259, 8636, 514095, 194, 13606, 123, 204);
INSERT INTO public.who_global_data VALUES (109260, 100, 4176, 2, 70, 123, 152);
INSERT INTO public.who_global_data VALUES (109261, 36, 2781, 0, 43, 123, 144);
INSERT INTO public.who_global_data VALUES (109262, 5, 214, 0, 9, 123, 96);
INSERT INTO public.who_global_data VALUES (109263, 5, 364, 0, 0, 123, 47);
INSERT INTO public.who_global_data VALUES (109264, 48, 142475, 5, 8795, 123, 80);
INSERT INTO public.who_global_data VALUES (109265, 0, 135, 0, 3, 123, 159);
INSERT INTO public.who_global_data VALUES (109266, 997, 63420, 73, 1583, 123, 27);
INSERT INTO public.who_global_data VALUES (109267, 0, 7835, 0, 27, 123, 146);
INSERT INTO public.who_global_data VALUES (109268, 10554, 5664115, 128, 162397, 123, 71);
INSERT INTO public.who_global_data VALUES (109269, 0, 72, 0, 1, 123, 210);
INSERT INTO public.who_global_data VALUES (109270, 0, 148, 0, 3, 123, 54);
INSERT INTO public.who_global_data VALUES (109271, 675, 75160, 33, 1665, 146, 147);
INSERT INTO public.who_global_data VALUES (109272, 4, 2569, 0, 67, 146, 2);
INSERT INTO public.who_global_data VALUES (109273, 0, 614, 0, 1, 146, 105);
INSERT INTO public.who_global_data VALUES (109274, 78, 9369, 0, 100, 146, 53);
INSERT INTO public.who_global_data VALUES (109275, 2, 297, 0, 0, 146, 81);
INSERT INTO public.who_global_data VALUES (109276, 0, 22342, 0, 429, 146, 223);
INSERT INTO public.who_global_data VALUES (109277, 4246, 260055, 54, 10490, 146, 94);
INSERT INTO public.who_global_data VALUES (109278, 0, 250, 0, 1, 146, 154);
INSERT INTO public.who_global_data VALUES (109279, 1, 4880, 0, 62, 146, 83);
INSERT INTO public.who_global_data VALUES (109280, 4, 1547, 0, 99, 146, 194);
INSERT INTO public.who_global_data VALUES (109281, 1581, 521558, 44, 14543, 146, 136);
INSERT INTO public.who_global_data VALUES (109282, 47, 92242, 0, 4748, 146, 179);
INSERT INTO public.who_global_data VALUES (109283, 8714, 1136447, 190, 32595, 146, 57);
INSERT INTO public.who_global_data VALUES (109284, 6, 563, 0, 7, 146, 35);
INSERT INTO public.who_global_data VALUES (109285, 0, 5379, 0, 92, 146, 228);
INSERT INTO public.who_global_data VALUES (109286, 0, 0, 0, 0, 146, 19);
INSERT INTO public.who_global_data VALUES (109287, 946, 116363, 11, 1464, 146, 22);
INSERT INTO public.who_global_data VALUES (109288, 0, 20801, 0, 126, 146, 1);
INSERT INTO public.who_global_data VALUES (109289, 2543, 67247, 42, 794, 146, 21);
INSERT INTO public.who_global_data VALUES (109290, 30, 7297, 0, 130, 146, 234);
INSERT INTO public.who_global_data VALUES (109291, 0, 1030, 0, 2, 146, 91);
INSERT INTO public.who_global_data VALUES (109292, 116, 5987, 0, 27, 146, 137);
INSERT INTO public.who_global_data VALUES (109293, 3608, 414828, 177, 4858, 146, 201);
INSERT INTO public.who_global_data VALUES (109294, 0, 0, 0, 0, 146, 171);
INSERT INTO public.who_global_data VALUES (109295, 74, 11590, 1, 316, 146, 92);
INSERT INTO public.who_global_data VALUES (109296, 891, 55121, 3, 743, 146, 112);
INSERT INTO public.who_global_data VALUES (109297, 3, 5608, 0, 61, 146, 62);
INSERT INTO public.who_global_data VALUES (109298, 0, 63, 0, 0, 146, 69);
INSERT INTO public.who_global_data VALUES (109299, 537, 130182, 2, 2265, 146, 220);
INSERT INTO public.who_global_data VALUES (109300, 1421, 174907, 15, 12830, 146, 100);
INSERT INTO public.who_global_data VALUES (109301, 239, 109201, 13, 6368, 146, 187);
INSERT INTO public.who_global_data VALUES (109302, 0, 35145, 4, 1010, 146, 63);
INSERT INTO public.who_global_data VALUES (109303, 0, 5092, 0, 85, 146, 28);
INSERT INTO public.who_global_data VALUES (109304, 0, 491, 0, 0, 146, 172);
INSERT INTO public.who_global_data VALUES (109305, 192, 6125, 2, 75, 146, 17);
INSERT INTO public.who_global_data VALUES (109306, 14, 6003, 0, 117, 146, 226);
INSERT INTO public.who_global_data VALUES (109307, 471, 99675, 5, 1523, 146, 236);
INSERT INTO public.who_global_data VALUES (109308, 0, 13, 0, 0, 146, 76);
INSERT INTO public.who_global_data VALUES (109309, 2, 497, 0, 0, 146, 30);
INSERT INTO public.who_global_data VALUES (109310, 0, 34, 0, 2, 146, 128);
INSERT INTO public.who_global_data VALUES (109311, 412, 17797, 0, 362, 146, 86);
INSERT INTO public.who_global_data VALUES (109312, 38619, 1752980, 270, 40119, 146, 140);
INSERT INTO public.who_global_data VALUES (109313, 0, 10704, 0, 70, 146, 44);
INSERT INTO public.who_global_data VALUES (109314, 0, 9995, 0, 39, 146, 113);
INSERT INTO public.who_global_data VALUES (109315, 0, 9022, 0, 55, 146, 29);
INSERT INTO public.who_global_data VALUES (109316, 3, 3684, 0, 120, 146, 125);
INSERT INTO public.who_global_data VALUES (109317, 2927, 60680, 24, 499, 146, 131);
INSERT INTO public.who_global_data VALUES (109318, 13363, 671868, 63, 11352, 146, 46);
INSERT INTO public.who_global_data VALUES (109319, 414, 49202, 0, 320, 146, 10);
INSERT INTO public.who_global_data VALUES (109320, 15, 785, 0, 0, 146, 205);
INSERT INTO public.who_global_data VALUES (109321, 1889, 56698, 35, 784, 146, 50);
INSERT INTO public.who_global_data VALUES (109322, 0, 17, 0, 0, 146, 20);
INSERT INTO public.who_global_data VALUES (109323, 0, 30, 0, 0, 146, 13);
INSERT INTO public.who_global_data VALUES (109324, 0, 7903, 0, 133, 146, 148);
INSERT INTO public.who_global_data VALUES (109325, 120, 5154, 1, 90, 146, 230);
INSERT INTO public.who_global_data VALUES (109326, 212, 111262, 10, 3821, 146, 190);
INSERT INTO public.who_global_data VALUES (109327, 1, 279, 0, 13, 146, 188);
INSERT INTO public.who_global_data VALUES (109328, 14, 12414, 1, 74, 146, 123);
INSERT INTO public.who_global_data VALUES (109329, 0, 2413, 0, 41, 146, 9);
INSERT INTO public.who_global_data VALUES (109330, 27, 4484, 1, 134, 146, 102);
INSERT INTO public.who_global_data VALUES (109331, 0, 9127, 0, 232, 146, 34);
INSERT INTO public.who_global_data VALUES (109332, 0, 26, 0, 0, 146, 212);
INSERT INTO public.who_global_data VALUES (109333, 465, 100041, 4, 2745, 146, 122);
INSERT INTO public.who_global_data VALUES (109334, 5162, 114778, 55, 2493, 146, 38);
INSERT INTO public.who_global_data VALUES (109335, 15, 5078, 2, 20, 146, 130);
INSERT INTO public.who_global_data VALUES (109336, 45903, 8553657, 490, 126611, 146, 37);
INSERT INTO public.who_global_data VALUES (109337, 3880, 437716, 74, 14614, 146, 231);
INSERT INTO public.who_global_data VALUES (109338, 9236, 682486, 459, 38291, 146, 107);
INSERT INTO public.who_global_data VALUES (109339, 2530, 498549, 44, 11327, 146, 101);
INSERT INTO public.who_global_data VALUES (109340, 539, 65394, 2, 1947, 146, 132);
INSERT INTO public.who_global_data VALUES (109341, 0, 357, 1, 25, 146, 176);
INSERT INTO public.who_global_data VALUES (109342, 212, 318890, 8, 2680, 146, 200);
INSERT INTO public.who_global_data VALUES (109343, 32614, 935104, 331, 41394, 146, 169);
INSERT INTO public.who_global_data VALUES (109344, 34, 9506, 3, 221, 146, 225);
INSERT INTO public.who_global_data VALUES (109345, 998, 108084, 6, 1818, 146, 165);
INSERT INTO public.who_global_data VALUES (109346, 0, 643, 0, 32, 146, 233);
INSERT INTO public.who_global_data VALUES (109347, 4519, 109321, 52, 1233, 146, 215);
INSERT INTO public.who_global_data VALUES (109348, 575, 156451, 0, 2306, 146, 177);
INSERT INTO public.who_global_data VALUES (109349, 719, 62488, 8, 1111, 146, 183);
INSERT INTO public.who_global_data VALUES (109350, 0, 0, 0, 0, 146, 203);
INSERT INTO public.who_global_data VALUES (109351, 730, 24112, 11, 745, 146, 162);
INSERT INTO public.who_global_data VALUES (109352, 538, 131743, 3, 811, 146, 12);
INSERT INTO public.who_global_data VALUES (109353, 571, 63390, 5, 1182, 146, 24);
INSERT INTO public.who_global_data VALUES (109354, 0, 24, 0, 0, 146, 119);
INSERT INTO public.who_global_data VALUES (109355, 215, 8095, 3, 99, 146, 39);
INSERT INTO public.who_global_data VALUES (109356, 1139, 94236, 10, 723, 146, 26);
INSERT INTO public.who_global_data VALUES (109357, 0, 1963, 0, 44, 146, 59);
INSERT INTO public.who_global_data VALUES (109358, 6, 1448, 0, 82, 146, 77);
INSERT INTO public.who_global_data VALUES (109359, 1078, 68117, 9, 929, 146, 134);
INSERT INTO public.who_global_data VALUES (109360, 23, 788, 0, 3, 146, 4);
INSERT INTO public.who_global_data VALUES (109361, 1038, 25672, 8, 213, 146, 109);
INSERT INTO public.who_global_data VALUES (109362, 0, 22481, 0, 185, 146, 90);
INSERT INTO public.who_global_data VALUES (109363, 122, 17233, 5, 249, 146, 61);
INSERT INTO public.who_global_data VALUES (109364, 3, 5951, 0, 184, 146, 85);
INSERT INTO public.who_global_data VALUES (109365, 852, 40209, 4, 286, 146, 49);
INSERT INTO public.who_global_data VALUES (109366, 24, 11986, 1, 40, 146, 208);
INSERT INTO public.who_global_data VALUES (109367, 30, 3706, 0, 137, 146, 166);
INSERT INTO public.who_global_data VALUES (109368, 102, 7232, 3, 75, 146, 64);
INSERT INTO public.who_global_data VALUES (109369, 0, 1, 0, 0, 146, 199);
INSERT INTO public.who_global_data VALUES (109370, 0, 4215, 0, 33, 146, 114);
INSERT INTO public.who_global_data VALUES (109371, 95, 7820, 2, 165, 146, 60);
INSERT INTO public.who_global_data VALUES (109372, 0, 452, 0, 10, 146, 68);
INSERT INTO public.who_global_data VALUES (109373, 0, 4550, 0, 45, 146, 158);
INSERT INTO public.who_global_data VALUES (109374, 6810, 961938, 485, 94808, 146, 52);
INSERT INTO public.who_global_data VALUES (109375, 0, 0, 0, 0, 146, 117);
INSERT INTO public.who_global_data VALUES (109376, 3, 489, 0, 2, 146, 126);
INSERT INTO public.who_global_data VALUES (109377, 5, 362, 0, 0, 146, 196);
INSERT INTO public.who_global_data VALUES (109378, 956, 24051, 5, 341, 146, 142);
INSERT INTO public.who_global_data VALUES (109379, 0, 13, 0, 1, 146, 185);
INSERT INTO public.who_global_data VALUES (109380, 4596, 256781, 75, 4272, 146, 138);
INSERT INTO public.who_global_data VALUES (109381, 191, 13768, 0, 99, 146, 181);
INSERT INTO public.who_global_data VALUES (109382, 1029, 61377, 24, 1420, 146, 178);
INSERT INTO public.who_global_data VALUES (109383, 41, 13211, 0, 134, 146, 168);
INSERT INTO public.who_global_data VALUES (109384, 0, 0, 0, 0, 146, 160);
INSERT INTO public.who_global_data VALUES (109385, 2817, 194453, 21, 1108, 146, 151);
INSERT INTO public.who_global_data VALUES (109386, 5658, 409107, 43, 7992, 146, 193);
INSERT INTO public.who_global_data VALUES (109387, 0, 29, 0, 0, 146, 18);
INSERT INTO public.who_global_data VALUES (109388, 4, 1630, 0, 25, 146, 40);
INSERT INTO public.who_global_data VALUES (109389, 0, 4480, 0, 157, 146, 218);
INSERT INTO public.who_global_data VALUES (109390, 1, 1243, 0, 69, 146, 191);
INSERT INTO public.who_global_data VALUES (109391, 300, 64090, 0, 1156, 146, 156);
INSERT INTO public.who_global_data VALUES (109392, 0, 0, 0, 0, 146, 135);
INSERT INTO public.who_global_data VALUES (109393, 978, 39760, 26, 1136, 146, 55);
INSERT INTO public.who_global_data VALUES (109394, 0, 98, 0, 2, 146, 88);
INSERT INTO public.who_global_data VALUES (109395, 0, 23225, 0, 285, 146, 108);
INSERT INTO public.who_global_data VALUES (109396, 549, 70161, 3, 587, 146, 48);
INSERT INTO public.who_global_data VALUES (109397, 973, 118140, 15, 1301, 146, 3);
INSERT INTO public.who_global_data VALUES (109398, 0, 741, 0, 13, 146, 224);
INSERT INTO public.who_global_data VALUES (109399, 1436, 343189, 25, 6968, 146, 110);
INSERT INTO public.who_global_data VALUES (109400, 0, 0, 0, 0, 146, 106);
INSERT INTO public.who_global_data VALUES (109401, 746, 138506, 11, 2781, 146, 89);
INSERT INTO public.who_global_data VALUES (109402, 2, 599, 0, 7, 146, 121);
INSERT INTO public.who_global_data VALUES (109403, 460, 66941, 7, 1479, 146, 163);
INSERT INTO public.who_global_data VALUES (109404, 2507, 920010, 57, 34840, 146, 70);
INSERT INTO public.who_global_data VALUES (109405, 2434, 396395, 54, 7539, 146, 174);
INSERT INTO public.who_global_data VALUES (109406, 0, 0, 0, 0, 146, 175);
INSERT INTO public.who_global_data VALUES (109407, 24785, 546425, 236, 7872, 146, 118);
INSERT INTO public.who_global_data VALUES (109408, 5784, 179324, 48, 2896, 146, 189);
INSERT INTO public.who_global_data VALUES (109409, 533, 38100, 10, 872, 146, 124);
INSERT INTO public.who_global_data VALUES (109410, 190, 134203, 0, 232, 146, 192);
INSERT INTO public.who_global_data VALUES (109411, 126, 27553, 2, 480, 146, 41);
INSERT INTO public.who_global_data VALUES (109412, 671, 82346, 2, 1893, 146, 95);
INSERT INTO public.who_global_data VALUES (109413, 0, 6264, 0, 27, 146, 74);
INSERT INTO public.who_global_data VALUES (109414, 6752, 303751, 86, 7879, 146, 11);
INSERT INTO public.who_global_data VALUES (109415, 21798, 1796132, 256, 30793, 146, 87);
INSERT INTO public.who_global_data VALUES (109416, 9, 5222, 0, 36, 146, 214);
INSERT INTO public.who_global_data VALUES (109417, 0, 5, 0, 0, 146, 116);
INSERT INTO public.who_global_data VALUES (109418, 0, 90, 0, 0, 146, 157);
INSERT INTO public.who_global_data VALUES (109419, 0, 0, 0, 0, 146, 182);
INSERT INTO public.who_global_data VALUES (109420, 0, 19, 0, 0, 146, 186);
INSERT INTO public.who_global_data VALUES (109421, 13, 123, 0, 0, 146, 127);
INSERT INTO public.who_global_data VALUES (109422, 0, 604, 0, 12, 146, 232);
INSERT INTO public.who_global_data VALUES (109423, 0, 14, 0, 0, 146, 33);
INSERT INTO public.who_global_data VALUES (109424, 0, 76, 0, 0, 146, 97);
INSERT INTO public.who_global_data VALUES (109425, 0, 0, 0, 0, 146, 42);
INSERT INTO public.who_global_data VALUES (109426, 0, 1101, 0, 42, 146, 198);
INSERT INTO public.who_global_data VALUES (109427, 0, 962, 0, 16, 146, 216);
INSERT INTO public.who_global_data VALUES (109428, 363, 350592, 15, 5540, 146, 164);
INSERT INTO public.who_global_data VALUES (109429, 40, 15708, 0, 326, 146, 235);
INSERT INTO public.who_global_data VALUES (109430, 2112, 62747, 10, 890, 146, 67);
INSERT INTO public.who_global_data VALUES (109431, 0, 154, 0, 0, 146, 15);
INSERT INTO public.who_global_data VALUES (109432, 10, 2383, 0, 74, 146, 180);
INSERT INTO public.who_global_data VALUES (109433, 2, 58056, 0, 28, 146, 237);
INSERT INTO public.who_global_data VALUES (109434, 0, 14, 0, 0, 146, 25);
INSERT INTO public.who_global_data VALUES (109435, 0, 870, 0, 22, 146, 209);
INSERT INTO public.who_global_data VALUES (109436, 1828, 75495, 0, 351, 146, 217);
INSERT INTO public.who_global_data VALUES (109437, 891, 45190, 21, 616, 146, 79);
INSERT INTO public.who_global_data VALUES (109438, 0, 13, 0, 0, 146, 143);
INSERT INTO public.who_global_data VALUES (109439, 0, 4229, 0, 107, 146, 229);
INSERT INTO public.who_global_data VALUES (109440, 1372, 737278, 20, 19809, 146, 141);
INSERT INTO public.who_global_data VALUES (109441, 17, 2960, 0, 59, 146, 197);
INSERT INTO public.who_global_data VALUES (109442, 14558, 1436654, 243, 41053, 146, 221);
INSERT INTO public.who_global_data VALUES (109443, 510, 13929, 1, 35, 146, 150);
INSERT INTO public.who_global_data VALUES (109444, 50, 14205, 0, 1116, 146, 56);
INSERT INTO public.who_global_data VALUES (109445, 7, 5234, 1, 113, 146, 167);
INSERT INTO public.who_global_data VALUES (109446, 4451, 156637, 27, 6187, 146, 23);
INSERT INTO public.who_global_data VALUES (109447, 5749, 222657, 57, 2517, 146, 222);
INSERT INTO public.who_global_data VALUES (109448, 68, 6215, 4, 317, 146, 219);
INSERT INTO public.who_global_data VALUES (109449, 42, 11336, 0, 83, 146, 7);
INSERT INTO public.who_global_data VALUES (109450, 3, 3840, 0, 60, 146, 161);
INSERT INTO public.who_global_data VALUES (109451, 20572, 1192017, 156, 49044, 146, 149);
INSERT INTO public.who_global_data VALUES (109452, 0, 30, 0, 0, 146, 6);
INSERT INTO public.who_global_data VALUES (109453, 41, 2483, 0, 57, 146, 139);
INSERT INTO public.who_global_data VALUES (109454, 0, 0, 0, 0, 146, 211);
INSERT INTO public.who_global_data VALUES (109455, 0, 0, 0, 0, 146, 14);
INSERT INTO public.who_global_data VALUES (109456, 40, 5838, 0, 111, 146, 111);
INSERT INTO public.who_global_data VALUES (109457, 1588, 71131, 25, 1873, 146, 207);
INSERT INTO public.who_global_data VALUES (109458, 2516, 394255, 84, 10887, 146, 66);
INSERT INTO public.who_global_data VALUES (109459, 0, 0, 0, 0, 146, 173);
INSERT INTO public.who_global_data VALUES (109460, 0, 707, 0, 6, 146, 145);
INSERT INTO public.who_global_data VALUES (109461, 0, 0, 0, 0, 146, 65);
INSERT INTO public.who_global_data VALUES (109462, 337, 14403, 1, 132, 146, 184);
INSERT INTO public.who_global_data VALUES (109463, 8687, 469018, 115, 8565, 146, 98);
INSERT INTO public.who_global_data VALUES (109464, 1111, 142143, 0, 514, 146, 104);
INSERT INTO public.who_global_data VALUES (109465, 0, 509, 0, 21, 146, 73);
INSERT INTO public.who_global_data VALUES (109466, 127151, 9763730, 1062, 235562, 146, 8);
INSERT INTO public.who_global_data VALUES (109467, 15, 1405, 0, 23, 146, 227);
INSERT INTO public.who_global_data VALUES (109468, 71, 3441, 0, 61, 146, 75);
INSERT INTO public.who_global_data VALUES (109469, 195, 68788, 4, 585, 146, 45);
INSERT INTO public.who_global_data VALUES (109470, 0, 0, 0, 0, 146, 133);
INSERT INTO public.who_global_data VALUES (109471, 393, 94698, 3, 824, 146, 202);
INSERT INTO public.who_global_data VALUES (109472, 0, 1213, 0, 35, 146, 129);
INSERT INTO public.who_global_data VALUES (109473, 0, 1, 0, 0, 146, 36);
INSERT INTO public.who_global_data VALUES (109474, 0, 2070, 0, 602, 146, 51);
INSERT INTO public.who_global_data VALUES (109475, 46, 16954, 0, 349, 146, 206);
INSERT INTO public.who_global_data VALUES (109476, 60, 8531, 3, 253, 146, 5);
INSERT INTO public.who_global_data VALUES (109477, 126, 42159, 6, 1562, 146, 103);
INSERT INTO public.who_global_data VALUES (109478, 501, 24206, 2, 559, 146, 58);
INSERT INTO public.who_global_data VALUES (109479, 0, 60169, 0, 2011, 146, 195);
INSERT INTO public.who_global_data VALUES (109480, 0, 0, 0, 0, 146, 115);
INSERT INTO public.who_global_data VALUES (109481, 64, 5383, 0, 75, 146, 99);
INSERT INTO public.who_global_data VALUES (109482, 98, 12433, 4, 307, 146, 153);
INSERT INTO public.who_global_data VALUES (109483, 0, 3, 0, 0, 146, 93);
INSERT INTO public.who_global_data VALUES (109484, 1, 131, 0, 3, 146, 84);
INSERT INTO public.who_global_data VALUES (109485, 8037, 1236851, 212, 33348, 146, 78);
INSERT INTO public.who_global_data VALUES (109486, 1042, 106779, 21, 1575, 146, 170);
INSERT INTO public.who_global_data VALUES (109487, 0, 4564, 0, 39, 146, 32);
INSERT INTO public.who_global_data VALUES (109488, 6, 27658, 0, 907, 146, 155);
INSERT INTO public.who_global_data VALUES (109489, 6006, 152508, 17, 1335, 146, 82);
INSERT INTO public.who_global_data VALUES (109490, 1663, 65411, 16, 840, 146, 16);
INSERT INTO public.who_global_data VALUES (109491, 31, 6947, 1, 152, 146, 72);
INSERT INTO public.who_global_data VALUES (109492, 192, 83456, 0, 329, 146, 43);
INSERT INTO public.who_global_data VALUES (109493, 1474, 420238, 18, 6067, 146, 120);
INSERT INTO public.who_global_data VALUES (109494, 1, 243, 0, 7, 146, 213);
INSERT INTO public.who_global_data VALUES (109495, 996, 106279, 3, 1007, 146, 31);
INSERT INTO public.who_global_data VALUES (109496, 1448, 505459, 209, 13412, 146, 204);
INSERT INTO public.who_global_data VALUES (109497, 60, 4076, 1, 68, 146, 152);
INSERT INTO public.who_global_data VALUES (109498, 0, 2745, 0, 43, 146, 144);
INSERT INTO public.who_global_data VALUES (109499, 0, 209, 0, 9, 146, 96);
INSERT INTO public.who_global_data VALUES (109500, 0, 359, 0, 0, 146, 47);
INSERT INTO public.who_global_data VALUES (109501, 84, 142427, 9, 8790, 146, 80);
INSERT INTO public.who_global_data VALUES (109502, 0, 135, 0, 3, 146, 159);
INSERT INTO public.who_global_data VALUES (109503, 1211, 62423, 20, 1510, 146, 27);
INSERT INTO public.who_global_data VALUES (109504, 0, 7835, 0, 27, 146, 146);
INSERT INTO public.who_global_data VALUES (109505, 22380, 5653561, 254, 162269, 146, 71);
INSERT INTO public.who_global_data VALUES (109506, 0, 72, 0, 1, 146, 210);
INSERT INTO public.who_global_data VALUES (109507, 0, 148, 0, 3, 146, 54);
INSERT INTO public.who_global_data VALUES (109508, 2301, 74485, 56, 1632, 237, 147);
INSERT INTO public.who_global_data VALUES (109509, 3, 2565, 0, 67, 237, 2);
INSERT INTO public.who_global_data VALUES (109510, 2, 614, 0, 1, 237, 105);
INSERT INTO public.who_global_data VALUES (109511, 67, 9291, 0, 100, 237, 53);
INSERT INTO public.who_global_data VALUES (109512, 1, 295, 0, 0, 237, 81);
INSERT INTO public.who_global_data VALUES (109513, 0, 22342, 0, 429, 237, 223);
INSERT INTO public.who_global_data VALUES (109514, 4471, 255809, 55, 10436, 237, 94);
INSERT INTO public.who_global_data VALUES (109515, 5, 250, 0, 1, 237, 154);
INSERT INTO public.who_global_data VALUES (109516, 0, 4879, 0, 62, 237, 83);
INSERT INTO public.who_global_data VALUES (109517, 5, 1543, 0, 99, 237, 194);
INSERT INTO public.who_global_data VALUES (109518, 1587, 519977, 49, 14499, 237, 136);
INSERT INTO public.who_global_data VALUES (109519, 31, 92195, 0, 4748, 237, 179);
INSERT INTO public.who_global_data VALUES (109520, 9756, 1127733, 196, 32405, 237, 57);
INSERT INTO public.who_global_data VALUES (109521, 0, 557, 0, 7, 237, 35);
INSERT INTO public.who_global_data VALUES (109522, 0, 5379, 0, 92, 237, 228);
INSERT INTO public.who_global_data VALUES (109523, 0, 0, 0, 0, 237, 19);
INSERT INTO public.who_global_data VALUES (109524, 1050, 115417, 9, 1453, 237, 22);
INSERT INTO public.who_global_data VALUES (109525, 0, 20801, 0, 126, 237, 1);
INSERT INTO public.who_global_data VALUES (109526, 2399, 64704, 35, 752, 237, 21);
INSERT INTO public.who_global_data VALUES (109527, 39, 7267, 0, 130, 237, 234);
INSERT INTO public.who_global_data VALUES (109528, 0, 1030, 0, 2, 237, 91);
INSERT INTO public.who_global_data VALUES (109529, 314, 5871, 1, 27, 237, 137);
INSERT INTO public.who_global_data VALUES (109530, 7723, 411220, 155, 4681, 237, 201);
INSERT INTO public.who_global_data VALUES (109531, 0, 0, 0, 0, 237, 171);
INSERT INTO public.who_global_data VALUES (109532, 0, 11516, 0, 315, 237, 92);
INSERT INTO public.who_global_data VALUES (109533, 1050, 54230, 2, 740, 237, 112);
INSERT INTO public.who_global_data VALUES (109534, 1, 5605, 0, 61, 237, 62);
INSERT INTO public.who_global_data VALUES (109535, 13, 63, 0, 0, 237, 69);
INSERT INTO public.who_global_data VALUES (109536, 345, 129645, 2, 2263, 237, 220);
INSERT INTO public.who_global_data VALUES (109537, 978, 173486, 54, 12815, 237, 100);
INSERT INTO public.who_global_data VALUES (109538, 208, 108962, 12, 6355, 237, 187);
INSERT INTO public.who_global_data VALUES (109539, 179, 35145, 4, 1006, 237, 63);
INSERT INTO public.who_global_data VALUES (109540, 0, 5092, 0, 85, 237, 28);
INSERT INTO public.who_global_data VALUES (109541, 7, 491, 0, 0, 237, 172);
INSERT INTO public.who_global_data VALUES (109542, 228, 5933, 0, 73, 237, 17);
INSERT INTO public.who_global_data VALUES (109543, 13, 5989, 0, 117, 237, 226);
INSERT INTO public.who_global_data VALUES (109544, 458, 99204, 6, 1518, 237, 236);
INSERT INTO public.who_global_data VALUES (109545, 0, 13, 0, 0, 237, 76);
INSERT INTO public.who_global_data VALUES (109546, 0, 495, 0, 0, 237, 30);
INSERT INTO public.who_global_data VALUES (109547, 0, 34, 0, 2, 237, 128);
INSERT INTO public.who_global_data VALUES (109548, 0, 17385, 0, 362, 237, 86);
INSERT INTO public.who_global_data VALUES (109549, 86794, 1714361, 304, 39849, 237, 140);
INSERT INTO public.who_global_data VALUES (109550, 57, 10704, 0, 70, 237, 44);
INSERT INTO public.who_global_data VALUES (109551, 0, 9995, 0, 39, 237, 113);
INSERT INTO public.who_global_data VALUES (109552, 0, 9022, 0, 55, 237, 29);
INSERT INTO public.who_global_data VALUES (109553, 0, 3681, 0, 120, 237, 125);
INSERT INTO public.who_global_data VALUES (109554, 2901, 57753, 34, 475, 237, 131);
INSERT INTO public.who_global_data VALUES (109555, 16017, 658505, 63, 11289, 237, 46);
INSERT INTO public.who_global_data VALUES (109556, 0, 48788, 0, 320, 237, 10);
INSERT INTO public.who_global_data VALUES (109557, 16, 770, 0, 0, 237, 205);
INSERT INTO public.who_global_data VALUES (109558, 2555, 54809, 34, 749, 237, 50);
INSERT INTO public.who_global_data VALUES (109559, 0, 17, 0, 0, 237, 20);
INSERT INTO public.who_global_data VALUES (109560, 0, 30, 0, 0, 237, 13);
INSERT INTO public.who_global_data VALUES (109561, 0, 7903, 0, 133, 237, 148);
INSERT INTO public.who_global_data VALUES (109562, 36, 5034, 1, 89, 237, 230);
INSERT INTO public.who_global_data VALUES (109563, 548, 111050, 17, 3811, 237, 190);
INSERT INTO public.who_global_data VALUES (109564, 4, 278, 0, 13, 237, 188);
INSERT INTO public.who_global_data VALUES (109565, 37, 12400, 0, 73, 237, 123);
INSERT INTO public.who_global_data VALUES (109566, 0, 2413, 0, 41, 237, 9);
INSERT INTO public.who_global_data VALUES (109567, 64, 4457, 3, 133, 237, 102);
INSERT INTO public.who_global_data VALUES (109568, 18, 9127, 0, 232, 237, 34);
INSERT INTO public.who_global_data VALUES (109569, 0, 26, 0, 0, 237, 212);
INSERT INTO public.who_global_data VALUES (109570, 229, 99576, 5, 2741, 237, 122);
INSERT INTO public.who_global_data VALUES (109571, 4673, 109616, 81, 2438, 237, 38);
INSERT INTO public.who_global_data VALUES (109572, 24, 5063, 0, 18, 237, 130);
INSERT INTO public.who_global_data VALUES (109573, 45674, 8507754, 559, 126121, 237, 37);
INSERT INTO public.who_global_data VALUES (109574, 4262, 433836, 98, 14540, 237, 231);
INSERT INTO public.who_global_data VALUES (109575, 9450, 673250, 423, 37832, 237, 107);
INSERT INTO public.who_global_data VALUES (109576, 2880, 496019, 39, 11283, 237, 101);
INSERT INTO public.who_global_data VALUES (109577, 317, 64855, 5, 1945, 237, 132);
INSERT INTO public.who_global_data VALUES (109578, 0, 357, 0, 24, 237, 176);
INSERT INTO public.who_global_data VALUES (109579, 691, 318678, 16, 2672, 237, 200);
INSERT INTO public.who_global_data VALUES (109580, 39809, 902490, 425, 41063, 237, 169);
INSERT INTO public.who_global_data VALUES (109581, 46, 9472, 0, 218, 237, 225);
INSERT INTO public.who_global_data VALUES (109582, 1172, 107086, 3, 1812, 237, 165);
INSERT INTO public.who_global_data VALUES (109583, 11, 643, 0, 32, 237, 233);
INSERT INTO public.who_global_data VALUES (109584, 3554, 104802, 45, 1181, 237, 215);
INSERT INTO public.who_global_data VALUES (109585, 656, 155876, 47, 2306, 237, 177);
INSERT INTO public.who_global_data VALUES (109586, 1065, 61769, 10, 1103, 237, 183);
INSERT INTO public.who_global_data VALUES (109587, 0, 0, 0, 0, 237, 203);
INSERT INTO public.who_global_data VALUES (109588, 491, 23382, 12, 734, 237, 162);
INSERT INTO public.who_global_data VALUES (109589, 742, 131205, 4, 808, 237, 12);
INSERT INTO public.who_global_data VALUES (109590, 515, 62819, 5, 1177, 237, 24);
INSERT INTO public.who_global_data VALUES (109591, 0, 24, 0, 0, 237, 119);
INSERT INTO public.who_global_data VALUES (109592, 404, 7880, 1, 96, 237, 39);
INSERT INTO public.who_global_data VALUES (109593, 1769, 93097, 13, 713, 237, 26);
INSERT INTO public.who_global_data VALUES (109594, 0, 1963, 0, 44, 237, 59);
INSERT INTO public.who_global_data VALUES (109595, 6, 1442, 0, 82, 237, 77);
INSERT INTO public.who_global_data VALUES (109596, 595, 67039, 5, 920, 237, 134);
INSERT INTO public.who_global_data VALUES (109597, 12, 765, 0, 3, 237, 4);
INSERT INTO public.who_global_data VALUES (109598, 1975, 24634, 9, 205, 237, 109);
INSERT INTO public.who_global_data VALUES (109599, 675, 22481, 5, 185, 237, 90);
INSERT INTO public.who_global_data VALUES (109600, 0, 17111, 0, 244, 237, 61);
INSERT INTO public.who_global_data VALUES (109601, 6, 5948, 0, 184, 237, 85);
INSERT INTO public.who_global_data VALUES (109602, 1168, 39357, 3, 282, 237, 49);
INSERT INTO public.who_global_data VALUES (109603, 30, 11962, 0, 39, 237, 208);
INSERT INTO public.who_global_data VALUES (109604, 43, 3676, 0, 137, 237, 166);
INSERT INTO public.who_global_data VALUES (109605, 102, 7130, 2, 72, 237, 64);
INSERT INTO public.who_global_data VALUES (109606, 0, 1, 0, 0, 237, 199);
INSERT INTO public.who_global_data VALUES (109607, 0, 4215, 0, 33, 237, 114);
INSERT INTO public.who_global_data VALUES (109608, 0, 7725, 0, 163, 237, 60);
INSERT INTO public.who_global_data VALUES (109609, 0, 452, 0, 10, 237, 68);
INSERT INTO public.who_global_data VALUES (109610, 0, 4550, 0, 45, 237, 158);
INSERT INTO public.who_global_data VALUES (109611, 5931, 955128, 551, 94323, 237, 52);
INSERT INTO public.who_global_data VALUES (109612, 0, 0, 0, 0, 237, 117);
INSERT INTO public.who_global_data VALUES (109613, 29, 486, 0, 2, 237, 126);
INSERT INTO public.who_global_data VALUES (109614, 1, 357, 0, 0, 237, 196);
INSERT INTO public.who_global_data VALUES (109615, 382, 23095, 4, 336, 237, 142);
INSERT INTO public.who_global_data VALUES (109616, 0, 13, 0, 1, 237, 185);
INSERT INTO public.who_global_data VALUES (109617, 5836, 252185, 70, 4197, 237, 138);
INSERT INTO public.who_global_data VALUES (109618, 92, 13577, 0, 99, 237, 181);
INSERT INTO public.who_global_data VALUES (109619, 1071, 60348, 20, 1396, 237, 178);
INSERT INTO public.who_global_data VALUES (109620, 27, 13170, 1, 134, 237, 168);
INSERT INTO public.who_global_data VALUES (109621, 0, 0, 0, 0, 237, 160);
INSERT INTO public.who_global_data VALUES (109622, 2753, 191636, 17, 1087, 237, 151);
INSERT INTO public.who_global_data VALUES (109623, 6621, 403449, 72, 7949, 237, 193);
INSERT INTO public.who_global_data VALUES (109624, 0, 29, 0, 0, 237, 18);
INSERT INTO public.who_global_data VALUES (109625, 6, 1626, 0, 25, 237, 40);
INSERT INTO public.who_global_data VALUES (109626, 0, 4480, 0, 157, 237, 218);
INSERT INTO public.who_global_data VALUES (109627, 20, 1242, 0, 69, 237, 191);
INSERT INTO public.who_global_data VALUES (109628, 59, 63790, 0, 1156, 237, 156);
INSERT INTO public.who_global_data VALUES (109629, 0, 0, 0, 0, 237, 135);
INSERT INTO public.who_global_data VALUES (109630, 1283, 38782, 14, 1110, 237, 55);
INSERT INTO public.who_global_data VALUES (109631, 0, 98, 0, 2, 237, 88);
INSERT INTO public.who_global_data VALUES (109632, 0, 23225, 0, 285, 237, 108);
INSERT INTO public.who_global_data VALUES (109633, 431, 69612, 1, 584, 237, 48);
INSERT INTO public.who_global_data VALUES (109634, 0, 117167, 0, 1286, 237, 3);
INSERT INTO public.who_global_data VALUES (109635, 0, 741, 0, 13, 237, 224);
INSERT INTO public.who_global_data VALUES (109636, 1502, 341753, 20, 6943, 237, 110);
INSERT INTO public.who_global_data VALUES (109637, 0, 0, 0, 0, 237, 106);
INSERT INTO public.who_global_data VALUES (109638, 1193, 137760, 14, 2770, 237, 89);
INSERT INTO public.who_global_data VALUES (109639, 0, 597, 0, 7, 237, 121);
INSERT INTO public.who_global_data VALUES (109640, 703, 66481, 10, 1472, 237, 163);
INSERT INTO public.who_global_data VALUES (109641, 2781, 917503, 53, 34783, 237, 70);
INSERT INTO public.who_global_data VALUES (109642, 2152, 393961, 24, 7485, 237, 174);
INSERT INTO public.who_global_data VALUES (109643, 0, 0, 0, 0, 237, 175);
INSERT INTO public.who_global_data VALUES (109644, 27875, 521640, 349, 7636, 237, 118);
INSERT INTO public.who_global_data VALUES (109645, 6640, 173540, 56, 2848, 237, 189);
INSERT INTO public.who_global_data VALUES (109646, -32952, 37567, 0, 862, 237, 124);
INSERT INTO public.who_global_data VALUES (109647, 202, 134013, 0, 232, 237, 192);
INSERT INTO public.who_global_data VALUES (109648, 143, 27427, 1, 478, 237, 41);
INSERT INTO public.who_global_data VALUES (109649, 1174, 81675, 9, 1891, 237, 95);
INSERT INTO public.who_global_data VALUES (109650, 0, 6264, 0, 27, 237, 74);
INSERT INTO public.who_global_data VALUES (109651, 9937, 296999, 130, 7793, 237, 11);
INSERT INTO public.who_global_data VALUES (109652, 20498, 1774334, 286, 30537, 237, 87);
INSERT INTO public.who_global_data VALUES (109653, 5, 5213, 0, 36, 237, 214);
INSERT INTO public.who_global_data VALUES (109654, 0, 5, 0, 0, 237, 116);
INSERT INTO public.who_global_data VALUES (109655, 0, 90, 0, 0, 237, 157);
INSERT INTO public.who_global_data VALUES (109656, 0, 0, 0, 0, 237, 182);
INSERT INTO public.who_global_data VALUES (109657, 0, 19, 0, 0, 237, 186);
INSERT INTO public.who_global_data VALUES (109658, 0, 110, 0, 0, 237, 127);
INSERT INTO public.who_global_data VALUES (109659, 0, 604, 0, 12, 237, 232);
INSERT INTO public.who_global_data VALUES (109660, 1, 14, 0, 0, 237, 33);
INSERT INTO public.who_global_data VALUES (109661, 0, 76, 0, 0, 237, 97);
INSERT INTO public.who_global_data VALUES (109662, 0, 0, 0, 0, 237, 42);
INSERT INTO public.who_global_data VALUES (109663, 0, 1101, 0, 42, 237, 198);
INSERT INTO public.who_global_data VALUES (109664, 2, 962, 0, 16, 237, 216);
INSERT INTO public.who_global_data VALUES (109665, 407, 350229, 19, 5525, 237, 164);
INSERT INTO public.who_global_data VALUES (109666, 0, 15668, 0, 326, 237, 235);
INSERT INTO public.who_global_data VALUES (109667, 2677, 60635, 9, 880, 237, 67);
INSERT INTO public.who_global_data VALUES (109668, 0, 154, 0, 0, 237, 15);
INSERT INTO public.who_global_data VALUES (109669, 0, 2373, 0, 74, 237, 180);
INSERT INTO public.who_global_data VALUES (109670, 7, 58054, 0, 28, 237, 237);
INSERT INTO public.who_global_data VALUES (109671, 0, 14, 0, 0, 237, 25);
INSERT INTO public.who_global_data VALUES (109672, 0, 870, 0, 22, 237, 209);
INSERT INTO public.who_global_data VALUES (109673, 2579, 73667, 34, 351, 237, 217);
INSERT INTO public.who_global_data VALUES (109674, 1613, 44299, 35, 595, 237, 79);
INSERT INTO public.who_global_data VALUES (109675, 0, 13, 0, 0, 237, 143);
INSERT INTO public.who_global_data VALUES (109676, 0, 4229, 0, 107, 237, 229);
INSERT INTO public.who_global_data VALUES (109677, 1731, 735906, 40, 19789, 237, 141);
INSERT INTO public.who_global_data VALUES (109678, 0, 2943, 0, 59, 237, 197);
INSERT INTO public.who_global_data VALUES (109679, 23414, 1422096, 333, 40810, 237, 221);
INSERT INTO public.who_global_data VALUES (109680, 449, 13419, 4, 34, 237, 150);
INSERT INTO public.who_global_data VALUES (109681, 65, 14155, 1, 1116, 237, 56);
INSERT INTO public.who_global_data VALUES (109682, 2, 5227, 0, 112, 237, 167);
INSERT INTO public.who_global_data VALUES (109683, 4454, 152186, 25, 6160, 237, 23);
INSERT INTO public.who_global_data VALUES (109684, 5748, 216908, 56, 2460, 237, 222);
INSERT INTO public.who_global_data VALUES (109685, 45, 6147, 4, 313, 237, 219);
INSERT INTO public.who_global_data VALUES (109686, 38, 11294, 0, 83, 237, 7);
INSERT INTO public.who_global_data VALUES (109687, 7, 3837, 0, 60, 237, 161);
INSERT INTO public.who_global_data VALUES (109688, 24957, 1171445, 413, 48888, 237, 149);
INSERT INTO public.who_global_data VALUES (109689, 0, 30, 0, 0, 237, 6);
INSERT INTO public.who_global_data VALUES (109690, 0, 2442, 0, 57, 237, 139);
INSERT INTO public.who_global_data VALUES (109691, 0, 0, 0, 0, 237, 211);
INSERT INTO public.who_global_data VALUES (109692, 0, 0, 0, 0, 237, 14);
INSERT INTO public.who_global_data VALUES (109693, 24, 5798, 0, 111, 237, 111);
INSERT INTO public.who_global_data VALUES (109694, 1584, 69543, 61, 1848, 237, 207);
INSERT INTO public.who_global_data VALUES (109695, 2483, 391739, 81, 10803, 237, 66);
INSERT INTO public.who_global_data VALUES (109696, 0, 0, 0, 0, 237, 173);
INSERT INTO public.who_global_data VALUES (109697, 2, 707, 0, 6, 237, 145);
INSERT INTO public.who_global_data VALUES (109698, 0, 0, 0, 0, 237, 65);
INSERT INTO public.who_global_data VALUES (109699, 214, 14066, 0, 131, 237, 184);
INSERT INTO public.who_global_data VALUES (109700, 9397, 460331, 138, 8450, 237, 98);
INSERT INTO public.who_global_data VALUES (109701, 1141, 141032, 4, 514, 237, 104);
INSERT INTO public.who_global_data VALUES (109702, 0, 509, 0, 21, 237, 73);
INSERT INTO public.who_global_data VALUES (109703, 131821, 9636579, 1208, 234500, 237, 8);
INSERT INTO public.who_global_data VALUES (109704, 0, 1390, 0, 23, 237, 227);
INSERT INTO public.who_global_data VALUES (109705, 61, 3370, 0, 61, 237, 75);
INSERT INTO public.who_global_data VALUES (109706, 370, 68593, 2, 581, 237, 45);
INSERT INTO public.who_global_data VALUES (109707, 0, 0, 0, 0, 237, 133);
INSERT INTO public.who_global_data VALUES (109708, 384, 94305, 2, 821, 237, 202);
INSERT INTO public.who_global_data VALUES (109709, 0, 1213, 0, 35, 237, 129);
INSERT INTO public.who_global_data VALUES (109710, 0, 1, 0, 0, 237, 36);
INSERT INTO public.who_global_data VALUES (109711, 0, 2070, 0, 602, 237, 51);
INSERT INTO public.who_global_data VALUES (109712, 89, 16908, 0, 349, 237, 206);
INSERT INTO public.who_global_data VALUES (109713, 0, 8471, 0, 250, 237, 5);
INSERT INTO public.who_global_data VALUES (109714, 58, 42033, 2, 1556, 237, 103);
INSERT INTO public.who_global_data VALUES (109715, 495, 23705, 8, 557, 237, 58);
INSERT INTO public.who_global_data VALUES (109716, 0, 60169, 0, 2011, 237, 195);
INSERT INTO public.who_global_data VALUES (109717, 0, 0, 0, 0, 237, 115);
INSERT INTO public.who_global_data VALUES (109718, 184, 5319, 0, 75, 237, 99);
INSERT INTO public.who_global_data VALUES (109719, 112, 12335, 3, 303, 237, 153);
INSERT INTO public.who_global_data VALUES (109720, 0, 3, 0, 0, 237, 93);
INSERT INTO public.who_global_data VALUES (109721, 0, 130, 0, 3, 237, 84);
INSERT INTO public.who_global_data VALUES (109722, 11786, 1228814, 370, 33136, 237, 78);
INSERT INTO public.who_global_data VALUES (109723, 2175, 105737, 26, 1554, 237, 170);
INSERT INTO public.who_global_data VALUES (109724, 0, 4564, 0, 39, 237, 32);
INSERT INTO public.who_global_data VALUES (109725, 7, 27652, 0, 907, 237, 155);
INSERT INTO public.who_global_data VALUES (109726, 7898, 146502, 23, 1318, 237, 82);
INSERT INTO public.who_global_data VALUES (109727, 1410, 63748, 13, 824, 237, 16);
INSERT INTO public.who_global_data VALUES (109728, 0, 6916, 0, 151, 237, 72);
INSERT INTO public.who_global_data VALUES (109729, 241, 83264, 1, 329, 237, 43);
INSERT INTO public.who_global_data VALUES (109730, 1289, 418764, 13, 6049, 237, 120);
INSERT INTO public.who_global_data VALUES (109731, 3, 242, 0, 7, 237, 213);
INSERT INTO public.who_global_data VALUES (109732, 0, 105283, 0, 1004, 237, 31);
INSERT INTO public.who_global_data VALUES (109733, 3046, 504011, 208, 13203, 237, 204);
INSERT INTO public.who_global_data VALUES (109734, 39, 4016, 1, 67, 237, 152);
INSERT INTO public.who_global_data VALUES (109735, 0, 2745, 0, 43, 237, 144);
INSERT INTO public.who_global_data VALUES (109736, 2, 209, 0, 9, 237, 96);
INSERT INTO public.who_global_data VALUES (109737, 1, 359, 0, 0, 237, 47);
INSERT INTO public.who_global_data VALUES (109738, 142, 142343, 13, 8781, 237, 80);
INSERT INTO public.who_global_data VALUES (109739, 0, 135, 0, 3, 237, 159);
INSERT INTO public.who_global_data VALUES (109740, 1784, 61212, 33, 1490, 237, 27);
INSERT INTO public.who_global_data VALUES (109741, 0, 7835, 0, 27, 237, 146);
INSERT INTO public.who_global_data VALUES (109742, 18862, 5631181, 279, 162015, 237, 71);
INSERT INTO public.who_global_data VALUES (109743, 0, 72, 0, 1, 237, 210);
INSERT INTO public.who_global_data VALUES (109744, 0, 148, 0, 3, 237, 54);
INSERT INTO public.who_global_data VALUES (109745, 3839, 72184, 58, 1576, 41, 147);
INSERT INTO public.who_global_data VALUES (109746, 12, 2562, 0, 67, 41, 2);
INSERT INTO public.who_global_data VALUES (109747, 7, 612, 0, 1, 41, 105);
INSERT INTO public.who_global_data VALUES (109748, 75, 9224, 3, 100, 41, 53);
INSERT INTO public.who_global_data VALUES (109749, 2, 294, 0, 0, 41, 81);
INSERT INTO public.who_global_data VALUES (109750, 239, 22342, 0, 429, 41, 223);
INSERT INTO public.who_global_data VALUES (109751, 3635, 251338, 50, 10381, 41, 94);
INSERT INTO public.who_global_data VALUES (109752, 1, 245, 0, 1, 41, 154);
INSERT INTO public.who_global_data VALUES (109753, 13, 4879, 0, 62, 41, 83);
INSERT INTO public.who_global_data VALUES (109754, 9, 1538, 0, 99, 41, 194);
INSERT INTO public.who_global_data VALUES (109755, 1808, 518390, 46, 14450, 41, 136);
INSERT INTO public.who_global_data VALUES (109756, 43, 92164, 0, 4748, 41, 179);
INSERT INTO public.who_global_data VALUES (109757, 9893, 1117977, 196, 32209, 41, 57);
INSERT INTO public.who_global_data VALUES (109758, 0, 557, 0, 7, 41, 35);
INSERT INTO public.who_global_data VALUES (109759, 0, 5379, 0, 92, 41, 228);
INSERT INTO public.who_global_data VALUES (109760, 0, 0, 0, 0, 41, 19);
INSERT INTO public.who_global_data VALUES (109761, 1106, 114367, 13, 1444, 41, 22);
INSERT INTO public.who_global_data VALUES (109762, 12, 20801, 0, 126, 41, 1);
INSERT INTO public.who_global_data VALUES (109763, 2890, 62305, 34, 717, 41, 21);
INSERT INTO public.who_global_data VALUES (109764, 44, 7228, 1, 130, 41, 234);
INSERT INTO public.who_global_data VALUES (109765, 9, 1030, 0, 2, 41, 91);
INSERT INTO public.who_global_data VALUES (109766, 224, 5557, 0, 26, 41, 137);
INSERT INTO public.who_global_data VALUES (109767, 11552, 403497, 196, 4526, 41, 201);
INSERT INTO public.who_global_data VALUES (109768, 0, 0, 0, 0, 41, 171);
INSERT INTO public.who_global_data VALUES (109769, 31, 11516, 0, 315, 41, 92);
INSERT INTO public.who_global_data VALUES (109770, 1427, 53180, 5, 738, 41, 112);
INSERT INTO public.who_global_data VALUES (109771, 5, 5604, 0, 61, 41, 62);
INSERT INTO public.who_global_data VALUES (109772, 0, 50, 0, 0, 41, 69);
INSERT INTO public.who_global_data VALUES (109773, 476, 129300, 1, 2261, 41, 220);
INSERT INTO public.who_global_data VALUES (109774, 725, 172508, 31, 12761, 41, 100);
INSERT INTO public.who_global_data VALUES (109775, 224, 108754, 14, 6343, 41, 187);
INSERT INTO public.who_global_data VALUES (109776, 184, 34966, 5, 1002, 41, 63);
INSERT INTO public.who_global_data VALUES (109777, 0, 5092, 0, 85, 41, 28);
INSERT INTO public.who_global_data VALUES (109778, 0, 484, 0, 0, 41, 172);
INSERT INTO public.who_global_data VALUES (109779, 241, 5705, 0, 73, 41, 17);
INSERT INTO public.who_global_data VALUES (109780, 9, 5976, 0, 117, 41, 226);
INSERT INTO public.who_global_data VALUES (109781, 355, 98746, 4, 1512, 41, 236);
INSERT INTO public.who_global_data VALUES (109782, 0, 13, 0, 0, 41, 76);
INSERT INTO public.who_global_data VALUES (109783, 0, 495, 0, 0, 41, 30);
INSERT INTO public.who_global_data VALUES (109784, 0, 34, 0, 2, 41, 128);
INSERT INTO public.who_global_data VALUES (109785, 266, 17385, 1, 362, 41, 86);
INSERT INTO public.who_global_data VALUES (109786, 60235, 1627567, 827, 39545, 41, 140);
INSERT INTO public.who_global_data VALUES (109787, 27, 10647, 0, 70, 41, 44);
INSERT INTO public.who_global_data VALUES (109788, 241, 9995, 0, 39, 41, 113);
INSERT INTO public.who_global_data VALUES (109789, 17, 9022, 0, 55, 41, 29);
INSERT INTO public.who_global_data VALUES (109790, 1, 3681, 0, 120, 41, 125);
INSERT INTO public.who_global_data VALUES (109791, 2859, 54852, 18, 441, 41, 131);
INSERT INTO public.who_global_data VALUES (109792, 23399, 642488, 130, 11226, 41, 46);
INSERT INTO public.who_global_data VALUES (109793, 0, 48788, 0, 320, 41, 10);
INSERT INTO public.who_global_data VALUES (109794, 11, 754, 0, 0, 41, 205);
INSERT INTO public.who_global_data VALUES (109795, 2447, 52254, 13, 715, 41, 50);
INSERT INTO public.who_global_data VALUES (109796, 0, 17, 0, 0, 41, 20);
INSERT INTO public.who_global_data VALUES (109797, 0, 30, 0, 0, 41, 13);
INSERT INTO public.who_global_data VALUES (109798, 0, 7903, 0, 133, 41, 148);
INSERT INTO public.who_global_data VALUES (109799, 67, 4998, 1, 88, 41, 230);
INSERT INTO public.who_global_data VALUES (109800, 653, 110502, 28, 3794, 41, 190);
INSERT INTO public.who_global_data VALUES (109801, 1, 274, 0, 13, 41, 188);
INSERT INTO public.who_global_data VALUES (109802, 0, 12363, 0, 73, 41, 123);
INSERT INTO public.who_global_data VALUES (109803, 0, 2413, 0, 41, 41, 9);
INSERT INTO public.who_global_data VALUES (109804, 69, 4393, 0, 130, 41, 102);
INSERT INTO public.who_global_data VALUES (109805, 0, 9109, 0, 232, 41, 34);
INSERT INTO public.who_global_data VALUES (109806, 0, 26, 0, 0, 41, 212);
INSERT INTO public.who_global_data VALUES (109807, 223, 99347, 6, 2736, 41, 122);
INSERT INTO public.who_global_data VALUES (109808, 5318, 104943, 107, 2357, 41, 38);
INSERT INTO public.who_global_data VALUES (109809, 22, 5039, 0, 18, 41, 130);
INSERT INTO public.who_global_data VALUES (109810, 50356, 8462080, 577, 125562, 41, 37);
INSERT INTO public.who_global_data VALUES (109811, 0, 429574, 0, 14442, 41, 231);
INSERT INTO public.who_global_data VALUES (109812, 8864, 663800, 424, 37409, 41, 107);
INSERT INTO public.who_global_data VALUES (109813, 3568, 493139, 69, 11244, 41, 101);
INSERT INTO public.who_global_data VALUES (109814, 492, 64538, 7, 1940, 41, 132);
INSERT INTO public.who_global_data VALUES (109815, 0, 357, 0, 24, 41, 176);
INSERT INTO public.who_global_data VALUES (109816, 570, 317987, 14, 2656, 41, 200);
INSERT INTO public.who_global_data VALUES (109817, 37802, 862681, 446, 40638, 41, 169);
INSERT INTO public.who_global_data VALUES (109818, 53, 9426, 1, 218, 41, 225);
INSERT INTO public.who_global_data VALUES (109819, 1132, 105914, 3, 1809, 41, 165);
INSERT INTO public.who_global_data VALUES (109820, 12, 632, 0, 32, 41, 233);
INSERT INTO public.who_global_data VALUES (109821, 5384, 101248, 67, 1136, 41, 215);
INSERT INTO public.who_global_data VALUES (109822, 899, 155220, 0, 2259, 41, 177);
INSERT INTO public.who_global_data VALUES (109823, 1109, 60704, 21, 1093, 41, 183);
INSERT INTO public.who_global_data VALUES (109824, 0, 0, 0, 0, 41, 203);
INSERT INTO public.who_global_data VALUES (109825, 728, 22891, 12, 722, 41, 162);
INSERT INTO public.who_global_data VALUES (109826, 825, 130463, 5, 804, 41, 12);
INSERT INTO public.who_global_data VALUES (109827, 556, 62304, 2, 1172, 41, 24);
INSERT INTO public.who_global_data VALUES (109828, 0, 24, 0, 0, 41, 119);
INSERT INTO public.who_global_data VALUES (109829, 357, 7476, 7, 95, 41, 39);
INSERT INTO public.who_global_data VALUES (109830, 2142, 91328, 17, 700, 41, 26);
INSERT INTO public.who_global_data VALUES (109831, 0, 1963, 0, 44, 41, 59);
INSERT INTO public.who_global_data VALUES (109832, 0, 1436, 0, 82, 41, 77);
INSERT INTO public.who_global_data VALUES (109833, 1004, 66444, 8, 915, 41, 134);
INSERT INTO public.who_global_data VALUES (109834, 50, 753, 0, 3, 41, 4);
INSERT INTO public.who_global_data VALUES (109835, 1939, 22659, 10, 196, 41, 109);
INSERT INTO public.who_global_data VALUES (109836, 659, 21806, 3, 180, 41, 90);
INSERT INTO public.who_global_data VALUES (109837, 0, 17111, 0, 244, 41, 61);
INSERT INTO public.who_global_data VALUES (109838, 2, 5942, 0, 184, 41, 85);
INSERT INTO public.who_global_data VALUES (109839, 1755, 38189, 2, 279, 41, 49);
INSERT INTO public.who_global_data VALUES (109840, 39, 11932, 1, 39, 41, 208);
INSERT INTO public.who_global_data VALUES (109841, 0, 3633, 0, 137, 41, 166);
INSERT INTO public.who_global_data VALUES (109842, 146, 7028, 0, 70, 41, 64);
INSERT INTO public.who_global_data VALUES (109843, 0, 1, 0, 0, 41, 199);
INSERT INTO public.who_global_data VALUES (109844, 0, 4215, 0, 33, 41, 114);
INSERT INTO public.who_global_data VALUES (109845, 0, 7725, 0, 163, 41, 60);
INSERT INTO public.who_global_data VALUES (109846, 0, 452, 0, 10, 41, 68);
INSERT INTO public.who_global_data VALUES (109847, 0, 4550, 0, 45, 41, 158);
INSERT INTO public.who_global_data VALUES (109848, 5567, 949197, 544, 93772, 41, 52);
INSERT INTO public.who_global_data VALUES (109849, 0, 0, 0, 0, 41, 117);
INSERT INTO public.who_global_data VALUES (109850, 24, 457, 0, 2, 41, 126);
INSERT INTO public.who_global_data VALUES (109851, 3, 356, 0, 0, 41, 196);
INSERT INTO public.who_global_data VALUES (109852, 429, 22713, 3, 332, 41, 142);
INSERT INTO public.who_global_data VALUES (109853, 0, 13, 0, 1, 41, 185);
INSERT INTO public.who_global_data VALUES (109854, 5398, 246349, 68, 4127, 41, 138);
INSERT INTO public.who_global_data VALUES (109855, 94, 13485, 2, 99, 41, 181);
INSERT INTO public.who_global_data VALUES (109856, 1342, 59277, 24, 1376, 41, 178);
INSERT INTO public.who_global_data VALUES (109857, 52, 13143, 0, 133, 41, 168);
INSERT INTO public.who_global_data VALUES (109858, 0, 0, 0, 0, 41, 160);
INSERT INTO public.who_global_data VALUES (109859, 2909, 188883, 18, 1070, 41, 151);
INSERT INTO public.who_global_data VALUES (109860, 7231, 396828, 116, 7877, 41, 193);
INSERT INTO public.who_global_data VALUES (109861, 0, 29, 0, 0, 41, 18);
INSERT INTO public.who_global_data VALUES (109862, 2, 1620, 0, 25, 41, 40);
INSERT INTO public.who_global_data VALUES (109863, 0, 4480, 0, 157, 41, 218);
INSERT INTO public.who_global_data VALUES (109864, 0, 1222, 0, 69, 41, 191);
INSERT INTO public.who_global_data VALUES (109865, 223, 63731, 1, 1156, 41, 156);
INSERT INTO public.who_global_data VALUES (109866, 0, 0, 0, 0, 41, 135);
INSERT INTO public.who_global_data VALUES (109867, 1127, 37499, 12, 1096, 41, 55);
INSERT INTO public.who_global_data VALUES (109868, 0, 98, 0, 2, 41, 88);
INSERT INTO public.who_global_data VALUES (109869, 650, 23225, 1, 285, 41, 108);
INSERT INTO public.who_global_data VALUES (109870, 681, 69181, 3, 583, 41, 48);
INSERT INTO public.who_global_data VALUES (109871, 0, 117167, 0, 1286, 41, 3);
INSERT INTO public.who_global_data VALUES (109872, 0, 741, 0, 13, 41, 224);
INSERT INTO public.who_global_data VALUES (109873, 1376, 340251, 30, 6923, 41, 110);
INSERT INTO public.who_global_data VALUES (109874, 0, 0, 0, 0, 41, 106);
INSERT INTO public.who_global_data VALUES (109875, 543, 136567, 12, 2756, 41, 89);
INSERT INTO public.who_global_data VALUES (109876, 0, 597, 0, 7, 41, 121);
INSERT INTO public.who_global_data VALUES (109877, 520, 65778, 8, 1462, 41, 163);
INSERT INTO public.who_global_data VALUES (109878, 2935, 914722, 59, 34730, 41, 70);
INSERT INTO public.who_global_data VALUES (109879, 2084, 391809, 52, 7461, 41, 174);
INSERT INTO public.who_global_data VALUES (109880, 0, 0, 0, 0, 41, 175);
INSERT INTO public.who_global_data VALUES (109881, 27086, 493765, 445, 7287, 41, 118);
INSERT INTO public.who_global_data VALUES (109882, 5550, 166900, 52, 2792, 41, 189);
INSERT INTO public.who_global_data VALUES (109883, 1103, 70519, 7, 862, 41, 124);
INSERT INTO public.who_global_data VALUES (109884, 192, 133811, 0, 232, 41, 192);
INSERT INTO public.who_global_data VALUES (109885, 89, 27284, 1, 477, 41, 41);
INSERT INTO public.who_global_data VALUES (109886, 935, 80501, 16, 1882, 41, 95);
INSERT INTO public.who_global_data VALUES (109887, 227, 6264, 1, 27, 41, 74);
INSERT INTO public.who_global_data VALUES (109888, 10260, 287062, 123, 7663, 41, 11);
INSERT INTO public.who_global_data VALUES (109889, 20396, 1753836, 364, 30251, 41, 87);
INSERT INTO public.who_global_data VALUES (109890, 16, 5208, 0, 36, 41, 214);
INSERT INTO public.who_global_data VALUES (109891, 0, 5, 0, 0, 41, 116);
INSERT INTO public.who_global_data VALUES (109892, 0, 90, 0, 0, 41, 157);
INSERT INTO public.who_global_data VALUES (109893, 0, 0, 0, 0, 41, 182);
INSERT INTO public.who_global_data VALUES (109894, 0, 19, 0, 0, 41, 186);
INSERT INTO public.who_global_data VALUES (109895, 4, 110, 0, 0, 41, 127);
INSERT INTO public.who_global_data VALUES (109896, 0, 604, 0, 12, 41, 232);
INSERT INTO public.who_global_data VALUES (109897, 0, 13, 0, 0, 41, 33);
INSERT INTO public.who_global_data VALUES (109898, 1, 76, 0, 0, 41, 97);
INSERT INTO public.who_global_data VALUES (109899, 0, 0, 0, 0, 41, 42);
INSERT INTO public.who_global_data VALUES (109900, 58, 1101, 0, 42, 41, 198);
INSERT INTO public.who_global_data VALUES (109901, 2, 960, 0, 16, 41, 216);
INSERT INTO public.who_global_data VALUES (109902, 436, 349822, 17, 5506, 41, 164);
INSERT INTO public.who_global_data VALUES (109903, 0, 15668, 0, 326, 41, 235);
INSERT INTO public.who_global_data VALUES (109904, 2282, 57958, 10, 871, 41, 67);
INSERT INTO public.who_global_data VALUES (109905, 0, 154, 0, 0, 41, 15);
INSERT INTO public.who_global_data VALUES (109906, 0, 2373, 0, 74, 41, 180);
INSERT INTO public.who_global_data VALUES (109907, 4, 58047, 0, 28, 41, 237);
INSERT INTO public.who_global_data VALUES (109908, 0, 14, 0, 0, 41, 25);
INSERT INTO public.who_global_data VALUES (109909, 0, 870, 0, 22, 41, 209);
INSERT INTO public.who_global_data VALUES (109910, 2354, 71088, 31, 317, 41, 217);
INSERT INTO public.who_global_data VALUES (109911, 1567, 42686, 28, 560, 41, 79);
INSERT INTO public.who_global_data VALUES (109912, 0, 13, 0, 0, 41, 143);
INSERT INTO public.who_global_data VALUES (109913, 0, 4229, 0, 107, 41, 229);
INSERT INTO public.who_global_data VALUES (109914, 1761, 734175, 72, 19749, 41, 141);
INSERT INTO public.who_global_data VALUES (109915, 0, 2943, 0, 59, 41, 197);
INSERT INTO public.who_global_data VALUES (109916, 23521, 1398682, 298, 40477, 41, 221);
INSERT INTO public.who_global_data VALUES (109917, 400, 12970, 1, 30, 41, 150);
INSERT INTO public.who_global_data VALUES (109918, 57, 14090, 0, 1115, 41, 56);
INSERT INTO public.who_global_data VALUES (109919, 5, 5225, 0, 112, 41, 167);
INSERT INTO public.who_global_data VALUES (109920, 4744, 147732, 22, 6135, 41, 23);
INSERT INTO public.who_global_data VALUES (109921, 9359, 211160, 70, 2404, 41, 222);
INSERT INTO public.who_global_data VALUES (109922, 62, 6102, 4, 309, 41, 219);
INSERT INTO public.who_global_data VALUES (109923, 37, 11256, 0, 83, 41, 7);
INSERT INTO public.who_global_data VALUES (109924, 12, 3830, 0, 60, 41, 161);
INSERT INTO public.who_global_data VALUES (109925, 23287, 1146488, 355, 48475, 41, 149);
INSERT INTO public.who_global_data VALUES (109926, 0, 30, 0, 0, 41, 6);
INSERT INTO public.who_global_data VALUES (109927, 0, 2442, 0, 57, 41, 139);
INSERT INTO public.who_global_data VALUES (109928, 0, 0, 0, 0, 41, 211);
INSERT INTO public.who_global_data VALUES (109929, 0, 0, 0, 0, 41, 14);
INSERT INTO public.who_global_data VALUES (109930, 10, 5774, 1, 111, 41, 111);
INSERT INTO public.who_global_data VALUES (109931, 1625, 67959, 66, 1787, 41, 207);
INSERT INTO public.who_global_data VALUES (109932, 2436, 389256, 83, 10722, 41, 66);
INSERT INTO public.who_global_data VALUES (109933, 0, 0, 0, 0, 41, 173);
INSERT INTO public.who_global_data VALUES (109934, 0, 705, 0, 6, 41, 145);
INSERT INTO public.who_global_data VALUES (109935, 0, 0, 0, 0, 41, 65);
INSERT INTO public.who_global_data VALUES (109936, 284, 13852, 14, 131, 41, 184);
INSERT INTO public.who_global_data VALUES (109937, 10746, 450934, 186, 8312, 41, 98);
INSERT INTO public.who_global_data VALUES (109938, 1292, 139891, 2, 510, 41, 104);
INSERT INTO public.who_global_data VALUES (109939, 0, 509, 0, 21, 41, 73);
INSERT INTO public.who_global_data VALUES (109940, 116780, 9504758, 1126, 233292, 41, 8);
INSERT INTO public.who_global_data VALUES (109941, 2, 1390, 0, 23, 41, 227);
INSERT INTO public.who_global_data VALUES (109942, 64, 3309, 0, 61, 41, 75);
INSERT INTO public.who_global_data VALUES (109943, 84, 68223, 0, 579, 41, 45);
INSERT INTO public.who_global_data VALUES (109944, 0, 0, 0, 0, 41, 133);
INSERT INTO public.who_global_data VALUES (109945, 441, 93921, 5, 819, 41, 202);
INSERT INTO public.who_global_data VALUES (109946, 3, 1213, 0, 35, 41, 129);
INSERT INTO public.who_global_data VALUES (109947, 0, 1, 0, 0, 41, 36);
INSERT INTO public.who_global_data VALUES (109948, 0, 2070, 0, 602, 41, 51);
INSERT INTO public.who_global_data VALUES (109949, 49, 16819, 0, 349, 41, 206);
INSERT INTO public.who_global_data VALUES (109950, 28, 8471, 2, 250, 41, 5);
INSERT INTO public.who_global_data VALUES (109951, 40, 41975, 0, 1554, 41, 103);
INSERT INTO public.who_global_data VALUES (109952, 489, 23210, 6, 549, 41, 58);
INSERT INTO public.who_global_data VALUES (109953, 1897, 60169, 38, 2011, 41, 195);
INSERT INTO public.who_global_data VALUES (109954, 0, 0, 0, 0, 41, 115);
INSERT INTO public.who_global_data VALUES (109955, 0, 5135, 0, 75, 41, 99);
INSERT INTO public.who_global_data VALUES (109956, 121, 12223, 1, 300, 41, 153);
INSERT INTO public.who_global_data VALUES (109957, 0, 3, 0, 0, 41, 93);
INSERT INTO public.who_global_data VALUES (109958, 0, 130, 0, 3, 41, 84);
INSERT INTO public.who_global_data VALUES (109959, 11100, 1217028, 246, 32766, 41, 78);
INSERT INTO public.who_global_data VALUES (109960, 2476, 103562, 27, 1528, 41, 170);
INSERT INTO public.who_global_data VALUES (109961, 11, 4564, 0, 39, 41, 32);
INSERT INTO public.who_global_data VALUES (109962, 12, 27645, 0, 907, 41, 155);
INSERT INTO public.who_global_data VALUES (109963, 6324, 138604, 44, 1295, 41, 82);
INSERT INTO public.who_global_data VALUES (109964, 1465, 62338, 17, 811, 41, 16);
INSERT INTO public.who_global_data VALUES (109965, 34, 6916, 1, 151, 41, 72);
INSERT INTO public.who_global_data VALUES (109966, 237, 83023, 0, 328, 41, 43);
INSERT INTO public.who_global_data VALUES (109967, 1469, 417475, 15, 6036, 41, 120);
INSERT INTO public.who_global_data VALUES (109968, 0, 239, 0, 7, 41, 213);
INSERT INTO public.who_global_data VALUES (109969, 1988, 105283, 6, 1004, 41, 31);
INSERT INTO public.who_global_data VALUES (109970, 6648, 500965, 211, 12995, 41, 204);
INSERT INTO public.who_global_data VALUES (109971, 72, 3977, 2, 66, 41, 152);
INSERT INTO public.who_global_data VALUES (109972, 0, 2745, 0, 43, 41, 144);
INSERT INTO public.who_global_data VALUES (109973, 1, 207, 0, 9, 41, 96);
INSERT INTO public.who_global_data VALUES (109974, 0, 358, 0, 0, 41, 47);
INSERT INTO public.who_global_data VALUES (109975, 139, 142201, 10, 8768, 41, 80);
INSERT INTO public.who_global_data VALUES (109976, 0, 135, 0, 3, 41, 159);
INSERT INTO public.who_global_data VALUES (109977, 1907, 59428, 55, 1457, 41, 27);
INSERT INTO public.who_global_data VALUES (109978, 0, 7835, 0, 27, 41, 146);
INSERT INTO public.who_global_data VALUES (109979, 22294, 5612319, 630, 161736, 41, 71);
INSERT INTO public.who_global_data VALUES (109980, 0, 72, 0, 1, 41, 210);
INSERT INTO public.who_global_data VALUES (109981, 0, 148, 0, 3, 41, 54);
INSERT INTO public.who_global_data VALUES (109982, 3754, 68345, 52, 1518, 346, 147);
INSERT INTO public.who_global_data VALUES (109983, 11, 2550, 0, 67, 346, 2);
INSERT INTO public.who_global_data VALUES (109984, 5, 605, 0, 1, 346, 105);
INSERT INTO public.who_global_data VALUES (109985, 96, 9149, 2, 97, 346, 53);
INSERT INTO public.who_global_data VALUES (109986, 0, 292, 0, 0, 346, 81);
INSERT INTO public.who_global_data VALUES (109987, 0, 22103, 0, 429, 346, 223);
INSERT INTO public.who_global_data VALUES (109988, 2768, 247703, 52, 10331, 346, 94);
INSERT INTO public.who_global_data VALUES (109989, 2, 244, 0, 1, 346, 154);
INSERT INTO public.who_global_data VALUES (109990, 0, 4866, 0, 62, 346, 83);
INSERT INTO public.who_global_data VALUES (109991, 12, 1529, 0, 99, 346, 194);
INSERT INTO public.who_global_data VALUES (109992, 1540, 516582, 64, 14404, 346, 136);
INSERT INTO public.who_global_data VALUES (109993, 44, 92121, 1, 4748, 346, 179);
INSERT INTO public.who_global_data VALUES (109994, 8692, 1108084, 166, 32013, 346, 57);
INSERT INTO public.who_global_data VALUES (109995, 3, 557, 0, 7, 346, 35);
INSERT INTO public.who_global_data VALUES (109996, 31, 5379, 0, 92, 346, 228);
INSERT INTO public.who_global_data VALUES (109997, 0, 0, 0, 0, 346, 19);
INSERT INTO public.who_global_data VALUES (109998, 1141, 113261, 12, 1431, 346, 22);
INSERT INTO public.who_global_data VALUES (109999, 11, 20789, 0, 126, 346, 1);
INSERT INTO public.who_global_data VALUES (110000, 2848, 59415, 29, 683, 346, 21);
INSERT INTO public.who_global_data VALUES (110001, 40, 7184, 0, 129, 346, 234);
INSERT INTO public.who_global_data VALUES (110002, 21, 1021, 1, 2, 346, 91);
INSERT INTO public.who_global_data VALUES (110003, 233, 5333, 0, 26, 346, 137);
INSERT INTO public.who_global_data VALUES (110004, 13229, 391945, 197, 4330, 346, 201);
INSERT INTO public.who_global_data VALUES (110005, 0, 0, 0, 0, 346, 171);
INSERT INTO public.who_global_data VALUES (110006, 36, 11485, 0, 315, 346, 92);
INSERT INTO public.who_global_data VALUES (110007, 1223, 51753, 4, 733, 346, 112);
INSERT INTO public.who_global_data VALUES (110008, 19, 5599, 0, 61, 346, 62);
INSERT INTO public.who_global_data VALUES (110009, 0, 50, 0, 0, 346, 69);
INSERT INTO public.who_global_data VALUES (110010, 546, 128824, 3, 2260, 346, 220);
INSERT INTO public.who_global_data VALUES (110011, 350, 171783, 26, 12730, 346, 100);
INSERT INTO public.who_global_data VALUES (110012, 201, 108530, 11, 6329, 346, 187);
INSERT INTO public.who_global_data VALUES (110013, 767, 34782, 5, 997, 346, 63);
INSERT INTO public.who_global_data VALUES (110014, 3, 5092, 2, 85, 346, 28);
INSERT INTO public.who_global_data VALUES (110015, 4, 484, 0, 0, 346, 172);
INSERT INTO public.who_global_data VALUES (110016, 131, 5464, 0, 73, 346, 17);
INSERT INTO public.who_global_data VALUES (110017, 12, 5967, 0, 117, 346, 226);
INSERT INTO public.who_global_data VALUES (110018, 510, 98391, 5, 1508, 346, 236);
INSERT INTO public.who_global_data VALUES (110019, 0, 13, 0, 0, 346, 76);
INSERT INTO public.who_global_data VALUES (110020, 0, 495, 0, 0, 346, 30);
INSERT INTO public.who_global_data VALUES (110021, 0, 34, 0, 2, 346, 128);
INSERT INTO public.who_global_data VALUES (110022, 189, 17119, 0, 361, 346, 86);
INSERT INTO public.who_global_data VALUES (110023, 58017, 1567332, 363, 38718, 346, 140);
INSERT INTO public.who_global_data VALUES (110024, 29, 10620, 0, 70, 346, 44);
INSERT INTO public.who_global_data VALUES (110025, 467, 9754, 0, 39, 346, 113);
INSERT INTO public.who_global_data VALUES (110026, 0, 9005, 0, 55, 346, 29);
INSERT INTO public.who_global_data VALUES (110027, 1, 3680, 1, 120, 346, 125);
INSERT INTO public.who_global_data VALUES (110028, 2775, 51993, 22, 423, 346, 131);
INSERT INTO public.who_global_data VALUES (110029, 21506, 619089, 166, 11096, 346, 46);
INSERT INTO public.who_global_data VALUES (110030, 145, 48788, 0, 320, 346, 10);
INSERT INTO public.who_global_data VALUES (110031, 13, 743, 0, 0, 346, 205);
INSERT INTO public.who_global_data VALUES (110032, 2915, 49807, 29, 702, 346, 50);
INSERT INTO public.who_global_data VALUES (110033, 0, 17, 0, 0, 346, 20);
INSERT INTO public.who_global_data VALUES (110034, 1, 30, 0, 0, 346, 13);
INSERT INTO public.who_global_data VALUES (110035, 0, 7903, 0, 133, 346, 148);
INSERT INTO public.who_global_data VALUES (110036, 101, 4931, 4, 87, 346, 230);
INSERT INTO public.who_global_data VALUES (110037, 702, 109849, 14, 3766, 346, 190);
INSERT INTO public.who_global_data VALUES (110038, 1, 273, 0, 13, 346, 188);
INSERT INTO public.who_global_data VALUES (110039, 32, 12363, 0, 73, 346, 123);
INSERT INTO public.who_global_data VALUES (110040, 0, 2413, 0, 41, 346, 9);
INSERT INTO public.who_global_data VALUES (110041, 79, 4324, 2, 130, 346, 102);
INSERT INTO public.who_global_data VALUES (110042, 9, 9109, 0, 232, 346, 34);
INSERT INTO public.who_global_data VALUES (110043, 0, 26, 0, 0, 346, 212);
INSERT INTO public.who_global_data VALUES (110044, 436, 99124, 24, 2730, 346, 122);
INSERT INTO public.who_global_data VALUES (110045, 4709, 99625, 103, 2250, 346, 38);
INSERT INTO public.who_global_data VALUES (110046, 28, 5017, 1, 18, 346, 130);
INSERT INTO public.who_global_data VALUES (110047, 47638, 8411724, 670, 124985, 346, 37);
INSERT INTO public.who_global_data VALUES (110048, 7843, 429574, 183, 14442, 346, 231);
INSERT INTO public.who_global_data VALUES (110049, 8772, 654936, 406, 36985, 346, 107);
INSERT INTO public.who_global_data VALUES (110050, 3701, 489571, 47, 11175, 346, 101);
INSERT INTO public.who_global_data VALUES (110051, 563, 64046, 3, 1933, 346, 132);
INSERT INTO public.who_global_data VALUES (110052, 1, 357, 0, 24, 346, 176);
INSERT INTO public.who_global_data VALUES (110053, 769, 317417, 16, 2642, 346, 200);
INSERT INTO public.who_global_data VALUES (110054, 34502, 824879, 428, 40192, 346, 169);
INSERT INTO public.who_global_data VALUES (110055, 47, 9373, 2, 217, 346, 225);
INSERT INTO public.who_global_data VALUES (110056, 944, 104782, 12, 1806, 346, 165);
INSERT INTO public.who_global_data VALUES (110057, 12, 620, 0, 32, 346, 233);
INSERT INTO public.who_global_data VALUES (110058, 4630, 95864, 40, 1069, 346, 215);
INSERT INTO public.who_global_data VALUES (110059, 774, 154321, 0, 2259, 346, 177);
INSERT INTO public.who_global_data VALUES (110060, 1008, 59595, 21, 1072, 346, 183);
INSERT INTO public.who_global_data VALUES (110061, 0, 0, 0, 0, 346, 203);
INSERT INTO public.who_global_data VALUES (110062, 661, 22163, 6, 710, 346, 162);
INSERT INTO public.who_global_data VALUES (110063, 795, 129638, 5, 799, 346, 12);
INSERT INTO public.who_global_data VALUES (110064, 439, 61748, 3, 1170, 346, 24);
INSERT INTO public.who_global_data VALUES (110065, 0, 24, 0, 0, 346, 119);
INSERT INTO public.who_global_data VALUES (110066, 367, 7119, 3, 88, 346, 39);
INSERT INTO public.who_global_data VALUES (110067, 2089, 89186, 7, 683, 346, 26);
INSERT INTO public.who_global_data VALUES (110068, 2, 1963, 0, 44, 346, 59);
INSERT INTO public.who_global_data VALUES (110069, 0, 1436, 0, 82, 346, 77);
INSERT INTO public.who_global_data VALUES (110070, 853, 65440, 7, 907, 346, 134);
INSERT INTO public.who_global_data VALUES (110071, 30, 703, 0, 3, 346, 4);
INSERT INTO public.who_global_data VALUES (110072, 1649, 20720, 7, 186, 346, 109);
INSERT INTO public.who_global_data VALUES (110073, 803, 21147, 6, 177, 346, 90);
INSERT INTO public.who_global_data VALUES (110074, 0, 17111, 0, 244, 346, 61);
INSERT INTO public.who_global_data VALUES (110075, 6, 5940, 0, 184, 346, 85);
INSERT INTO public.who_global_data VALUES (110076, 1009, 36434, 6, 277, 346, 49);
INSERT INTO public.who_global_data VALUES (110077, 71, 11893, 0, 38, 346, 208);
INSERT INTO public.who_global_data VALUES (110078, 49, 3633, 1, 137, 346, 166);
INSERT INTO public.who_global_data VALUES (110079, 129, 6882, 4, 70, 346, 64);
INSERT INTO public.who_global_data VALUES (110080, 0, 1, 0, 0, 346, 199);
INSERT INTO public.who_global_data VALUES (110081, 0, 4215, 0, 33, 346, 114);
INSERT INTO public.who_global_data VALUES (110082, 0, 7725, 0, 163, 346, 60);
INSERT INTO public.who_global_data VALUES (110083, 0, 452, 0, 10, 346, 68);
INSERT INTO public.who_global_data VALUES (110084, 0, 4550, 0, 45, 346, 158);
INSERT INTO public.who_global_data VALUES (110085, 5225, 943630, 635, 93228, 346, 52);
INSERT INTO public.who_global_data VALUES (110086, 0, 0, 0, 0, 346, 117);
INSERT INTO public.who_global_data VALUES (110087, 18, 433, 0, 2, 346, 126);
INSERT INTO public.who_global_data VALUES (110088, 1, 353, 0, 0, 346, 196);
INSERT INTO public.who_global_data VALUES (110089, 465, 22284, 1, 329, 346, 142);
INSERT INTO public.who_global_data VALUES (110090, 0, 13, 0, 1, 346, 185);
INSERT INTO public.who_global_data VALUES (110091, 5641, 240951, 77, 4059, 346, 138);
INSERT INTO public.who_global_data VALUES (110092, 108, 13391, 2, 97, 346, 181);
INSERT INTO public.who_global_data VALUES (110093, 995, 57935, 22, 1352, 346, 178);
INSERT INTO public.who_global_data VALUES (110094, 45, 13091, 0, 133, 346, 168);
INSERT INTO public.who_global_data VALUES (110095, 0, 0, 0, 0, 346, 160);
INSERT INTO public.who_global_data VALUES (110096, 3051, 185974, 18, 1052, 346, 151);
INSERT INTO public.who_global_data VALUES (110097, 6949, 389597, 87, 7761, 346, 193);
INSERT INTO public.who_global_data VALUES (110098, 1, 29, 0, 0, 346, 18);
INSERT INTO public.who_global_data VALUES (110099, 1, 1618, 0, 25, 346, 40);
INSERT INTO public.who_global_data VALUES (110100, 0, 4480, 0, 157, 346, 218);
INSERT INTO public.who_global_data VALUES (110101, 0, 1222, 0, 69, 346, 191);
INSERT INTO public.who_global_data VALUES (110102, 180, 63508, 0, 1155, 346, 156);
INSERT INTO public.who_global_data VALUES (110103, 0, 0, 0, 0, 346, 135);
INSERT INTO public.who_global_data VALUES (110104, 1275, 36372, 13, 1084, 346, 55);
INSERT INTO public.who_global_data VALUES (110105, 2, 98, 0, 2, 346, 88);
INSERT INTO public.who_global_data VALUES (110106, 621, 22575, 2, 284, 346, 108);
INSERT INTO public.who_global_data VALUES (110107, 582, 68500, 4, 580, 346, 48);
INSERT INTO public.who_global_data VALUES (110108, 320, 117167, 11, 1286, 346, 3);
INSERT INTO public.who_global_data VALUES (110109, 0, 741, 0, 13, 346, 224);
INSERT INTO public.who_global_data VALUES (110110, 1302, 338875, 26, 6893, 346, 110);
INSERT INTO public.who_global_data VALUES (110111, 0, 0, 0, 0, 346, 106);
INSERT INTO public.who_global_data VALUES (110112, 432, 136024, 13, 2744, 346, 89);
INSERT INTO public.who_global_data VALUES (110113, 0, 597, 0, 7, 346, 121);
INSERT INTO public.who_global_data VALUES (110114, 630, 65258, 13, 1454, 346, 163);
INSERT INTO public.who_global_data VALUES (110115, 2885, 911787, 48, 34671, 346, 70);
INSERT INTO public.who_global_data VALUES (110116, 1588, 389725, 42, 7409, 346, 174);
INSERT INTO public.who_global_data VALUES (110117, 0, 0, 0, 0, 346, 175);
INSERT INTO public.who_global_data VALUES (110118, 27143, 466679, 367, 6842, 346, 118);
INSERT INTO public.who_global_data VALUES (110119, 4410, 161350, 46, 2740, 346, 189);
INSERT INTO public.who_global_data VALUES (110120, 396, 69416, 5, 855, 346, 124);
INSERT INTO public.who_global_data VALUES (110121, 249, 133619, 0, 232, 346, 192);
INSERT INTO public.who_global_data VALUES (110122, 145, 27195, 1, 476, 346, 41);
INSERT INTO public.who_global_data VALUES (110123, 1059, 79566, 15, 1866, 346, 95);
INSERT INTO public.who_global_data VALUES (110124, 0, 6037, 0, 26, 346, 74);
INSERT INTO public.who_global_data VALUES (110125, 9714, 276802, 121, 7540, 346, 11);
INSERT INTO public.who_global_data VALUES (110126, 20582, 1733440, 378, 29887, 346, 87);
INSERT INTO public.who_global_data VALUES (110127, 18, 5192, 1, 36, 346, 214);
INSERT INTO public.who_global_data VALUES (110128, 0, 5, 0, 0, 346, 116);
INSERT INTO public.who_global_data VALUES (110129, 0, 90, 0, 0, 346, 157);
INSERT INTO public.who_global_data VALUES (110130, 0, 0, 0, 0, 346, 182);
INSERT INTO public.who_global_data VALUES (110131, 0, 19, 0, 0, 346, 186);
INSERT INTO public.who_global_data VALUES (110132, 1, 106, 0, 0, 346, 127);
INSERT INTO public.who_global_data VALUES (110133, 0, 604, 0, 12, 346, 232);
INSERT INTO public.who_global_data VALUES (110134, 1, 13, 0, 0, 346, 33);
INSERT INTO public.who_global_data VALUES (110135, 0, 75, 0, 0, 346, 97);
INSERT INTO public.who_global_data VALUES (110136, 0, 0, 0, 0, 346, 42);
INSERT INTO public.who_global_data VALUES (110137, 41, 1043, 0, 42, 346, 198);
INSERT INTO public.who_global_data VALUES (110138, 0, 958, 0, 16, 346, 216);
INSERT INTO public.who_global_data VALUES (110139, 450, 349386, 18, 5489, 346, 164);
INSERT INTO public.who_global_data VALUES (110140, 18, 15668, 0, 326, 346, 235);
INSERT INTO public.who_global_data VALUES (110141, 2181, 55676, 11, 861, 346, 67);
INSERT INTO public.who_global_data VALUES (110142, 0, 154, 0, 0, 346, 15);
INSERT INTO public.who_global_data VALUES (110143, 4, 2373, 0, 74, 346, 180);
INSERT INTO public.who_global_data VALUES (110144, 7, 58043, 0, 28, 346, 237);
INSERT INTO public.who_global_data VALUES (110145, 0, 14, 0, 0, 346, 25);
INSERT INTO public.who_global_data VALUES (110146, 11, 870, 0, 22, 346, 209);
INSERT INTO public.who_global_data VALUES (110147, 1962, 68734, 25, 286, 346, 217);
INSERT INTO public.who_global_data VALUES (110148, 1691, 41119, 31, 532, 346, 79);
INSERT INTO public.who_global_data VALUES (110149, 0, 13, 0, 0, 346, 143);
INSERT INTO public.who_global_data VALUES (110150, 0, 4229, 0, 107, 346, 229);
INSERT INTO public.who_global_data VALUES (110151, 1866, 732414, 92, 19677, 346, 141);
INSERT INTO public.who_global_data VALUES (110152, 0, 2943, 0, 59, 346, 197);
INSERT INTO public.who_global_data VALUES (110153, 24143, 1375161, 315, 40179, 346, 221);
INSERT INTO public.who_global_data VALUES (110154, 383, 12570, 5, 29, 346, 150);
INSERT INTO public.who_global_data VALUES (110155, 37, 14033, 0, 1115, 346, 56);
INSERT INTO public.who_global_data VALUES (110156, 2, 5220, 1, 112, 346, 167);
INSERT INTO public.who_global_data VALUES (110157, 4482, 142988, 21, 6113, 346, 23);
INSERT INTO public.who_global_data VALUES (110158, 10098, 201801, 62, 2334, 346, 222);
INSERT INTO public.who_global_data VALUES (110159, 76, 6040, 4, 305, 346, 219);
INSERT INTO public.who_global_data VALUES (110160, 39, 11219, 0, 83, 346, 7);
INSERT INTO public.who_global_data VALUES (110161, 8, 3818, 1, 60, 346, 161);
INSERT INTO public.who_global_data VALUES (110162, 24138, 1123201, 378, 48120, 346, 149);
INSERT INTO public.who_global_data VALUES (110163, 0, 30, 0, 0, 346, 6);
INSERT INTO public.who_global_data VALUES (110164, 61, 2442, 0, 57, 346, 139);
INSERT INTO public.who_global_data VALUES (110165, 0, 0, 0, 0, 346, 211);
INSERT INTO public.who_global_data VALUES (110166, 0, 0, 0, 0, 346, 14);
INSERT INTO public.who_global_data VALUES (110167, 10, 5764, 0, 110, 346, 111);
INSERT INTO public.who_global_data VALUES (110168, 0, 66334, 144, 1721, 346, 207);
INSERT INTO public.who_global_data VALUES (110169, 2311, 386820, 81, 10639, 346, 66);
INSERT INTO public.who_global_data VALUES (110170, 0, 0, 0, 0, 346, 173);
INSERT INTO public.who_global_data VALUES (110171, 1, 705, 0, 6, 346, 145);
INSERT INTO public.who_global_data VALUES (110172, 0, 0, 0, 0, 346, 65);
INSERT INTO public.who_global_data VALUES (110173, 217, 13568, 0, 117, 346, 184);
INSERT INTO public.who_global_data VALUES (110174, 9721, 440188, 202, 8126, 346, 98);
INSERT INTO public.who_global_data VALUES (110175, 1289, 138599, 3, 508, 346, 104);
INSERT INTO public.who_global_data VALUES (110176, 0, 509, 0, 21, 346, 73);
INSERT INTO public.who_global_data VALUES (110177, 106050, 9387978, 1132, 232166, 346, 8);
INSERT INTO public.who_global_data VALUES (110178, 0, 1388, 0, 23, 346, 227);
INSERT INTO public.who_global_data VALUES (110179, 49, 3245, 0, 61, 346, 75);
INSERT INTO public.who_global_data VALUES (110180, 207, 68139, 0, 579, 346, 45);
INSERT INTO public.who_global_data VALUES (110181, 0, 0, 0, 0, 346, 133);
INSERT INTO public.who_global_data VALUES (110182, 380, 93480, 4, 814, 346, 202);
INSERT INTO public.who_global_data VALUES (110183, 3, 1210, 0, 35, 346, 129);
INSERT INTO public.who_global_data VALUES (110184, 0, 1, 0, 0, 346, 36);
INSERT INTO public.who_global_data VALUES (110185, 1, 2070, 0, 602, 346, 51);
INSERT INTO public.who_global_data VALUES (110186, 72, 16770, 0, 349, 346, 206);
INSERT INTO public.who_global_data VALUES (110187, 16, 8443, 0, 248, 346, 5);
INSERT INTO public.who_global_data VALUES (110188, 121, 41935, 6, 1554, 346, 103);
INSERT INTO public.who_global_data VALUES (110189, 421, 22721, 7, 543, 346, 58);
INSERT INTO public.who_global_data VALUES (110190, 330, 58272, 9, 1973, 346, 195);
INSERT INTO public.who_global_data VALUES (110191, 0, 0, 0, 0, 346, 115);
INSERT INTO public.who_global_data VALUES (110192, 90, 5135, 0, 75, 346, 99);
INSERT INTO public.who_global_data VALUES (110193, 289, 12102, 3, 299, 346, 153);
INSERT INTO public.who_global_data VALUES (110194, 0, 3, 0, 0, 346, 93);
INSERT INTO public.who_global_data VALUES (110195, 0, 130, 0, 3, 346, 84);
INSERT INTO public.who_global_data VALUES (110196, 9516, 1205928, 468, 32520, 346, 78);
INSERT INTO public.who_global_data VALUES (110197, 2210, 101086, 30, 1501, 346, 170);
INSERT INTO public.who_global_data VALUES (110198, 15, 4553, 1, 39, 346, 32);
INSERT INTO public.who_global_data VALUES (110199, 11, 27633, 0, 907, 346, 155);
INSERT INTO public.who_global_data VALUES (110200, 7051, 132280, 47, 1251, 346, 82);
INSERT INTO public.who_global_data VALUES (110201, 1364, 60873, 14, 794, 346, 16);
INSERT INTO public.who_global_data VALUES (110202, 39, 6882, 0, 150, 346, 72);
INSERT INTO public.who_global_data VALUES (110203, 162, 82786, 1, 328, 346, 43);
INSERT INTO public.who_global_data VALUES (110204, 1842, 416006, 17, 6021, 346, 120);
INSERT INTO public.who_global_data VALUES (110205, 1, 239, 0, 7, 346, 213);
INSERT INTO public.who_global_data VALUES (110206, 982, 103295, 3, 998, 346, 31);
INSERT INTO public.who_global_data VALUES (110207, 7660, 494317, 207, 12784, 346, 204);
INSERT INTO public.who_global_data VALUES (110208, 115, 3905, 3, 64, 346, 152);
INSERT INTO public.who_global_data VALUES (110209, 0, 2745, 0, 43, 346, 144);
INSERT INTO public.who_global_data VALUES (110210, 0, 206, 0, 9, 346, 96);
INSERT INTO public.who_global_data VALUES (110211, 0, 358, 0, 0, 346, 47);
INSERT INTO public.who_global_data VALUES (110212, 126, 142062, 7, 8758, 346, 80);
INSERT INTO public.who_global_data VALUES (110213, 1, 135, 0, 3, 346, 159);
INSERT INTO public.who_global_data VALUES (110214, 1919, 57521, 43, 1402, 346, 27);
INSERT INTO public.who_global_data VALUES (110215, 1193, 7835, 3, 27, 346, 146);
INSERT INTO public.who_global_data VALUES (110216, 23976, 5590025, 610, 161106, 346, 71);
INSERT INTO public.who_global_data VALUES (110217, 0, 72, 0, 1, 346, 210);
INSERT INTO public.who_global_data VALUES (110218, 0, 148, 0, 3, 346, 54);
INSERT INTO public.who_global_data VALUES (110219, 4054, 64591, 54, 1466, 197, 147);
INSERT INTO public.who_global_data VALUES (110220, 9, 2539, 0, 67, 197, 2);
INSERT INTO public.who_global_data VALUES (110221, -6, 600, 0, 1, 197, 105);
INSERT INTO public.who_global_data VALUES (110222, 109, 9053, 0, 95, 197, 53);
INSERT INTO public.who_global_data VALUES (110223, 0, 292, 0, 0, 197, 81);
INSERT INTO public.who_global_data VALUES (110224, 0, 22103, 0, 429, 197, 223);
INSERT INTO public.who_global_data VALUES (110225, 4672, 244935, 71, 10279, 197, 94);
INSERT INTO public.who_global_data VALUES (110226, 0, 242, 0, 1, 197, 154);
INSERT INTO public.who_global_data VALUES (110227, 0, 4866, 0, 62, 197, 83);
INSERT INTO public.who_global_data VALUES (110228, 4, 1517, 1, 99, 197, 194);
INSERT INTO public.who_global_data VALUES (110229, 840, 515042, 21, 14340, 197, 136);
INSERT INTO public.who_global_data VALUES (110230, 32, 92077, 1, 4747, 197, 179);
INSERT INTO public.who_global_data VALUES (110231, 6136, 1099392, 177, 31847, 197, 57);
INSERT INTO public.who_global_data VALUES (110232, 9, 554, 0, 7, 197, 35);
INSERT INTO public.who_global_data VALUES (110233, 0, 5348, 0, 92, 197, 228);
INSERT INTO public.who_global_data VALUES (110234, 0, 0, 0, 0, 197, 19);
INSERT INTO public.who_global_data VALUES (110235, 863, 112120, 15, 1419, 197, 22);
INSERT INTO public.who_global_data VALUES (110236, 13, 20778, 0, 126, 197, 1);
INSERT INTO public.who_global_data VALUES (110237, 2480, 56567, 26, 654, 197, 21);
INSERT INTO public.who_global_data VALUES (110238, 109, 7144, 0, 129, 197, 234);
INSERT INTO public.who_global_data VALUES (110239, 5, 1000, 0, 1, 197, 91);
INSERT INTO public.who_global_data VALUES (110240, 166, 5100, 0, 26, 197, 137);
INSERT INTO public.who_global_data VALUES (110241, 15731, 378716, 220, 4133, 197, 201);
INSERT INTO public.who_global_data VALUES (110242, 0, 0, 0, 0, 197, 171);
INSERT INTO public.who_global_data VALUES (110243, 23, 11449, 0, 315, 197, 92);
INSERT INTO public.who_global_data VALUES (110244, 936, 50530, 1, 729, 197, 112);
INSERT INTO public.who_global_data VALUES (110245, 5, 5580, 0, 61, 197, 62);
INSERT INTO public.who_global_data VALUES (110246, 0, 50, 0, 0, 197, 69);
INSERT INTO public.who_global_data VALUES (110247, 430, 128278, 5, 2257, 197, 220);
INSERT INTO public.who_global_data VALUES (110248, 1323, 171433, 6, 12704, 197, 100);
INSERT INTO public.who_global_data VALUES (110249, 207, 108329, 13, 6318, 197, 187);
INSERT INTO public.who_global_data VALUES (110250, 0, 34015, 5, 992, 197, 63);
INSERT INTO public.who_global_data VALUES (110251, 0, 5089, 0, 83, 197, 28);
INSERT INTO public.who_global_data VALUES (110252, 0, 480, 0, 0, 197, 172);
INSERT INTO public.who_global_data VALUES (110253, 208, 5333, 0, 73, 197, 17);
INSERT INTO public.who_global_data VALUES (110254, 13, 5955, 0, 117, 197, 226);
INSERT INTO public.who_global_data VALUES (110255, 379, 97881, 9, 1503, 197, 236);
INSERT INTO public.who_global_data VALUES (110256, 0, 13, 0, 0, 197, 76);
INSERT INTO public.who_global_data VALUES (110257, 0, 495, 0, 0, 197, 30);
INSERT INTO public.who_global_data VALUES (110258, 0, 34, 0, 2, 197, 128);
INSERT INTO public.who_global_data VALUES (110259, 293, 16930, 2, 361, 197, 86);
INSERT INTO public.who_global_data VALUES (110260, 39807, 1509315, 386, 38355, 197, 140);
INSERT INTO public.who_global_data VALUES (110261, 14, 10591, 0, 70, 197, 44);
INSERT INTO public.who_global_data VALUES (110262, 338, 9287, 1, 39, 197, 113);
INSERT INTO public.who_global_data VALUES (110263, 21, 9005, 0, 55, 197, 29);
INSERT INTO public.who_global_data VALUES (110264, 0, 3679, 0, 119, 197, 125);
INSERT INTO public.who_global_data VALUES (110265, 2401, 49218, 20, 401, 197, 131);
INSERT INTO public.who_global_data VALUES (110266, 19990, 597583, 118, 10930, 197, 46);
INSERT INTO public.who_global_data VALUES (110267, 443, 48643, 0, 320, 197, 10);
INSERT INTO public.who_global_data VALUES (110268, 23, 730, 0, 0, 197, 205);
INSERT INTO public.who_global_data VALUES (110269, 2646, 46892, 18, 673, 197, 50);
INSERT INTO public.who_global_data VALUES (110270, 0, 17, 0, 0, 197, 20);
INSERT INTO public.who_global_data VALUES (110271, 0, 29, 0, 0, 197, 13);
INSERT INTO public.who_global_data VALUES (110272, 161, 7903, 7, 133, 197, 148);
INSERT INTO public.who_global_data VALUES (110273, 82, 4830, 3, 83, 197, 230);
INSERT INTO public.who_global_data VALUES (110274, 664, 109147, 4, 3752, 197, 190);
INSERT INTO public.who_global_data VALUES (110275, 1, 272, 0, 13, 197, 188);
INSERT INTO public.who_global_data VALUES (110276, 118, 12331, 0, 73, 197, 123);
INSERT INTO public.who_global_data VALUES (110277, 0, 2413, 0, 41, 197, 9);
INSERT INTO public.who_global_data VALUES (110278, 7, 4245, 0, 128, 197, 102);
INSERT INTO public.who_global_data VALUES (110279, 46, 9100, 0, 232, 197, 34);
INSERT INTO public.who_global_data VALUES (110280, 0, 26, 0, 0, 197, 212);
INSERT INTO public.who_global_data VALUES (110281, 283, 98688, 18, 2706, 197, 122);
INSERT INTO public.who_global_data VALUES (110282, 3928, 94916, 84, 2147, 197, 38);
INSERT INTO public.who_global_data VALUES (110283, 32, 4989, 0, 17, 197, 130);
INSERT INTO public.who_global_data VALUES (110284, 50210, 8364086, 704, 124315, 197, 37);
INSERT INTO public.who_global_data VALUES (110285, 3356, 421731, 113, 14259, 197, 231);
INSERT INTO public.who_global_data VALUES (110286, 8452, 646164, 419, 36579, 197, 107);
INSERT INTO public.who_global_data VALUES (110287, 3574, 485870, 60, 11128, 197, 101);
INSERT INTO public.who_global_data VALUES (110288, 435, 63483, 8, 1930, 197, 132);
INSERT INTO public.who_global_data VALUES (110289, 1, 356, 0, 24, 197, 176);
INSERT INTO public.who_global_data VALUES (110290, 845, 316648, 26, 2626, 197, 200);
INSERT INTO public.who_global_data VALUES (110291, 30548, 790377, 352, 39764, 197, 169);
INSERT INTO public.who_global_data VALUES (110292, 30, 9326, 1, 215, 197, 225);
INSERT INTO public.who_global_data VALUES (110293, 938, 103838, 8, 1794, 197, 165);
INSERT INTO public.who_global_data VALUES (110294, 17, 608, 0, 32, 197, 233);
INSERT INTO public.who_global_data VALUES (110295, 4658, 91234, 62, 1029, 197, 215);
INSERT INTO public.who_global_data VALUES (110296, 822, 153547, 0, 2259, 197, 177);
INSERT INTO public.who_global_data VALUES (110297, 1494, 58587, 12, 1051, 197, 183);
INSERT INTO public.who_global_data VALUES (110298, 0, 0, 0, 0, 197, 203);
INSERT INTO public.who_global_data VALUES (110299, 546, 21502, 9, 704, 197, 162);
INSERT INTO public.who_global_data VALUES (110300, 763, 128843, 5, 794, 197, 12);
INSERT INTO public.who_global_data VALUES (110301, 535, 61309, 4, 1167, 197, 24);
INSERT INTO public.who_global_data VALUES (110302, 0, 24, 0, 0, 197, 119);
INSERT INTO public.who_global_data VALUES (110303, 313, 6752, 6, 85, 197, 39);
INSERT INTO public.who_global_data VALUES (110304, 1888, 87097, 9, 676, 197, 26);
INSERT INTO public.who_global_data VALUES (110305, 0, 1961, 0, 44, 197, 59);
INSERT INTO public.who_global_data VALUES (110306, 0, 1436, 0, 82, 197, 77);
INSERT INTO public.who_global_data VALUES (110307, 899, 64587, 7, 900, 197, 134);
INSERT INTO public.who_global_data VALUES (110308, 30, 673, 0, 3, 197, 4);
INSERT INTO public.who_global_data VALUES (110309, 993, 19071, 2, 179, 197, 109);
INSERT INTO public.who_global_data VALUES (110310, 710, 20344, 4, 171, 197, 90);
INSERT INTO public.who_global_data VALUES (110311, 0, 17111, 0, 244, 197, 61);
INSERT INTO public.who_global_data VALUES (110312, 0, 5934, 0, 184, 197, 85);
INSERT INTO public.who_global_data VALUES (110313, 1032, 35425, 8, 271, 197, 49);
INSERT INTO public.who_global_data VALUES (110314, 26, 11822, 0, 38, 197, 208);
INSERT INTO public.who_global_data VALUES (110315, 0, 3584, 0, 136, 197, 166);
INSERT INTO public.who_global_data VALUES (110316, 173, 6753, 4, 66, 197, 64);
INSERT INTO public.who_global_data VALUES (110317, 0, 1, 0, 0, 197, 199);
INSERT INTO public.who_global_data VALUES (110318, 397, 4215, 2, 33, 197, 114);
INSERT INTO public.who_global_data VALUES (110319, 0, 7725, 0, 163, 197, 60);
INSERT INTO public.who_global_data VALUES (110320, 0, 452, 0, 10, 197, 68);
INSERT INTO public.who_global_data VALUES (110321, 26, 4550, 0, 45, 197, 158);
INSERT INTO public.who_global_data VALUES (110322, 5250, 938405, 493, 92593, 197, 52);
INSERT INTO public.who_global_data VALUES (110323, 0, 0, 0, 0, 197, 117);
INSERT INTO public.who_global_data VALUES (110324, 15, 415, 0, 2, 197, 126);
INSERT INTO public.who_global_data VALUES (110325, 2, 352, 0, 0, 197, 196);
INSERT INTO public.who_global_data VALUES (110326, 504, 21819, 3, 328, 197, 142);
INSERT INTO public.who_global_data VALUES (110327, 0, 13, 0, 1, 197, 185);
INSERT INTO public.who_global_data VALUES (110328, 5745, 235310, 82, 3982, 197, 138);
INSERT INTO public.who_global_data VALUES (110329, 81, 13283, 0, 95, 197, 181);
INSERT INTO public.who_global_data VALUES (110330, 1136, 56940, 23, 1330, 197, 178);
INSERT INTO public.who_global_data VALUES (110331, 16, 13046, 0, 133, 197, 168);
INSERT INTO public.who_global_data VALUES (110332, 0, 0, 0, 0, 197, 160);
INSERT INTO public.who_global_data VALUES (110333, 3309, 182923, 30, 1034, 197, 151);
INSERT INTO public.who_global_data VALUES (110334, 7605, 382648, 102, 7674, 197, 193);
INSERT INTO public.who_global_data VALUES (110335, 0, 28, 0, 0, 197, 18);
INSERT INTO public.who_global_data VALUES (110336, 2, 1617, 0, 25, 197, 40);
INSERT INTO public.who_global_data VALUES (110337, 0, 4480, 0, 157, 197, 218);
INSERT INTO public.who_global_data VALUES (110338, 0, 1222, 0, 69, 197, 191);
INSERT INTO public.who_global_data VALUES (110339, 155, 63328, 4, 1155, 197, 156);
INSERT INTO public.who_global_data VALUES (110340, 0, 0, 0, 0, 197, 135);
INSERT INTO public.who_global_data VALUES (110341, 1189, 35097, 22, 1071, 197, 55);
INSERT INTO public.who_global_data VALUES (110342, 0, 96, 0, 2, 197, 88);
INSERT INTO public.who_global_data VALUES (110343, 620, 21954, 0, 282, 197, 108);
INSERT INTO public.who_global_data VALUES (110344, 734, 67918, 3, 576, 197, 48);
INSERT INTO public.who_global_data VALUES (110345, 319, 116847, 11, 1275, 197, 3);
INSERT INTO public.who_global_data VALUES (110346, 0, 741, 0, 13, 197, 224);
INSERT INTO public.who_global_data VALUES (110347, 1313, 337573, 18, 6867, 197, 110);
INSERT INTO public.who_global_data VALUES (110348, 0, 0, 0, 0, 197, 106);
INSERT INTO public.who_global_data VALUES (110349, 677, 135592, 11, 2731, 197, 89);
INSERT INTO public.who_global_data VALUES (110350, 0, 597, 0, 7, 197, 121);
INSERT INTO public.who_global_data VALUES (110351, 472, 64628, 12, 1441, 197, 163);
INSERT INTO public.who_global_data VALUES (110352, 2357, 908902, 38, 34623, 197, 70);
INSERT INTO public.who_global_data VALUES (110353, 976, 388137, 49, 7367, 197, 174);
INSERT INTO public.who_global_data VALUES (110354, 0, 0, 0, 0, 197, 175);
INSERT INTO public.who_global_data VALUES (110355, 24692, 439536, 373, 6475, 197, 118);
INSERT INTO public.who_global_data VALUES (110356, 7497, 156940, 59, 2694, 197, 189);
INSERT INTO public.who_global_data VALUES (110357, 77, 69020, 8, 850, 197, 124);
INSERT INTO public.who_global_data VALUES (110358, 227, 133370, 0, 232, 197, 192);
INSERT INTO public.who_global_data VALUES (110359, 125, 27050, 1, 475, 197, 41);
INSERT INTO public.who_global_data VALUES (110360, 1020, 78507, 13, 1851, 197, 95);
INSERT INTO public.who_global_data VALUES (110361, 139, 6037, 0, 26, 197, 74);
INSERT INTO public.who_global_data VALUES (110362, 8651, 267088, 146, 7419, 197, 11);
INSERT INTO public.who_global_data VALUES (110363, 19404, 1712858, 292, 29509, 197, 87);
INSERT INTO public.who_global_data VALUES (110364, 12, 5174, 0, 35, 197, 214);
INSERT INTO public.who_global_data VALUES (110365, 0, 5, 0, 0, 197, 116);
INSERT INTO public.who_global_data VALUES (110366, 1, 90, 0, 0, 197, 157);
INSERT INTO public.who_global_data VALUES (110367, 0, 0, 0, 0, 197, 182);
INSERT INTO public.who_global_data VALUES (110368, 0, 19, 0, 0, 197, 186);
INSERT INTO public.who_global_data VALUES (110369, 8, 105, 0, 0, 197, 127);
INSERT INTO public.who_global_data VALUES (110370, 13, 604, 3, 12, 197, 232);
INSERT INTO public.who_global_data VALUES (110371, 0, 12, 0, 0, 197, 33);
INSERT INTO public.who_global_data VALUES (110372, 0, 75, 0, 0, 197, 97);
INSERT INTO public.who_global_data VALUES (110373, 0, 0, 0, 0, 197, 42);
INSERT INTO public.who_global_data VALUES (110374, 8, 1002, 0, 42, 197, 198);
INSERT INTO public.who_global_data VALUES (110375, 4, 958, 0, 16, 197, 216);
INSERT INTO public.who_global_data VALUES (110376, 426, 348936, 15, 5471, 197, 164);
INSERT INTO public.who_global_data VALUES (110377, 10, 15650, 0, 326, 197, 235);
INSERT INTO public.who_global_data VALUES (110378, 2412, 53495, 6, 850, 197, 67);
INSERT INTO public.who_global_data VALUES (110379, 0, 154, 0, 0, 197, 15);
INSERT INTO public.who_global_data VALUES (110380, 1, 2369, 0, 74, 197, 180);
INSERT INTO public.who_global_data VALUES (110381, 7, 58036, 0, 28, 197, 237);
INSERT INTO public.who_global_data VALUES (110382, 0, 14, 0, 0, 197, 25);
INSERT INTO public.who_global_data VALUES (110383, 15, 859, 0, 22, 197, 209);
INSERT INTO public.who_global_data VALUES (110384, 3216, 66772, 26, 261, 197, 217);
INSERT INTO public.who_global_data VALUES (110385, 2032, 39428, 31, 501, 197, 79);
INSERT INTO public.who_global_data VALUES (110386, 0, 13, 0, 0, 197, 143);
INSERT INTO public.who_global_data VALUES (110387, 0, 4229, 0, 107, 197, 229);
INSERT INTO public.who_global_data VALUES (110388, 1712, 730548, 46, 19585, 197, 141);
INSERT INTO public.who_global_data VALUES (110389, 0, 2943, 0, 59, 197, 197);
INSERT INTO public.who_global_data VALUES (110390, 21973, 1351018, 295, 39864, 197, 221);
INSERT INTO public.who_global_data VALUES (110391, 443, 12187, 1, 24, 197, 150);
INSERT INTO public.who_global_data VALUES (110392, 91, 13996, 278, 1115, 197, 56);
INSERT INTO public.who_global_data VALUES (110393, 6, 5218, 0, 111, 197, 167);
INSERT INTO public.who_global_data VALUES (110394, 3608, 138506, 20, 6092, 197, 23);
INSERT INTO public.who_global_data VALUES (110395, 10043, 191703, 72, 2272, 197, 222);
INSERT INTO public.who_global_data VALUES (110396, 76, 5964, 3, 301, 197, 219);
INSERT INTO public.who_global_data VALUES (110397, 41, 11180, 0, 83, 197, 7);
INSERT INTO public.who_global_data VALUES (110398, 6, 3810, 0, 59, 197, 161);
INSERT INTO public.who_global_data VALUES (110399, 25177, 1099063, 492, 47742, 197, 149);
INSERT INTO public.who_global_data VALUES (110400, 0, 30, 0, 0, 197, 6);
INSERT INTO public.who_global_data VALUES (110401, 0, 2381, 0, 57, 197, 139);
INSERT INTO public.who_global_data VALUES (110402, 0, 0, 0, 0, 197, 211);
INSERT INTO public.who_global_data VALUES (110403, 0, 0, 0, 0, 197, 14);
INSERT INTO public.who_global_data VALUES (110404, 50, 5754, 1, 110, 197, 111);
INSERT INTO public.who_global_data VALUES (110405, 1971, 66334, 65, 1577, 197, 207);
INSERT INTO public.who_global_data VALUES (110406, 2391, 384509, 77, 10558, 197, 66);
INSERT INTO public.who_global_data VALUES (110407, 0, 0, 0, 0, 197, 173);
INSERT INTO public.who_global_data VALUES (110408, 0, 704, 0, 6, 197, 145);
INSERT INTO public.who_global_data VALUES (110409, 0, 0, 0, 0, 197, 65);
INSERT INTO public.who_global_data VALUES (110410, 252, 13351, 2, 117, 197, 184);
INSERT INTO public.who_global_data VALUES (110411, 9850, 430467, 193, 7924, 197, 98);
INSERT INTO public.who_global_data VALUES (110412, 1161, 137310, 2, 505, 197, 104);
INSERT INTO public.who_global_data VALUES (110413, 0, 509, 0, 21, 197, 73);
INSERT INTO public.who_global_data VALUES (110414, 88163, 9281928, 1086, 231034, 197, 8);
INSERT INTO public.who_global_data VALUES (110415, 3, 1388, 1, 23, 197, 227);
INSERT INTO public.who_global_data VALUES (110416, 31, 3196, 1, 61, 197, 75);
INSERT INTO public.who_global_data VALUES (110417, 234, 67932, 4, 579, 197, 45);
INSERT INTO public.who_global_data VALUES (110418, 0, 0, 0, 0, 197, 133);
INSERT INTO public.who_global_data VALUES (110419, 395, 93100, 5, 810, 197, 202);
INSERT INTO public.who_global_data VALUES (110420, 4, 1207, 0, 35, 197, 129);
INSERT INTO public.who_global_data VALUES (110421, 0, 1, 0, 0, 197, 36);
INSERT INTO public.who_global_data VALUES (110422, 0, 2069, 0, 602, 197, 51);
INSERT INTO public.who_global_data VALUES (110423, 37, 16698, 0, 349, 197, 206);
INSERT INTO public.who_global_data VALUES (110424, 17, 8427, 2, 248, 197, 5);
INSERT INTO public.who_global_data VALUES (110425, 86, 41814, 4, 1548, 197, 103);
INSERT INTO public.who_global_data VALUES (110426, 396, 22300, 4, 536, 197, 58);
INSERT INTO public.who_global_data VALUES (110427, 0, 57942, 0, 1964, 197, 195);
INSERT INTO public.who_global_data VALUES (110428, 0, 0, 0, 0, 197, 115);
INSERT INTO public.who_global_data VALUES (110429, 135, 5045, 0, 75, 197, 99);
INSERT INTO public.who_global_data VALUES (110430, 236, 11813, 5, 296, 197, 153);
INSERT INTO public.who_global_data VALUES (110431, 0, 3, 0, 0, 197, 93);
INSERT INTO public.who_global_data VALUES (110432, 2, 130, 0, 3, 197, 84);
INSERT INTO public.who_global_data VALUES (110433, 13281, 1196412, 429, 32052, 197, 78);
INSERT INTO public.who_global_data VALUES (110434, 2413, 98876, 28, 1471, 197, 170);
INSERT INTO public.who_global_data VALUES (110435, 14, 4538, 0, 38, 197, 32);
INSERT INTO public.who_global_data VALUES (110436, 12, 27622, 0, 907, 197, 155);
INSERT INTO public.who_global_data VALUES (110437, 6514, 125229, 35, 1204, 197, 82);
INSERT INTO public.who_global_data VALUES (110438, 1227, 59509, 12, 780, 197, 16);
INSERT INTO public.who_global_data VALUES (110439, 53, 6843, 1, 150, 197, 72);
INSERT INTO public.who_global_data VALUES (110440, 261, 82624, 3, 327, 197, 43);
INSERT INTO public.who_global_data VALUES (110441, 1517, 414164, 21, 6004, 197, 120);
INSERT INTO public.who_global_data VALUES (110442, 0, 238, 0, 7, 197, 213);
INSERT INTO public.who_global_data VALUES (110443, 984, 102313, 3, 995, 197, 31);
INSERT INTO public.who_global_data VALUES (110444, 9230, 486657, 196, 12577, 197, 204);
INSERT INTO public.who_global_data VALUES (110445, 166, 3790, 2, 61, 197, 152);
INSERT INTO public.who_global_data VALUES (110446, 0, 2745, 0, 43, 197, 144);
INSERT INTO public.who_global_data VALUES (110447, 0, 206, 0, 9, 197, 96);
INSERT INTO public.who_global_data VALUES (110448, 0, 358, 0, 0, 197, 47);
INSERT INTO public.who_global_data VALUES (110449, 69, 141936, 10, 8751, 197, 80);
INSERT INTO public.who_global_data VALUES (110450, 0, 134, 0, 3, 197, 159);
INSERT INTO public.who_global_data VALUES (110451, 1753, 55602, 41, 1359, 197, 27);
INSERT INTO public.who_global_data VALUES (110452, 0, 6642, 0, 24, 197, 146);
INSERT INTO public.who_global_data VALUES (110453, 11843, 5566049, 243, 160496, 197, 71);
INSERT INTO public.who_global_data VALUES (110454, 0, 72, 0, 1, 197, 210);
INSERT INTO public.who_global_data VALUES (110455, 0, 148, 0, 3, 197, 54);
INSERT INTO public.who_global_data VALUES (110456, 4041, 60537, 63, 1412, 355, 147);
INSERT INTO public.who_global_data VALUES (110457, 13, 2530, 0, 67, 355, 2);
INSERT INTO public.who_global_data VALUES (110458, 9, 606, 0, 1, 355, 105);
INSERT INTO public.who_global_data VALUES (110459, 62, 8944, 0, 95, 355, 53);
INSERT INTO public.who_global_data VALUES (110460, 0, 292, 0, 0, 355, 81);
INSERT INTO public.who_global_data VALUES (110461, 0, 22103, 0, 429, 355, 223);
INSERT INTO public.who_global_data VALUES (110462, 3422, 240263, 29, 10208, 355, 94);
INSERT INTO public.who_global_data VALUES (110463, 2, 242, 0, 1, 355, 154);
INSERT INTO public.who_global_data VALUES (110464, 0, 4866, 0, 62, 355, 83);
INSERT INTO public.who_global_data VALUES (110465, 14, 1513, 0, 98, 355, 194);
INSERT INTO public.who_global_data VALUES (110466, 1014, 514202, 17, 14319, 355, 136);
INSERT INTO public.who_global_data VALUES (110467, 30, 92045, 0, 4746, 355, 179);
INSERT INTO public.who_global_data VALUES (110468, 9935, 1093256, 155, 31670, 355, 57);
INSERT INTO public.who_global_data VALUES (110469, 0, 545, 0, 7, 355, 35);
INSERT INTO public.who_global_data VALUES (110470, 0, 5348, 0, 92, 355, 228);
INSERT INTO public.who_global_data VALUES (110471, 0, 0, 0, 0, 355, 19);
INSERT INTO public.who_global_data VALUES (110472, 540, 111257, 8, 1404, 355, 22);
INSERT INTO public.who_global_data VALUES (110473, 12, 20765, 0, 126, 355, 1);
INSERT INTO public.who_global_data VALUES (110474, 1427, 54087, 34, 628, 355, 21);
INSERT INTO public.who_global_data VALUES (110475, 65, 7035, 0, 129, 355, 234);
INSERT INTO public.who_global_data VALUES (110476, 8, 995, 0, 1, 355, 91);
INSERT INTO public.who_global_data VALUES (110477, 174, 4934, 0, 26, 355, 137);
INSERT INTO public.who_global_data VALUES (110478, 12089, 362985, 259, 3913, 355, 201);
INSERT INTO public.who_global_data VALUES (110479, 0, 0, 0, 0, 355, 171);
INSERT INTO public.who_global_data VALUES (110480, 32, 11426, 7, 315, 355, 92);
INSERT INTO public.who_global_data VALUES (110481, 1353, 49594, 4, 728, 355, 112);
INSERT INTO public.who_global_data VALUES (110482, 2, 5575, 0, 61, 355, 62);
INSERT INTO public.who_global_data VALUES (110483, 0, 50, 0, 0, 355, 69);
INSERT INTO public.who_global_data VALUES (110484, 257, 127848, 2, 2252, 355, 220);
INSERT INTO public.who_global_data VALUES (110485, 548, 170110, 6, 12698, 355, 100);
INSERT INTO public.who_global_data VALUES (110486, 197, 108122, 14, 6305, 355, 187);
INSERT INTO public.who_global_data VALUES (110487, 0, 34015, 4, 987, 355, 63);
INSERT INTO public.who_global_data VALUES (110488, 0, 5089, 0, 83, 355, 28);
INSERT INTO public.who_global_data VALUES (110489, 0, 480, 0, 0, 355, 172);
INSERT INTO public.who_global_data VALUES (110490, 79, 5125, 0, 73, 355, 17);
INSERT INTO public.who_global_data VALUES (110491, 13, 5942, 0, 117, 355, 226);
INSERT INTO public.who_global_data VALUES (110492, 560, 97502, 5, 1494, 355, 236);
INSERT INTO public.who_global_data VALUES (110493, 0, 13, 0, 0, 355, 76);
INSERT INTO public.who_global_data VALUES (110494, 0, 495, 0, 0, 355, 30);
INSERT INTO public.who_global_data VALUES (110495, 0, 34, 0, 2, 355, 128);
INSERT INTO public.who_global_data VALUES (110496, 237, 16637, 0, 359, 355, 86);
INSERT INTO public.who_global_data VALUES (110497, 36254, 1469508, 854, 37969, 355, 140);
INSERT INTO public.who_global_data VALUES (110498, 41, 10577, 0, 70, 355, 44);
INSERT INTO public.who_global_data VALUES (110499, 303, 8949, 0, 38, 355, 113);
INSERT INTO public.who_global_data VALUES (110500, 0, 8984, 0, 55, 355, 29);
INSERT INTO public.who_global_data VALUES (110501, 7, 3679, 0, 119, 355, 125);
INSERT INTO public.who_global_data VALUES (110502, 2295, 46817, 19, 381, 355, 131);
INSERT INTO public.who_global_data VALUES (110503, 17214, 577593, 151, 10812, 355, 46);
INSERT INTO public.who_global_data VALUES (110504, 76, 48200, 0, 320, 355, 10);
INSERT INTO public.who_global_data VALUES (110505, 4, 707, 0, 0, 355, 205);
INSERT INTO public.who_global_data VALUES (110506, 2166, 44246, 13, 655, 355, 50);
INSERT INTO public.who_global_data VALUES (110507, 0, 17, 0, 0, 355, 20);
INSERT INTO public.who_global_data VALUES (110508, 1, 29, 0, 0, 355, 13);
INSERT INTO public.who_global_data VALUES (110509, 0, 7742, 0, 126, 355, 148);
INSERT INTO public.who_global_data VALUES (110510, 104, 4748, 1, 80, 355, 230);
INSERT INTO public.who_global_data VALUES (110511, 379, 108483, 10, 3748, 355, 190);
INSERT INTO public.who_global_data VALUES (110512, 1, 271, 0, 13, 355, 188);
INSERT INTO public.who_global_data VALUES (110513, 0, 12213, 0, 73, 355, 123);
INSERT INTO public.who_global_data VALUES (110514, 0, 2413, 0, 41, 355, 9);
INSERT INTO public.who_global_data VALUES (110515, 30, 4238, 2, 128, 355, 102);
INSERT INTO public.who_global_data VALUES (110516, 0, 9054, 0, 232, 355, 34);
INSERT INTO public.who_global_data VALUES (110517, 0, 26, 0, 0, 355, 212);
INSERT INTO public.who_global_data VALUES (110518, 193, 98405, 13, 2688, 355, 122);
INSERT INTO public.who_global_data VALUES (110519, 4219, 90988, 90, 2063, 355, 38);
INSERT INTO public.who_global_data VALUES (110520, 26, 4957, 5, 17, 355, 130);
INSERT INTO public.who_global_data VALUES (110521, 46253, 8313876, 514, 123611, 355, 37);
INSERT INTO public.who_global_data VALUES (110522, 2973, 418375, 102, 14146, 355, 231);
INSERT INTO public.who_global_data VALUES (110523, 8932, 637712, 422, 36160, 355, 107);
INSERT INTO public.who_global_data VALUES (110524, 3595, 482296, 51, 11068, 355, 101);
INSERT INTO public.who_global_data VALUES (110525, 298, 63048, 5, 1922, 355, 132);
INSERT INTO public.who_global_data VALUES (110526, 2, 355, 0, 24, 355, 176);
INSERT INTO public.who_global_data VALUES (110527, 788, 315803, 15, 2600, 355, 200);
INSERT INTO public.who_global_data VALUES (110528, 28241, 759829, 353, 39412, 355, 169);
INSERT INTO public.who_global_data VALUES (110529, 39, 9296, 4, 214, 355, 225);
INSERT INTO public.who_global_data VALUES (110530, 619, 102900, 6, 1786, 355, 165);
INSERT INTO public.who_global_data VALUES (110531, 17, 591, 0, 32, 355, 233);
INSERT INTO public.who_global_data VALUES (110532, 4833, 86576, 54, 967, 355, 215);
INSERT INTO public.who_global_data VALUES (110533, 703, 152725, 0, 2259, 355, 177);
INSERT INTO public.who_global_data VALUES (110534, 492, 57093, 12, 1039, 355, 183);
INSERT INTO public.who_global_data VALUES (110535, 0, 0, 0, 0, 355, 203);
INSERT INTO public.who_global_data VALUES (110536, 334, 20956, 8, 695, 355, 162);
INSERT INTO public.who_global_data VALUES (110537, 787, 128080, 3, 789, 355, 12);
INSERT INTO public.who_global_data VALUES (110538, 495, 60774, 4, 1163, 355, 24);
INSERT INTO public.who_global_data VALUES (110539, 0, 24, 0, 0, 355, 119);
INSERT INTO public.who_global_data VALUES (110540, 171, 6439, 2, 79, 355, 39);
INSERT INTO public.who_global_data VALUES (110541, 1512, 85209, 15, 667, 355, 26);
INSERT INTO public.who_global_data VALUES (110542, 0, 1961, 0, 44, 355, 59);
INSERT INTO public.who_global_data VALUES (110543, 10, 1436, 0, 82, 355, 77);
INSERT INTO public.who_global_data VALUES (110544, 781, 63688, 13, 893, 355, 134);
INSERT INTO public.who_global_data VALUES (110545, 36, 643, 0, 3, 355, 4);
INSERT INTO public.who_global_data VALUES (110546, 653, 18078, 6, 177, 355, 109);
INSERT INTO public.who_global_data VALUES (110547, 533, 19634, 7, 167, 355, 90);
INSERT INTO public.who_global_data VALUES (110548, 0, 17111, 0, 244, 355, 61);
INSERT INTO public.who_global_data VALUES (110549, 1, 5934, 0, 184, 355, 85);
INSERT INTO public.who_global_data VALUES (110550, 1054, 34393, 12, 263, 355, 49);
INSERT INTO public.who_global_data VALUES (110551, 59, 11796, 0, 38, 355, 208);
INSERT INTO public.who_global_data VALUES (110552, 11, 3584, 0, 136, 355, 166);
INSERT INTO public.who_global_data VALUES (110553, 84, 6580, 0, 62, 355, 64);
INSERT INTO public.who_global_data VALUES (110554, 0, 1, 0, 0, 355, 199);
INSERT INTO public.who_global_data VALUES (110555, 0, 3818, 0, 31, 355, 114);
INSERT INTO public.who_global_data VALUES (110556, 0, 7725, 0, 163, 355, 60);
INSERT INTO public.who_global_data VALUES (110557, 0, 452, 0, 10, 355, 68);
INSERT INTO public.who_global_data VALUES (110558, 35, 4524, 0, 45, 355, 158);
INSERT INTO public.who_global_data VALUES (110559, 3763, 933155, 205, 92100, 355, 52);
INSERT INTO public.who_global_data VALUES (110560, 0, 0, 0, 0, 355, 117);
INSERT INTO public.who_global_data VALUES (110561, 22, 400, 0, 2, 355, 126);
INSERT INTO public.who_global_data VALUES (110562, 1, 350, 0, 0, 355, 196);
INSERT INTO public.who_global_data VALUES (110563, 526, 21315, 4, 325, 355, 142);
INSERT INTO public.who_global_data VALUES (110564, 0, 13, 0, 1, 355, 185);
INSERT INTO public.who_global_data VALUES (110565, 4495, 229565, 74, 3900, 355, 138);
INSERT INTO public.who_global_data VALUES (110566, 72, 13202, 1, 95, 355, 181);
INSERT INTO public.who_global_data VALUES (110567, 1197, 55804, 25, 1307, 355, 178);
INSERT INTO public.who_global_data VALUES (110568, 18, 13030, 0, 133, 355, 168);
INSERT INTO public.who_global_data VALUES (110569, 0, 0, 0, 0, 355, 160);
INSERT INTO public.who_global_data VALUES (110570, 3114, 179614, 20, 1004, 355, 151);
INSERT INTO public.who_global_data VALUES (110571, 7740, 375043, 113, 7572, 355, 193);
INSERT INTO public.who_global_data VALUES (110572, 0, 28, 0, 0, 355, 18);
INSERT INTO public.who_global_data VALUES (110573, 3, 1615, 0, 25, 355, 40);
INSERT INTO public.who_global_data VALUES (110574, 56, 4480, 1, 157, 355, 218);
INSERT INTO public.who_global_data VALUES (110575, 1, 1222, 0, 69, 355, 191);
INSERT INTO public.who_global_data VALUES (110576, 137, 63173, 4, 1151, 355, 156);
INSERT INTO public.who_global_data VALUES (110577, 0, 0, 0, 0, 355, 135);
INSERT INTO public.who_global_data VALUES (110578, 911, 33908, 24, 1049, 355, 55);
INSERT INTO public.who_global_data VALUES (110579, 0, 96, 0, 2, 355, 88);
INSERT INTO public.who_global_data VALUES (110580, 700, 21334, 0, 282, 355, 108);
INSERT INTO public.who_global_data VALUES (110581, 633, 67184, 8, 573, 355, 48);
INSERT INTO public.who_global_data VALUES (110582, 376, 116528, 8, 1264, 355, 3);
INSERT INTO public.who_global_data VALUES (110583, 0, 741, 0, 13, 355, 224);
INSERT INTO public.who_global_data VALUES (110584, 1167, 336260, 14, 6849, 355, 110);
INSERT INTO public.who_global_data VALUES (110585, 0, 0, 0, 0, 355, 106);
INSERT INTO public.who_global_data VALUES (110586, 579, 134915, 14, 2720, 355, 89);
INSERT INTO public.who_global_data VALUES (110587, 5, 597, 0, 7, 355, 121);
INSERT INTO public.who_global_data VALUES (110588, 425, 64156, 11, 1429, 355, 163);
INSERT INTO public.who_global_data VALUES (110589, 1634, 906545, 56, 34585, 355, 70);
INSERT INTO public.who_global_data VALUES (110590, 1761, 387161, 49, 7318, 355, 174);
INSERT INTO public.who_global_data VALUES (110591, 0, 0, 0, 0, 355, 175);
INSERT INTO public.who_global_data VALUES (110592, 19364, 414844, 227, 6102, 355, 118);
INSERT INTO public.who_global_data VALUES (110593, 2596, 149443, 45, 2635, 355, 189);
INSERT INTO public.who_global_data VALUES (110594, 771, 68943, 3, 842, 355, 124);
INSERT INTO public.who_global_data VALUES (110595, 226, 133143, 0, 232, 355, 192);
INSERT INTO public.who_global_data VALUES (110596, 118, 26925, 2, 474, 355, 41);
INSERT INTO public.who_global_data VALUES (110597, 710, 77487, 20, 1838, 355, 95);
INSERT INTO public.who_global_data VALUES (110598, 0, 5898, 0, 26, 355, 74);
INSERT INTO public.who_global_data VALUES (110599, 7733, 258437, 120, 7273, 355, 11);
INSERT INTO public.who_global_data VALUES (110600, 19768, 1693454, 389, 29217, 355, 87);
INSERT INTO public.who_global_data VALUES (110601, 7, 5162, 0, 35, 355, 214);
INSERT INTO public.who_global_data VALUES (110602, 0, 5, 0, 0, 355, 116);
INSERT INTO public.who_global_data VALUES (110603, 0, 89, 0, 0, 355, 157);
INSERT INTO public.who_global_data VALUES (110604, 0, 0, 0, 0, 355, 182);
INSERT INTO public.who_global_data VALUES (110605, 0, 19, 0, 0, 355, 186);
INSERT INTO public.who_global_data VALUES (110606, 13, 97, 0, 0, 355, 127);
INSERT INTO public.who_global_data VALUES (110607, 0, 591, 0, 9, 355, 232);
INSERT INTO public.who_global_data VALUES (110608, 0, 12, 0, 0, 355, 33);
INSERT INTO public.who_global_data VALUES (110609, 0, 75, 0, 0, 355, 97);
INSERT INTO public.who_global_data VALUES (110610, 0, 0, 0, 0, 355, 42);
INSERT INTO public.who_global_data VALUES (110611, 36, 994, 0, 42, 355, 198);
INSERT INTO public.who_global_data VALUES (110612, 5, 954, 0, 16, 355, 216);
INSERT INTO public.who_global_data VALUES (110613, 473, 348510, 19, 5456, 355, 164);
INSERT INTO public.who_global_data VALUES (110614, 10, 15640, 1, 326, 355, 235);
INSERT INTO public.who_global_data VALUES (110615, 1878, 51083, 11, 844, 355, 67);
INSERT INTO public.who_global_data VALUES (110616, 0, 154, 0, 0, 355, 15);
INSERT INTO public.who_global_data VALUES (110617, 2, 2368, 0, 74, 355, 180);
INSERT INTO public.who_global_data VALUES (110618, 9, 58029, 0, 28, 355, 237);
INSERT INTO public.who_global_data VALUES (110619, 0, 14, 0, 0, 355, 25);
INSERT INTO public.who_global_data VALUES (110620, 13, 844, 0, 22, 355, 209);
INSERT INTO public.who_global_data VALUES (110621, 1727, 63556, 16, 235, 355, 217);
INSERT INTO public.who_global_data VALUES (110622, 1177, 37396, 31, 470, 355, 79);
INSERT INTO public.who_global_data VALUES (110623, 0, 13, 0, 0, 355, 143);
INSERT INTO public.who_global_data VALUES (110624, 288, 4229, 3, 107, 355, 229);
INSERT INTO public.who_global_data VALUES (110625, 1241, 728836, 74, 19539, 355, 141);
INSERT INTO public.who_global_data VALUES (110626, 3, 2943, 0, 59, 355, 197);
INSERT INTO public.who_global_data VALUES (110627, 15591, 1329045, 261, 39569, 355, 221);
INSERT INTO public.who_global_data VALUES (110628, 409, 11744, 2, 23, 355, 150);
INSERT INTO public.who_global_data VALUES (110629, 39, 13905, 0, 837, 355, 56);
INSERT INTO public.who_global_data VALUES (110630, 2, 5212, 0, 111, 355, 167);
INSERT INTO public.who_global_data VALUES (110631, 1569, 134898, 20, 6072, 355, 23);
INSERT INTO public.who_global_data VALUES (110632, 6090, 181660, 72, 2200, 355, 222);
INSERT INTO public.who_global_data VALUES (110633, 45, 5888, 3, 298, 355, 219);
INSERT INTO public.who_global_data VALUES (110634, 43, 11139, 1, 83, 355, 7);
INSERT INTO public.who_global_data VALUES (110635, 7, 3804, 0, 59, 355, 161);
INSERT INTO public.who_global_data VALUES (110636, 20018, 1073886, 397, 47250, 355, 149);
INSERT INTO public.who_global_data VALUES (110637, 0, 30, 0, 0, 355, 6);
INSERT INTO public.who_global_data VALUES (110638, 24, 2381, 0, 57, 355, 139);
INSERT INTO public.who_global_data VALUES (110639, 0, 0, 0, 0, 355, 211);
INSERT INTO public.who_global_data VALUES (110640, 0, 0, 0, 0, 355, 14);
INSERT INTO public.who_global_data VALUES (110641, 0, 5704, 0, 109, 355, 111);
INSERT INTO public.who_global_data VALUES (110642, 1237, 64363, 29, 1512, 355, 207);
INSERT INTO public.who_global_data VALUES (110643, 2343, 382118, 79, 10481, 355, 66);
INSERT INTO public.who_global_data VALUES (110644, 0, 0, 0, 0, 355, 173);
INSERT INTO public.who_global_data VALUES (110645, 0, 704, 0, 6, 355, 145);
INSERT INTO public.who_global_data VALUES (110646, 0, 0, 0, 0, 355, 65);
INSERT INTO public.who_global_data VALUES (110647, 128, 13099, 1, 115, 355, 184);
INSERT INTO public.who_global_data VALUES (110648, 9524, 420617, 199, 7731, 355, 98);
INSERT INTO public.who_global_data VALUES (110649, 1008, 136149, 6, 503, 355, 104);
INSERT INTO public.who_global_data VALUES (110650, 0, 509, 0, 21, 355, 73);
INSERT INTO public.who_global_data VALUES (110651, 85412, 9193765, 506, 229948, 355, 8);
INSERT INTO public.who_global_data VALUES (110652, 7, 1385, 1, 22, 355, 227);
INSERT INTO public.who_global_data VALUES (110653, 16, 3165, 1, 60, 355, 75);
INSERT INTO public.who_global_data VALUES (110654, 197, 67698, 2, 575, 355, 45);
INSERT INTO public.who_global_data VALUES (110655, 0, 0, 0, 0, 355, 133);
INSERT INTO public.who_global_data VALUES (110656, 380, 92705, 4, 805, 355, 202);
INSERT INTO public.who_global_data VALUES (110657, 11, 1203, 0, 35, 355, 129);
INSERT INTO public.who_global_data VALUES (110658, 0, 1, 0, 0, 355, 36);
INSERT INTO public.who_global_data VALUES (110659, 2, 2069, 0, 602, 355, 51);
INSERT INTO public.who_global_data VALUES (110660, 118, 16661, 0, 349, 355, 206);
INSERT INTO public.who_global_data VALUES (110661, 21, 8410, 1, 246, 355, 5);
INSERT INTO public.who_global_data VALUES (110662, 95, 41728, 3, 1544, 355, 103);
INSERT INTO public.who_global_data VALUES (110663, 381, 21904, 5, 532, 355, 58);
INSERT INTO public.who_global_data VALUES (110664, 0, 57942, 0, 1964, 355, 195);
INSERT INTO public.who_global_data VALUES (110665, 0, 0, 0, 0, 355, 115);
INSERT INTO public.who_global_data VALUES (110666, 22, 4910, 0, 75, 355, 99);
INSERT INTO public.who_global_data VALUES (110667, 349, 11577, 2, 291, 355, 153);
INSERT INTO public.who_global_data VALUES (110668, 0, 3, 0, 0, 355, 93);
INSERT INTO public.who_global_data VALUES (110669, 0, 128, 0, 3, 355, 84);
INSERT INTO public.who_global_data VALUES (110670, 9598, 1183131, 483, 31623, 355, 78);
INSERT INTO public.who_global_data VALUES (110671, 2374, 96463, 35, 1443, 355, 170);
INSERT INTO public.who_global_data VALUES (110672, 5, 4524, 0, 38, 355, 32);
INSERT INTO public.who_global_data VALUES (110673, 8, 27610, 0, 907, 355, 155);
INSERT INTO public.who_global_data VALUES (110674, 4445, 118715, 34, 1169, 355, 82);
INSERT INTO public.who_global_data VALUES (110675, 1242, 58282, 15, 768, 355, 16);
INSERT INTO public.who_global_data VALUES (110676, 31, 6790, 1, 149, 355, 72);
INSERT INTO public.who_global_data VALUES (110677, 230, 82363, 2, 324, 355, 43);
INSERT INTO public.who_global_data VALUES (110678, 1659, 412647, 17, 5983, 355, 120);
INSERT INTO public.who_global_data VALUES (110679, 1, 238, 0, 7, 355, 213);
INSERT INTO public.who_global_data VALUES (110680, 929, 101329, 3, 992, 355, 31);
INSERT INTO public.who_global_data VALUES (110681, 12103, 477427, 173, 12381, 355, 204);
INSERT INTO public.who_global_data VALUES (110682, 47, 3624, 0, 59, 355, 152);
INSERT INTO public.who_global_data VALUES (110683, 62, 2745, 2, 43, 355, 144);
INSERT INTO public.who_global_data VALUES (110684, 0, 206, 0, 9, 355, 96);
INSERT INTO public.who_global_data VALUES (110685, 2, 358, 0, 0, 355, 47);
INSERT INTO public.who_global_data VALUES (110686, 34, 141867, 10, 8741, 355, 80);
INSERT INTO public.who_global_data VALUES (110687, 0, 134, 0, 3, 355, 159);
INSERT INTO public.who_global_data VALUES (110688, 1580, 53849, 38, 1318, 355, 27);
INSERT INTO public.who_global_data VALUES (110689, 0, 6642, 0, 24, 355, 146);
INSERT INTO public.who_global_data VALUES (110690, 8501, 5554206, 179, 160253, 355, 71);
INSERT INTO public.who_global_data VALUES (110691, 0, 72, 0, 1, 355, 210);
INSERT INTO public.who_global_data VALUES (110692, 0, 148, 0, 3, 355, 54);
INSERT INTO public.who_global_data VALUES (110693, 2427, 56496, 51, 1349, 251, 147);
INSERT INTO public.who_global_data VALUES (110694, 17, 2517, 0, 67, 251, 2);
INSERT INTO public.who_global_data VALUES (110695, 8, 597, 0, 1, 251, 105);
INSERT INTO public.who_global_data VALUES (110696, 34, 8882, 0, 95, 251, 53);
INSERT INTO public.who_global_data VALUES (110697, 0, 292, 0, 0, 251, 81);
INSERT INTO public.who_global_data VALUES (110698, 310, 22103, 3, 429, 251, 223);
INSERT INTO public.who_global_data VALUES (110699, 2330, 236841, 43, 10179, 251, 94);
INSERT INTO public.who_global_data VALUES (110700, 0, 240, 0, 1, 251, 154);
INSERT INTO public.who_global_data VALUES (110701, 0, 4866, 0, 62, 251, 83);
INSERT INTO public.who_global_data VALUES (110702, 1, 1499, 0, 98, 251, 194);
INSERT INTO public.who_global_data VALUES (110703, 1324, 513188, 55, 14302, 251, 136);
INSERT INTO public.who_global_data VALUES (110704, 60, 92015, 0, 4746, 251, 179);
INSERT INTO public.who_global_data VALUES (110705, 9137, 1083321, 201, 31515, 251, 57);
INSERT INTO public.who_global_data VALUES (110706, 0, 545, 0, 7, 251, 35);
INSERT INTO public.who_global_data VALUES (110707, 58, 5348, 0, 92, 251, 228);
INSERT INTO public.who_global_data VALUES (110708, 0, 0, 0, 0, 251, 19);
INSERT INTO public.who_global_data VALUES (110709, 746, 110717, 11, 1396, 251, 22);
INSERT INTO public.who_global_data VALUES (110710, 37, 20753, 0, 126, 251, 1);
INSERT INTO public.who_global_data VALUES (110711, 1165, 52660, 32, 594, 251, 21);
INSERT INTO public.who_global_data VALUES (110712, 35, 6970, 1, 129, 251, 234);
INSERT INTO public.who_global_data VALUES (110713, 43, 987, 0, 1, 251, 91);
INSERT INTO public.who_global_data VALUES (110714, 197, 4760, 0, 26, 251, 137);
INSERT INTO public.who_global_data VALUES (110715, 9252, 350896, 225, 3654, 251, 201);
INSERT INTO public.who_global_data VALUES (110716, 0, 0, 0, 0, 251, 171);
INSERT INTO public.who_global_data VALUES (110717, 22, 11394, 0, 308, 251, 92);
INSERT INTO public.who_global_data VALUES (110718, 942, 48241, 1, 724, 251, 112);
INSERT INTO public.who_global_data VALUES (110719, 10, 5573, 0, 61, 251, 62);
INSERT INTO public.who_global_data VALUES (110720, 0, 50, 0, 0, 251, 69);
INSERT INTO public.who_global_data VALUES (110721, 259, 127591, 1, 2250, 251, 220);
INSERT INTO public.who_global_data VALUES (110722, 368, 169562, 8, 12692, 251, 100);
INSERT INTO public.who_global_data VALUES (110723, 189, 107925, 13, 6291, 251, 187);
INSERT INTO public.who_global_data VALUES (110724, 0, 34015, 4, 983, 251, 63);
INSERT INTO public.who_global_data VALUES (110725, 1, 5089, 0, 83, 251, 28);
INSERT INTO public.who_global_data VALUES (110726, 17, 480, 0, 0, 251, 172);
INSERT INTO public.who_global_data VALUES (110727, 61, 5046, 0, 73, 251, 17);
INSERT INTO public.who_global_data VALUES (110728, 4, 5929, 0, 117, 251, 226);
INSERT INTO public.who_global_data VALUES (110729, 359, 96942, 11, 1489, 251, 236);
INSERT INTO public.who_global_data VALUES (110730, 0, 13, 0, 0, 251, 76);
INSERT INTO public.who_global_data VALUES (110731, 0, 495, 0, 0, 251, 30);
INSERT INTO public.who_global_data VALUES (110732, 0, 34, 0, 2, 251, 128);
INSERT INTO public.who_global_data VALUES (110733, 109, 16400, 1, 359, 251, 86);
INSERT INTO public.who_global_data VALUES (110734, 52156, 1433254, 411, 37115, 251, 140);
INSERT INTO public.who_global_data VALUES (110735, 0, 10536, 0, 70, 251, 44);
INSERT INTO public.who_global_data VALUES (110736, 1384, 8646, 9, 38, 251, 113);
INSERT INTO public.who_global_data VALUES (110737, 16, 8984, 0, 55, 251, 29);
INSERT INTO public.who_global_data VALUES (110738, 0, 3672, 0, 119, 251, 125);
INSERT INTO public.who_global_data VALUES (110739, 1943, 44522, 20, 362, 251, 131);
INSERT INTO public.who_global_data VALUES (110740, 15352, 560379, 131, 10661, 251, 46);
INSERT INTO public.who_global_data VALUES (110741, 69, 48124, 0, 320, 251, 10);
INSERT INTO public.who_global_data VALUES (110742, 6, 703, 0, 0, 251, 205);
INSERT INTO public.who_global_data VALUES (110743, 1151, 42080, 7, 642, 251, 50);
INSERT INTO public.who_global_data VALUES (110744, 0, 17, 0, 0, 251, 20);
INSERT INTO public.who_global_data VALUES (110745, 0, 28, 0, 0, 251, 13);
INSERT INTO public.who_global_data VALUES (110746, 0, 7742, 0, 126, 251, 148);
INSERT INTO public.who_global_data VALUES (110747, 3, 4644, 0, 79, 251, 230);
INSERT INTO public.who_global_data VALUES (110748, 0, 108104, 0, 3738, 251, 190);
INSERT INTO public.who_global_data VALUES (110749, 2, 270, 0, 13, 251, 188);
INSERT INTO public.who_global_data VALUES (110750, 18, 12213, 0, 73, 251, 123);
INSERT INTO public.who_global_data VALUES (110751, 0, 2413, 0, 41, 251, 9);
INSERT INTO public.who_global_data VALUES (110752, 46, 4208, 2, 126, 251, 102);
INSERT INTO public.who_global_data VALUES (110753, 0, 9054, 0, 232, 251, 34);
INSERT INTO public.who_global_data VALUES (110754, 0, 26, 0, 0, 251, 212);
INSERT INTO public.who_global_data VALUES (110755, 808, 98212, 3, 2675, 251, 122);
INSERT INTO public.who_global_data VALUES (110756, 3989, 86769, 84, 1973, 251, 38);
INSERT INTO public.who_global_data VALUES (110757, 41, 4931, 0, 12, 251, 130);
INSERT INTO public.who_global_data VALUES (110758, 38310, 8267623, 490, 123097, 251, 37);
INSERT INTO public.who_global_data VALUES (110759, 2618, 415402, 101, 14044, 251, 231);
INSERT INTO public.who_global_data VALUES (110760, 8289, 628780, 440, 35738, 251, 107);
INSERT INTO public.who_global_data VALUES (110761, 3413, 478701, 51, 11017, 251, 101);
INSERT INTO public.who_global_data VALUES (110762, 748, 62750, 2, 1917, 251, 132);
INSERT INTO public.who_global_data VALUES (110763, 0, 353, 0, 24, 251, 176);
INSERT INTO public.who_global_data VALUES (110764, 658, 315015, 19, 2585, 251, 200);
INSERT INTO public.who_global_data VALUES (110765, 22253, 731588, 233, 39059, 251, 169);
INSERT INTO public.who_global_data VALUES (110766, 126, 9257, 1, 210, 251, 225);
INSERT INTO public.who_global_data VALUES (110767, 468, 102281, 6, 1780, 251, 165);
INSERT INTO public.who_global_data VALUES (110768, 0, 574, 0, 32, 251, 233);
INSERT INTO public.who_global_data VALUES (110769, 5877, 81743, 47, 913, 251, 215);
INSERT INTO public.who_global_data VALUES (110770, 701, 152022, 0, 2259, 251, 177);
INSERT INTO public.who_global_data VALUES (110771, 724, 56601, 14, 1027, 251, 183);
INSERT INTO public.who_global_data VALUES (110772, 0, 0, 0, 0, 251, 203);
INSERT INTO public.who_global_data VALUES (110773, 486, 20622, 9, 687, 251, 162);
INSERT INTO public.who_global_data VALUES (110774, 759, 127293, 4, 786, 251, 12);
INSERT INTO public.who_global_data VALUES (110775, 400, 60279, 4, 1159, 251, 24);
INSERT INTO public.who_global_data VALUES (110776, 0, 24, 0, 0, 251, 119);
INSERT INTO public.who_global_data VALUES (110777, 132, 6268, 3, 77, 251, 39);
INSERT INTO public.who_global_data VALUES (110778, 1080, 83697, 9, 652, 251, 26);
INSERT INTO public.who_global_data VALUES (110779, 8, 1961, 0, 44, 251, 59);
INSERT INTO public.who_global_data VALUES (110780, 0, 1426, 0, 82, 251, 77);
INSERT INTO public.who_global_data VALUES (110781, 862, 62907, 9, 880, 251, 134);
INSERT INTO public.who_global_data VALUES (110782, 56, 607, 0, 3, 251, 4);
INSERT INTO public.who_global_data VALUES (110783, 893, 17425, 11, 171, 251, 109);
INSERT INTO public.who_global_data VALUES (110784, 319, 19101, 0, 160, 251, 90);
INSERT INTO public.who_global_data VALUES (110785, 0, 17111, 0, 244, 251, 61);
INSERT INTO public.who_global_data VALUES (110786, 1, 5933, 0, 184, 251, 85);
INSERT INTO public.who_global_data VALUES (110787, 834, 33339, 2, 251, 251, 49);
INSERT INTO public.who_global_data VALUES (110788, 36, 11737, 0, 38, 251, 208);
INSERT INTO public.who_global_data VALUES (110789, 8, 3573, 0, 136, 251, 166);
INSERT INTO public.who_global_data VALUES (110790, 106, 6496, 1, 62, 251, 64);
INSERT INTO public.who_global_data VALUES (110791, 0, 1, 0, 0, 251, 199);
INSERT INTO public.who_global_data VALUES (110792, 0, 3818, 0, 31, 251, 114);
INSERT INTO public.who_global_data VALUES (110793, 62, 7725, 0, 163, 251, 60);
INSERT INTO public.who_global_data VALUES (110794, 11, 452, 0, 10, 251, 68);
INSERT INTO public.who_global_data VALUES (110795, 123, 4489, 1, 45, 251, 158);
INSERT INTO public.who_global_data VALUES (110796, 4430, 929392, 142, 91895, 251, 52);
INSERT INTO public.who_global_data VALUES (110797, 0, 0, 0, 0, 251, 117);
INSERT INTO public.who_global_data VALUES (110798, 9, 378, 0, 2, 251, 126);
INSERT INTO public.who_global_data VALUES (110799, 3, 349, 0, 0, 251, 196);
INSERT INTO public.who_global_data VALUES (110800, 533, 20789, 2, 321, 251, 142);
INSERT INTO public.who_global_data VALUES (110801, 0, 13, 0, 1, 251, 185);
INSERT INTO public.who_global_data VALUES (110802, 2526, 225070, 64, 3826, 251, 138);
INSERT INTO public.who_global_data VALUES (110803, 142, 13130, 1, 94, 251, 181);
INSERT INTO public.who_global_data VALUES (110804, 1202, 54607, 24, 1282, 251, 178);
INSERT INTO public.who_global_data VALUES (110805, 24, 13012, 0, 133, 251, 168);
INSERT INTO public.who_global_data VALUES (110806, 0, 0, 0, 0, 251, 160);
INSERT INTO public.who_global_data VALUES (110807, 2933, 176500, 24, 984, 251, 151);
INSERT INTO public.who_global_data VALUES (110808, 8268, 367303, 29, 7459, 251, 193);
INSERT INTO public.who_global_data VALUES (110809, 0, 28, 0, 0, 251, 18);
INSERT INTO public.who_global_data VALUES (110810, 5, 1612, 0, 25, 251, 40);
INSERT INTO public.who_global_data VALUES (110811, 0, 4424, 0, 156, 251, 218);
INSERT INTO public.who_global_data VALUES (110812, 0, 1221, 0, 69, 251, 191);
INSERT INTO public.who_global_data VALUES (110813, 72, 63036, 1, 1147, 251, 156);
INSERT INTO public.who_global_data VALUES (110814, 0, 0, 0, 0, 251, 135);
INSERT INTO public.who_global_data VALUES (110815, 561, 32997, 21, 1025, 251, 55);
INSERT INTO public.who_global_data VALUES (110816, 0, 96, 0, 2, 251, 88);
INSERT INTO public.who_global_data VALUES (110817, 1071, 20634, 0, 282, 251, 108);
INSERT INTO public.who_global_data VALUES (110818, 749, 66551, 4, 565, 251, 48);
INSERT INTO public.who_global_data VALUES (110819, 418, 116152, 10, 1256, 251, 3);
INSERT INTO public.who_global_data VALUES (110820, 0, 741, 0, 13, 251, 224);
INSERT INTO public.who_global_data VALUES (110821, 1123, 335093, 12, 6835, 251, 110);
INSERT INTO public.who_global_data VALUES (110822, 0, 0, 0, 0, 251, 106);
INSERT INTO public.who_global_data VALUES (110823, 738, 134336, 6, 2706, 251, 89);
INSERT INTO public.who_global_data VALUES (110824, 2, 592, 0, 7, 251, 121);
INSERT INTO public.who_global_data VALUES (110825, 546, 63731, 14, 1418, 251, 163);
INSERT INTO public.who_global_data VALUES (110826, 2408, 904911, 53, 34529, 251, 70);
INSERT INTO public.who_global_data VALUES (110827, 2287, 385400, 31, 7269, 251, 174);
INSERT INTO public.who_global_data VALUES (110828, 0, 0, 0, 0, 251, 175);
INSERT INTO public.who_global_data VALUES (110829, 15578, 395480, 92, 5875, 251, 118);
INSERT INTO public.who_global_data VALUES (110830, 2506, 146847, 46, 2590, 251, 189);
INSERT INTO public.who_global_data VALUES (110831, 1511, 68172, 7, 839, 251, 124);
INSERT INTO public.who_global_data VALUES (110832, 197, 132917, 0, 232, 251, 192);
INSERT INTO public.who_global_data VALUES (110833, 75, 26807, 4, 472, 251, 41);
INSERT INTO public.who_global_data VALUES (110834, 195, 76777, 18, 1818, 251, 95);
INSERT INTO public.who_global_data VALUES (110835, 239, 5898, 4, 26, 251, 74);
INSERT INTO public.who_global_data VALUES (110836, 4041, 250704, 86, 7153, 251, 11);
INSERT INTO public.who_global_data VALUES (110837, 18652, 1673686, 355, 28828, 251, 87);
INSERT INTO public.who_global_data VALUES (110838, 9, 5155, 0, 35, 251, 214);
INSERT INTO public.who_global_data VALUES (110839, 0, 5, 0, 0, 251, 116);
INSERT INTO public.who_global_data VALUES (110840, 0, 89, 0, 0, 251, 157);
INSERT INTO public.who_global_data VALUES (110841, 0, 0, 0, 0, 251, 182);
INSERT INTO public.who_global_data VALUES (110842, 0, 19, 0, 0, 251, 186);
INSERT INTO public.who_global_data VALUES (110843, 0, 84, 0, 0, 251, 127);
INSERT INTO public.who_global_data VALUES (110844, 0, 591, 0, 9, 251, 232);
INSERT INTO public.who_global_data VALUES (110845, 0, 12, 0, 0, 251, 33);
INSERT INTO public.who_global_data VALUES (110846, 0, 75, 0, 0, 251, 97);
INSERT INTO public.who_global_data VALUES (110847, 0, 0, 0, 0, 251, 42);
INSERT INTO public.who_global_data VALUES (110848, 0, 958, 0, 42, 251, 198);
INSERT INTO public.who_global_data VALUES (110849, 0, 949, 0, 16, 251, 216);
INSERT INTO public.who_global_data VALUES (110850, 381, 348037, 17, 5437, 251, 164);
INSERT INTO public.who_global_data VALUES (110851, 14, 15630, 1, 325, 251, 235);
INSERT INTO public.who_global_data VALUES (110852, 802, 49205, 7, 833, 251, 67);
INSERT INTO public.who_global_data VALUES (110853, 0, 154, 0, 0, 251, 15);
INSERT INTO public.who_global_data VALUES (110854, 0, 2366, 0, 74, 251, 180);
INSERT INTO public.who_global_data VALUES (110855, 1, 58020, 0, 28, 251, 237);
INSERT INTO public.who_global_data VALUES (110856, 0, 14, 0, 0, 251, 25);
INSERT INTO public.who_global_data VALUES (110857, 26, 831, 0, 22, 251, 209);
INSERT INTO public.who_global_data VALUES (110858, 1883, 61829, 0, 219, 251, 217);
INSERT INTO public.who_global_data VALUES (110859, 557, 36219, 23, 439, 251, 79);
INSERT INTO public.who_global_data VALUES (110860, 5, 13, 0, 0, 251, 143);
INSERT INTO public.who_global_data VALUES (110861, 0, 3941, 0, 104, 251, 229);
INSERT INTO public.who_global_data VALUES (110862, 772, 727595, 54, 19465, 251, 141);
INSERT INTO public.who_global_data VALUES (110863, 14, 2940, 0, 59, 251, 197);
INSERT INTO public.who_global_data VALUES (110864, 10932, 1313454, 233, 39308, 251, 221);
INSERT INTO public.who_global_data VALUES (110865, 275, 11335, 0, 21, 251, 150);
INSERT INTO public.who_global_data VALUES (110866, 47, 13866, 0, 837, 251, 56);
INSERT INTO public.who_global_data VALUES (110867, 7, 5210, 0, 111, 251, 167);
INSERT INTO public.who_global_data VALUES (110868, 1297, 133329, 22, 6052, 251, 23);
INSERT INTO public.who_global_data VALUES (110869, 7281, 175570, 31, 2128, 251, 222);
INSERT INTO public.who_global_data VALUES (110870, 54, 5843, 3, 295, 251, 219);
INSERT INTO public.who_global_data VALUES (110871, 42, 11096, 0, 82, 251, 7);
INSERT INTO public.who_global_data VALUES (110872, 10, 3797, 0, 59, 251, 161);
INSERT INTO public.who_global_data VALUES (110873, 18950, 1053868, 136, 46853, 251, 149);
INSERT INTO public.who_global_data VALUES (110874, 0, 30, 0, 0, 251, 6);
INSERT INTO public.who_global_data VALUES (110875, 0, 2357, 0, 57, 251, 139);
INSERT INTO public.who_global_data VALUES (110876, 0, 0, 0, 0, 251, 211);
INSERT INTO public.who_global_data VALUES (110877, 0, 0, 0, 0, 251, 14);
INSERT INTO public.who_global_data VALUES (110878, 0, 5704, 1, 109, 251, 111);
INSERT INTO public.who_global_data VALUES (110879, 1220, 63126, 102, 1483, 251, 207);
INSERT INTO public.who_global_data VALUES (110880, 2302, 379775, 76, 10402, 251, 66);
INSERT INTO public.who_global_data VALUES (110881, 0, 0, 0, 0, 251, 173);
INSERT INTO public.who_global_data VALUES (110882, 1, 704, 0, 6, 251, 145);
INSERT INTO public.who_global_data VALUES (110883, 0, 0, 0, 0, 251, 65);
INSERT INTO public.who_global_data VALUES (110884, 228, 12971, 2, 114, 251, 184);
INSERT INTO public.who_global_data VALUES (110885, 8899, 411093, 157, 7532, 251, 98);
INSERT INTO public.who_global_data VALUES (110886, 1234, 135141, 1, 497, 251, 104);
INSERT INTO public.who_global_data VALUES (110887, 0, 509, 0, 21, 251, 73);
INSERT INTO public.who_global_data VALUES (110888, 75888, 9108353, 444, 229442, 251, 8);
INSERT INTO public.who_global_data VALUES (110889, 2, 1378, 0, 21, 251, 227);
INSERT INTO public.who_global_data VALUES (110890, 25, 3149, 1, 59, 251, 75);
INSERT INTO public.who_global_data VALUES (110891, 247, 67501, 2, 573, 251, 45);
INSERT INTO public.who_global_data VALUES (110892, 0, 0, 0, 0, 251, 133);
INSERT INTO public.who_global_data VALUES (110893, 312, 92325, 3, 801, 251, 202);
INSERT INTO public.who_global_data VALUES (110894, 12, 1192, 0, 35, 251, 129);
INSERT INTO public.who_global_data VALUES (110895, 0, 1, 0, 0, 251, 36);
INSERT INTO public.who_global_data VALUES (110896, 0, 2067, 1, 602, 251, 51);
INSERT INTO public.who_global_data VALUES (110897, 63, 16543, 0, 349, 251, 206);
INSERT INTO public.who_global_data VALUES (110898, 15, 8389, 2, 245, 251, 5);
INSERT INTO public.who_global_data VALUES (110899, 132, 41633, 5, 1541, 251, 103);
INSERT INTO public.who_global_data VALUES (110900, 321, 21523, 9, 527, 251, 58);
INSERT INTO public.who_global_data VALUES (110901, 0, 57942, 0, 1964, 251, 195);
INSERT INTO public.who_global_data VALUES (110902, 0, 0, 0, 0, 251, 115);
INSERT INTO public.who_global_data VALUES (110903, 63, 4888, 0, 75, 251, 99);
INSERT INTO public.who_global_data VALUES (110904, 193, 11228, 3, 289, 251, 153);
INSERT INTO public.who_global_data VALUES (110905, 0, 3, 0, 0, 251, 93);
INSERT INTO public.who_global_data VALUES (110906, 0, 128, 0, 3, 251, 84);
INSERT INTO public.who_global_data VALUES (110907, 6609, 1173533, 138, 31140, 251, 78);
INSERT INTO public.who_global_data VALUES (110908, 1328, 94089, 22, 1408, 251, 170);
INSERT INTO public.who_global_data VALUES (110909, 47, 4519, 1, 38, 251, 32);
INSERT INTO public.who_global_data VALUES (110910, 7, 27602, 0, 907, 251, 155);
INSERT INTO public.who_global_data VALUES (110911, 3160, 114270, 21, 1135, 251, 82);
INSERT INTO public.who_global_data VALUES (110912, 596, 57040, 13, 753, 251, 16);
INSERT INTO public.who_global_data VALUES (110913, 24, 6759, 2, 148, 251, 72);
INSERT INTO public.who_global_data VALUES (110914, 210, 82133, 1, 322, 251, 43);
INSERT INTO public.who_global_data VALUES (110915, 1736, 410988, 25, 5966, 251, 120);
INSERT INTO public.who_global_data VALUES (110916, 0, 237, 0, 7, 251, 213);
INSERT INTO public.who_global_data VALUES (110917, 941, 100400, 4, 989, 251, 31);
INSERT INTO public.who_global_data VALUES (110918, 13858, 465324, 207, 12208, 251, 204);
INSERT INTO public.who_global_data VALUES (110919, 90, 3577, 0, 59, 251, 152);
INSERT INTO public.who_global_data VALUES (110920, 0, 2683, 0, 41, 251, 144);
INSERT INTO public.who_global_data VALUES (110921, 7, 206, 0, 9, 251, 96);
INSERT INTO public.who_global_data VALUES (110922, 2, 356, 0, 0, 251, 47);
INSERT INTO public.who_global_data VALUES (110923, 76, 141833, 6, 8731, 251, 80);
INSERT INTO public.who_global_data VALUES (110924, 0, 134, 0, 3, 251, 159);
INSERT INTO public.who_global_data VALUES (110925, 764, 52269, 32, 1280, 251, 27);
INSERT INTO public.who_global_data VALUES (110926, 0, 6642, 0, 24, 251, 146);
INSERT INTO public.who_global_data VALUES (110927, 10100, 5545705, 190, 160074, 251, 71);
INSERT INTO public.who_global_data VALUES (110928, 0, 72, 0, 1, 251, 210);
INSERT INTO public.who_global_data VALUES (110929, 0, 148, 0, 3, 251, 54);
INSERT INTO public.who_global_data VALUES (110930, 1225, 54069, 19, 1298, 224, 147);
INSERT INTO public.who_global_data VALUES (110931, 0, 2500, 0, 67, 224, 2);
INSERT INTO public.who_global_data VALUES (110932, 0, 589, 0, 1, 224, 105);
INSERT INTO public.who_global_data VALUES (110933, 55, 8848, 0, 95, 224, 53);
INSERT INTO public.who_global_data VALUES (110934, 1, 292, 0, 0, 224, 81);
INSERT INTO public.who_global_data VALUES (110935, 0, 21793, 0, 426, 224, 223);
INSERT INTO public.who_global_data VALUES (110936, 2512, 234511, 26, 10136, 224, 94);
INSERT INTO public.who_global_data VALUES (110937, 0, 240, 0, 1, 224, 154);
INSERT INTO public.who_global_data VALUES (110938, 0, 4866, 0, 62, 224, 83);
INSERT INTO public.who_global_data VALUES (110939, 15, 1498, 0, 98, 224, 194);
INSERT INTO public.who_global_data VALUES (110940, 1608, 511864, 40, 14247, 224, 136);
INSERT INTO public.who_global_data VALUES (110941, 34, 91955, 0, 4746, 224, 179);
INSERT INTO public.who_global_data VALUES (110942, 11033, 1074184, 179, 31314, 224, 57);
INSERT INTO public.who_global_data VALUES (110943, 15, 545, 0, 7, 224, 35);
INSERT INTO public.who_global_data VALUES (110944, 0, 5290, 0, 92, 224, 228);
INSERT INTO public.who_global_data VALUES (110945, 0, 0, 0, 0, 224, 19);
INSERT INTO public.who_global_data VALUES (110946, 1105, 109971, 14, 1385, 224, 22);
INSERT INTO public.who_global_data VALUES (110947, 24, 20716, 2, 126, 224, 1);
INSERT INTO public.who_global_data VALUES (110948, 2179, 51495, 16, 562, 224, 21);
INSERT INTO public.who_global_data VALUES (110949, 48, 6935, 0, 128, 224, 234);
INSERT INTO public.who_global_data VALUES (110950, 0, 944, 0, 1, 224, 91);
INSERT INTO public.who_global_data VALUES (110951, 197, 4563, 0, 26, 224, 137);
INSERT INTO public.who_global_data VALUES (110952, 6542, 341644, 178, 3429, 224, 201);
INSERT INTO public.who_global_data VALUES (110953, 0, 0, 0, 0, 224, 171);
INSERT INTO public.who_global_data VALUES (110954, 67, 11372, 1, 308, 224, 92);
INSERT INTO public.who_global_data VALUES (110955, 948, 47299, 2, 723, 224, 112);
INSERT INTO public.who_global_data VALUES (110956, 2, 5563, 0, 61, 224, 62);
INSERT INTO public.who_global_data VALUES (110957, 0, 50, 0, 0, 224, 69);
INSERT INTO public.who_global_data VALUES (110958, 314, 127332, 4, 2249, 224, 220);
INSERT INTO public.who_global_data VALUES (110959, 1002, 169194, 14, 12684, 224, 100);
INSERT INTO public.who_global_data VALUES (110960, 181, 107736, 12, 6278, 224, 187);
INSERT INTO public.who_global_data VALUES (110961, 570, 34015, 4, 979, 224, 63);
INSERT INTO public.who_global_data VALUES (110962, 0, 5088, 0, 83, 224, 28);
INSERT INTO public.who_global_data VALUES (110963, 0, 463, 0, 0, 224, 172);
INSERT INTO public.who_global_data VALUES (110964, 80, 4985, 0, 73, 224, 17);
INSERT INTO public.who_global_data VALUES (110965, 8, 5925, 0, 117, 224, 226);
INSERT INTO public.who_global_data VALUES (110966, 414, 96583, 9, 1478, 224, 236);
INSERT INTO public.who_global_data VALUES (110967, 0, 13, 0, 0, 224, 76);
INSERT INTO public.who_global_data VALUES (110968, 0, 495, 0, 0, 224, 30);
INSERT INTO public.who_global_data VALUES (110969, 0, 34, 0, 2, 224, 128);
INSERT INTO public.who_global_data VALUES (110970, 178, 16291, 0, 358, 224, 86);
INSERT INTO public.who_global_data VALUES (110971, 49290, 1381098, 231, 36704, 224, 140);
INSERT INTO public.who_global_data VALUES (110972, 0, 10536, 0, 70, 224, 44);
INSERT INTO public.who_global_data VALUES (110973, 0, 7262, 0, 29, 224, 113);
INSERT INTO public.who_global_data VALUES (110974, 0, 8968, 0, 55, 224, 29);
INSERT INTO public.who_global_data VALUES (110975, 2, 3672, 0, 119, 224, 125);
INSERT INTO public.who_global_data VALUES (110976, 1852, 42579, 7, 342, 224, 131);
INSERT INTO public.who_global_data VALUES (110977, 12097, 545027, 49, 10530, 224, 46);
INSERT INTO public.who_global_data VALUES (110978, 0, 48055, 0, 320, 224, 10);
INSERT INTO public.who_global_data VALUES (110979, 4, 697, 0, 0, 224, 205);
INSERT INTO public.who_global_data VALUES (110980, 1678, 40929, 9, 635, 224, 50);
INSERT INTO public.who_global_data VALUES (110981, 0, 17, 0, 0, 224, 20);
INSERT INTO public.who_global_data VALUES (110982, 0, 28, 0, 0, 224, 13);
INSERT INTO public.who_global_data VALUES (110983, 0, 7742, 0, 126, 224, 148);
INSERT INTO public.who_global_data VALUES (110984, 9, 4641, 0, 79, 224, 230);
INSERT INTO public.who_global_data VALUES (110985, 165, 108104, 9, 3738, 224, 190);
INSERT INTO public.who_global_data VALUES (110986, 1, 268, 0, 13, 224, 188);
INSERT INTO public.who_global_data VALUES (110987, 123, 12195, 1, 73, 224, 123);
INSERT INTO public.who_global_data VALUES (110988, 0, 2413, 0, 41, 224, 9);
INSERT INTO public.who_global_data VALUES (110989, 19, 4162, 0, 124, 224, 102);
INSERT INTO public.who_global_data VALUES (110990, 0, 9054, 0, 232, 224, 34);
INSERT INTO public.who_global_data VALUES (110991, 0, 26, 0, 0, 224, 212);
INSERT INTO public.who_global_data VALUES (110992, 516, 97404, 3, 2672, 224, 122);
INSERT INTO public.who_global_data VALUES (110993, 3581, 82780, 70, 1889, 224, 38);
INSERT INTO public.who_global_data VALUES (110994, 25, 4890, 0, 12, 224, 130);
INSERT INTO public.who_global_data VALUES (110995, 45231, 8229313, 496, 122607, 224, 37);
INSERT INTO public.who_global_data VALUES (110996, 2696, 412784, 74, 13943, 224, 231);
INSERT INTO public.who_global_data VALUES (110997, 7719, 620491, 434, 35298, 224, 107);
INSERT INTO public.who_global_data VALUES (110998, 2658, 475288, 56, 10966, 224, 101);
INSERT INTO public.who_global_data VALUES (110999, 546, 62002, 2, 1915, 224, 132);
INSERT INTO public.who_global_data VALUES (111000, 0, 353, 0, 24, 224, 176);
INSERT INTO public.who_global_data VALUES (111001, 228, 314357, 25, 2566, 224, 200);
INSERT INTO public.who_global_data VALUES (111002, 29905, 709335, 208, 38826, 224, 169);
INSERT INTO public.who_global_data VALUES (111003, 37, 9131, 3, 209, 224, 225);
INSERT INTO public.who_global_data VALUES (111004, 667, 101813, 8, 1774, 224, 165);
INSERT INTO public.who_global_data VALUES (111005, 0, 574, 0, 32, 224, 233);
INSERT INTO public.who_global_data VALUES (111006, 3259, 75866, 37, 866, 224, 215);
INSERT INTO public.who_global_data VALUES (111007, 458, 151321, 0, 2259, 224, 177);
INSERT INTO public.who_global_data VALUES (111008, 685, 55877, 17, 1013, 224, 183);
INSERT INTO public.who_global_data VALUES (111009, 0, 0, 0, 0, 224, 203);
INSERT INTO public.who_global_data VALUES (111010, 337, 20136, 7, 678, 224, 162);
INSERT INTO public.who_global_data VALUES (111011, 608, 126534, 3, 782, 224, 12);
INSERT INTO public.who_global_data VALUES (111012, 436, 59879, 5, 1155, 224, 24);
INSERT INTO public.who_global_data VALUES (111013, 0, 24, 0, 0, 224, 119);
INSERT INTO public.who_global_data VALUES (111014, 242, 6136, 3, 74, 224, 39);
INSERT INTO public.who_global_data VALUES (111015, 1389, 82617, 6, 643, 224, 26);
INSERT INTO public.who_global_data VALUES (111016, 6, 1953, 1, 44, 224, 59);
INSERT INTO public.who_global_data VALUES (111017, 0, 1426, 0, 82, 224, 77);
INSERT INTO public.who_global_data VALUES (111018, 950, 62045, 14, 871, 224, 134);
INSERT INTO public.who_global_data VALUES (111019, 18, 551, 0, 3, 224, 4);
INSERT INTO public.who_global_data VALUES (111020, 834, 16532, 4, 160, 224, 109);
INSERT INTO public.who_global_data VALUES (111021, 849, 18782, 3, 160, 224, 90);
INSERT INTO public.who_global_data VALUES (111022, 0, 17111, 0, 244, 224, 61);
INSERT INTO public.who_global_data VALUES (111023, 2, 5932, 0, 184, 224, 85);
INSERT INTO public.who_global_data VALUES (111024, 957, 32505, 0, 249, 224, 49);
INSERT INTO public.who_global_data VALUES (111025, 42, 11701, 0, 38, 224, 208);
INSERT INTO public.who_global_data VALUES (111026, 11, 3565, 0, 136, 224, 166);
INSERT INTO public.who_global_data VALUES (111027, 218, 6390, 0, 61, 224, 64);
INSERT INTO public.who_global_data VALUES (111028, 0, 1, 0, 0, 224, 199);
INSERT INTO public.who_global_data VALUES (111029, 0, 3818, 0, 31, 224, 114);
INSERT INTO public.who_global_data VALUES (111030, 0, 7663, 0, 163, 224, 60);
INSERT INTO public.who_global_data VALUES (111031, 0, 441, 0, 10, 224, 68);
INSERT INTO public.who_global_data VALUES (111032, 0, 4366, 0, 44, 224, 158);
INSERT INTO public.who_global_data VALUES (111033, 6151, 924962, 464, 91753, 224, 52);
INSERT INTO public.who_global_data VALUES (111034, 0, 0, 0, 0, 224, 117);
INSERT INTO public.who_global_data VALUES (111035, 7, 369, 0, 2, 224, 126);
INSERT INTO public.who_global_data VALUES (111036, 0, 346, 0, 0, 224, 196);
INSERT INTO public.who_global_data VALUES (111037, 550, 20256, 7, 319, 224, 142);
INSERT INTO public.who_global_data VALUES (111038, 0, 13, 0, 1, 224, 185);
INSERT INTO public.who_global_data VALUES (111039, 3460, 222544, 67, 3762, 224, 138);
INSERT INTO public.who_global_data VALUES (111040, 119, 12988, 1, 93, 224, 181);
INSERT INTO public.who_global_data VALUES (111041, 699, 53405, 21, 1258, 224, 178);
INSERT INTO public.who_global_data VALUES (111042, 53, 12988, 0, 133, 224, 168);
INSERT INTO public.who_global_data VALUES (111043, 0, 0, 0, 0, 224, 160);
INSERT INTO public.who_global_data VALUES (111044, 2824, 173567, 23, 960, 224, 151);
INSERT INTO public.who_global_data VALUES (111045, 8688, 359035, 39, 7430, 224, 193);
INSERT INTO public.who_global_data VALUES (111046, 0, 28, 0, 0, 224, 18);
INSERT INTO public.who_global_data VALUES (111047, 4, 1607, 0, 25, 224, 40);
INSERT INTO public.who_global_data VALUES (111048, 0, 4424, 0, 156, 224, 218);
INSERT INTO public.who_global_data VALUES (111049, 1, 1221, 0, 69, 224, 191);
INSERT INTO public.who_global_data VALUES (111050, 111, 62964, 2, 1146, 224, 156);
INSERT INTO public.who_global_data VALUES (111051, 0, 0, 0, 0, 224, 135);
INSERT INTO public.who_global_data VALUES (111052, 859, 32436, 10, 1004, 224, 55);
INSERT INTO public.who_global_data VALUES (111053, 0, 96, 0, 2, 224, 88);
INSERT INTO public.who_global_data VALUES (111054, 0, 19563, 0, 282, 224, 108);
INSERT INTO public.who_global_data VALUES (111055, 540, 65802, 6, 561, 224, 48);
INSERT INTO public.who_global_data VALUES (111056, 1300, 115734, 38, 1246, 224, 3);
INSERT INTO public.who_global_data VALUES (111057, 0, 741, 0, 13, 224, 224);
INSERT INTO public.who_global_data VALUES (111058, 977, 333970, 17, 6823, 224, 110);
INSERT INTO public.who_global_data VALUES (111059, 0, 0, 0, 0, 224, 106);
INSERT INTO public.who_global_data VALUES (111060, 731, 133598, 12, 2700, 224, 89);
INSERT INTO public.who_global_data VALUES (111061, 1, 590, 0, 7, 224, 121);
INSERT INTO public.who_global_data VALUES (111062, 589, 63185, 17, 1404, 224, 163);
INSERT INTO public.who_global_data VALUES (111063, 2323, 902503, 65, 34476, 224, 70);
INSERT INTO public.who_global_data VALUES (111064, 2384, 383113, 17, 7238, 224, 174);
INSERT INTO public.who_global_data VALUES (111065, 0, 0, 0, 0, 224, 175);
INSERT INTO public.who_global_data VALUES (111066, 17171, 379902, 152, 5783, 224, 118);
INSERT INTO public.who_global_data VALUES (111067, 3062, 144341, 37, 2544, 224, 189);
INSERT INTO public.who_global_data VALUES (111068, 533, 66661, 10, 832, 224, 124);
INSERT INTO public.who_global_data VALUES (111069, 164, 132720, 0, 232, 224, 192);
INSERT INTO public.who_global_data VALUES (111070, 97, 26732, 2, 468, 224, 41);
INSERT INTO public.who_global_data VALUES (111071, 542, 76582, 15, 1800, 224, 95);
INSERT INTO public.who_global_data VALUES (111072, 0, 5659, 0, 22, 224, 74);
INSERT INTO public.who_global_data VALUES (111073, 5324, 246663, 99, 7067, 224, 11);
INSERT INTO public.who_global_data VALUES (111074, 18253, 1655034, 238, 28473, 224, 87);
INSERT INTO public.who_global_data VALUES (111075, 9, 5146, 0, 35, 224, 214);
INSERT INTO public.who_global_data VALUES (111076, 0, 5, 0, 0, 224, 116);
INSERT INTO public.who_global_data VALUES (111077, 0, 89, 0, 0, 224, 157);
INSERT INTO public.who_global_data VALUES (111078, 0, 0, 0, 0, 224, 182);
INSERT INTO public.who_global_data VALUES (111079, 0, 19, 0, 0, 224, 186);
INSERT INTO public.who_global_data VALUES (111080, 6, 84, 0, 0, 224, 127);
INSERT INTO public.who_global_data VALUES (111081, 0, 591, 0, 9, 224, 232);
INSERT INTO public.who_global_data VALUES (111082, 0, 12, 0, 0, 224, 33);
INSERT INTO public.who_global_data VALUES (111083, 1, 75, 0, 0, 224, 97);
INSERT INTO public.who_global_data VALUES (111084, 0, 0, 0, 0, 224, 42);
INSERT INTO public.who_global_data VALUES (111085, 0, 958, 0, 42, 224, 198);
INSERT INTO public.who_global_data VALUES (111086, 4, 949, 0, 16, 224, 216);
INSERT INTO public.who_global_data VALUES (111087, 374, 347656, 18, 5420, 224, 164);
INSERT INTO public.who_global_data VALUES (111088, 0, 15616, 0, 324, 224, 235);
INSERT INTO public.who_global_data VALUES (111089, 1449, 48403, 6, 826, 224, 67);
INSERT INTO public.who_global_data VALUES (111090, 0, 154, 0, 0, 224, 15);
INSERT INTO public.who_global_data VALUES (111091, 0, 2366, 0, 74, 224, 180);
INSERT INTO public.who_global_data VALUES (111092, 4, 58019, 0, 28, 224, 237);
INSERT INTO public.who_global_data VALUES (111093, 0, 14, 0, 0, 224, 25);
INSERT INTO public.who_global_data VALUES (111094, 0, 805, 0, 22, 224, 209);
INSERT INTO public.who_global_data VALUES (111095, 2282, 59946, 0, 219, 224, 217);
INSERT INTO public.who_global_data VALUES (111096, 1347, 35662, 27, 416, 224, 79);
INSERT INTO public.who_global_data VALUES (111097, 0, 8, 0, 0, 224, 143);
INSERT INTO public.who_global_data VALUES (111098, 0, 3941, 0, 104, 224, 229);
INSERT INTO public.who_global_data VALUES (111099, 1371, 726823, 135, 19411, 224, 141);
INSERT INTO public.who_global_data VALUES (111100, 0, 2926, 0, 59, 224, 197);
INSERT INTO public.who_global_data VALUES (111101, 16198, 1302522, 227, 39075, 224, 221);
INSERT INTO public.who_global_data VALUES (111102, 397, 11060, 1, 21, 224, 150);
INSERT INTO public.who_global_data VALUES (111103, 15, 13819, 0, 837, 224, 56);
INSERT INTO public.who_global_data VALUES (111104, 2, 5203, 0, 111, 224, 167);
INSERT INTO public.who_global_data VALUES (111105, 2987, 132032, 13, 6030, 224, 23);
INSERT INTO public.who_global_data VALUES (111106, 7281, 168289, 31, 2097, 224, 222);
INSERT INTO public.who_global_data VALUES (111107, 61, 5789, 4, 292, 224, 219);
INSERT INTO public.who_global_data VALUES (111108, 37, 11054, 0, 82, 224, 7);
INSERT INTO public.who_global_data VALUES (111109, 3, 3787, 0, 59, 224, 161);
INSERT INTO public.who_global_data VALUES (111110, 23254, 1034918, 162, 46717, 224, 149);
INSERT INTO public.who_global_data VALUES (111111, 0, 30, 0, 0, 224, 6);
INSERT INTO public.who_global_data VALUES (111112, 61, 2357, 2, 57, 224, 139);
INSERT INTO public.who_global_data VALUES (111113, 0, 0, 0, 0, 224, 211);
INSERT INTO public.who_global_data VALUES (111114, 0, 0, 0, 0, 224, 14);
INSERT INTO public.who_global_data VALUES (111115, 36, 5704, 1, 108, 224, 111);
INSERT INTO public.who_global_data VALUES (111116, 791, 61906, 33, 1381, 224, 207);
INSERT INTO public.who_global_data VALUES (111117, 2106, 377473, 74, 10326, 224, 66);
INSERT INTO public.who_global_data VALUES (111118, 0, 0, 0, 0, 224, 173);
INSERT INTO public.who_global_data VALUES (111119, 0, 703, 0, 6, 224, 145);
INSERT INTO public.who_global_data VALUES (111120, 0, 0, 0, 0, 224, 65);
INSERT INTO public.who_global_data VALUES (111121, 248, 12743, 1, 112, 224, 184);
INSERT INTO public.who_global_data VALUES (111122, 6754, 402194, 69, 7375, 224, 98);
INSERT INTO public.who_global_data VALUES (111123, 1278, 133907, 1, 496, 224, 104);
INSERT INTO public.who_global_data VALUES (111124, 0, 509, 0, 21, 224, 73);
INSERT INTO public.who_global_data VALUES (111125, 80379, 9032465, 813, 228998, 224, 8);
INSERT INTO public.who_global_data VALUES (111126, 0, 1376, 0, 21, 224, 227);
INSERT INTO public.who_global_data VALUES (111127, 42, 3124, 0, 58, 224, 75);
INSERT INTO public.who_global_data VALUES (111128, 199, 67254, 3, 571, 224, 45);
INSERT INTO public.who_global_data VALUES (111129, 0, 0, 0, 0, 224, 133);
INSERT INTO public.who_global_data VALUES (111130, 424, 92013, 5, 798, 224, 202);
INSERT INTO public.who_global_data VALUES (111131, 0, 1180, 0, 35, 224, 129);
INSERT INTO public.who_global_data VALUES (111132, 0, 1, 0, 0, 224, 36);
INSERT INTO public.who_global_data VALUES (111133, 0, 2067, 1, 601, 224, 51);
INSERT INTO public.who_global_data VALUES (111134, 48, 16480, 0, 349, 224, 206);
INSERT INTO public.who_global_data VALUES (111135, 7, 8374, 0, 243, 224, 5);
INSERT INTO public.who_global_data VALUES (111136, 76, 41501, 0, 1536, 224, 103);
INSERT INTO public.who_global_data VALUES (111137, 327, 21202, 9, 518, 224, 58);
INSERT INTO public.who_global_data VALUES (111138, 291, 57942, 8, 1964, 224, 195);
INSERT INTO public.who_global_data VALUES (111139, 0, 0, 0, 0, 224, 115);
INSERT INTO public.who_global_data VALUES (111140, 69, 4825, 0, 75, 224, 99);
INSERT INTO public.who_global_data VALUES (111141, 230, 11035, 2, 286, 224, 153);
INSERT INTO public.who_global_data VALUES (111142, 0, 3, 0, 0, 224, 93);
INSERT INTO public.who_global_data VALUES (111143, 1, 128, 0, 3, 224, 84);
INSERT INTO public.who_global_data VALUES (111144, 9745, 1166924, 210, 31002, 224, 78);
INSERT INTO public.who_global_data VALUES (111145, 1194, 92761, 28, 1386, 224, 170);
INSERT INTO public.who_global_data VALUES (111146, 0, 4472, 0, 37, 224, 32);
INSERT INTO public.who_global_data VALUES (111147, 5, 27595, 0, 907, 224, 155);
INSERT INTO public.who_global_data VALUES (111148, 4526, 111110, 17, 1114, 224, 82);
INSERT INTO public.who_global_data VALUES (111149, 1175, 56444, 10, 740, 224, 16);
INSERT INTO public.who_global_data VALUES (111150, 91, 6735, 4, 146, 224, 72);
INSERT INTO public.who_global_data VALUES (111151, 278, 81923, 0, 321, 224, 43);
INSERT INTO public.who_global_data VALUES (111152, 1568, 409252, 18, 5941, 224, 120);
INSERT INTO public.who_global_data VALUES (111153, 1, 237, 0, 7, 224, 213);
INSERT INTO public.who_global_data VALUES (111154, 0, 99459, 0, 985, 224, 31);
INSERT INTO public.who_global_data VALUES (111155, 2667, 451466, 163, 12001, 224, 204);
INSERT INTO public.who_global_data VALUES (111156, 25, 3487, 1, 59, 224, 152);
INSERT INTO public.who_global_data VALUES (111157, 40, 2683, 0, 41, 224, 144);
INSERT INTO public.who_global_data VALUES (111158, 0, 199, 0, 9, 224, 96);
INSERT INTO public.who_global_data VALUES (111159, 5, 354, 0, 0, 224, 47);
INSERT INTO public.who_global_data VALUES (111160, 126, 141757, 10, 8725, 224, 80);
INSERT INTO public.who_global_data VALUES (111161, 0, 134, 0, 3, 224, 159);
INSERT INTO public.who_global_data VALUES (111162, 1415, 51505, 14, 1248, 224, 27);
INSERT INTO public.who_global_data VALUES (111163, 0, 6642, 0, 24, 224, 146);
INSERT INTO public.who_global_data VALUES (111164, 18947, 5535605, 407, 159884, 224, 71);
INSERT INTO public.who_global_data VALUES (111165, 0, 72, 0, 1, 224, 210);
INSERT INTO public.who_global_data VALUES (111166, 0, 148, 0, 3, 224, 54);
INSERT INTO public.who_global_data VALUES (111167, 1803, 52844, 25, 1279, 265, 147);
INSERT INTO public.who_global_data VALUES (111168, 23, 2500, 0, 67, 265, 2);
INSERT INTO public.who_global_data VALUES (111169, 4, 589, 0, 1, 265, 105);
INSERT INTO public.who_global_data VALUES (111170, 99, 8793, 0, 95, 265, 53);
INSERT INTO public.who_global_data VALUES (111171, 0, 291, 0, 0, 265, 81);
INSERT INTO public.who_global_data VALUES (111172, 0, 21793, 0, 426, 265, 223);
INSERT INTO public.who_global_data VALUES (111173, 3457, 231999, 36, 10110, 265, 94);
INSERT INTO public.who_global_data VALUES (111174, 0, 240, 0, 1, 265, 154);
INSERT INTO public.who_global_data VALUES (111175, 0, 4866, 0, 62, 265, 83);
INSERT INTO public.who_global_data VALUES (111176, 0, 1483, 0, 98, 265, 194);
INSERT INTO public.who_global_data VALUES (111177, 1685, 510256, 49, 14207, 265, 136);
INSERT INTO public.who_global_data VALUES (111178, 28, 91921, 0, 4746, 265, 179);
INSERT INTO public.who_global_data VALUES (111179, 10029, 1063151, 209, 31135, 265, 57);
INSERT INTO public.who_global_data VALUES (111180, 0, 530, 0, 7, 265, 35);
INSERT INTO public.who_global_data VALUES (111181, 0, 5290, 0, 92, 265, 228);
INSERT INTO public.who_global_data VALUES (111182, 0, 0, 0, 0, 265, 19);
INSERT INTO public.who_global_data VALUES (111183, 1296, 108866, 14, 1371, 265, 22);
INSERT INTO public.who_global_data VALUES (111184, 64, 20692, 0, 124, 265, 1);
INSERT INTO public.who_global_data VALUES (111185, 2769, 49316, 15, 546, 265, 21);
INSERT INTO public.who_global_data VALUES (111186, 86, 6887, 0, 128, 265, 234);
INSERT INTO public.who_global_data VALUES (111187, 0, 944, 0, 1, 265, 91);
INSERT INTO public.who_global_data VALUES (111188, 149, 4366, 1, 26, 265, 137);
INSERT INTO public.who_global_data VALUES (111189, 11429, 335102, 173, 3251, 265, 201);
INSERT INTO public.who_global_data VALUES (111190, 0, 0, 0, 0, 265, 171);
INSERT INTO public.who_global_data VALUES (111191, 0, 11305, 0, 307, 265, 92);
INSERT INTO public.who_global_data VALUES (111192, 1126, 46351, 2, 721, 265, 112);
INSERT INTO public.who_global_data VALUES (111193, 2, 5561, 0, 61, 265, 62);
INSERT INTO public.who_global_data VALUES (111194, 8, 50, 0, 0, 265, 69);
INSERT INTO public.who_global_data VALUES (111195, 686, 127018, 9, 2245, 265, 220);
INSERT INTO public.who_global_data VALUES (111196, 1045, 168192, 38, 12670, 265, 100);
INSERT INTO public.who_global_data VALUES (111197, 170, 107555, 8, 6266, 265, 187);
INSERT INTO public.who_global_data VALUES (111198, 0, 33445, 4, 975, 265, 63);
INSERT INTO public.who_global_data VALUES (111199, 5, 5088, 0, 83, 265, 28);
INSERT INTO public.who_global_data VALUES (111200, 0, 463, 0, 0, 265, 172);
INSERT INTO public.who_global_data VALUES (111201, 134, 4905, 0, 73, 265, 17);
INSERT INTO public.who_global_data VALUES (111202, 8, 5917, 0, 117, 265, 226);
INSERT INTO public.who_global_data VALUES (111203, 380, 96169, 5, 1469, 265, 236);
INSERT INTO public.who_global_data VALUES (111204, 0, 13, 0, 0, 265, 76);
INSERT INTO public.who_global_data VALUES (111205, 1, 495, 0, 0, 265, 30);
INSERT INTO public.who_global_data VALUES (111206, 0, 34, 0, 2, 265, 128);
INSERT INTO public.who_global_data VALUES (111207, 203, 16113, 0, 358, 265, 86);
INSERT INTO public.who_global_data VALUES (111208, 32530, 1331808, 223, 36473, 265, 140);
INSERT INTO public.who_global_data VALUES (111209, 111, 10536, 0, 70, 265, 44);
INSERT INTO public.who_global_data VALUES (111210, 0, 7262, 0, 29, 265, 113);
INSERT INTO public.who_global_data VALUES (111211, 11, 8968, 0, 55, 265, 29);
INSERT INTO public.who_global_data VALUES (111212, 4, 3670, 0, 119, 265, 125);
INSERT INTO public.who_global_data VALUES (111213, 1791, 40727, 28, 335, 265, 131);
INSERT INTO public.who_global_data VALUES (111214, 14177, 532930, 29, 10481, 265, 46);
INSERT INTO public.who_global_data VALUES (111215, 0, 48055, 0, 320, 265, 10);
INSERT INTO public.who_global_data VALUES (111216, 5, 693, 0, 0, 265, 205);
INSERT INTO public.who_global_data VALUES (111217, 2055, 39251, 6, 626, 265, 50);
INSERT INTO public.who_global_data VALUES (111218, 0, 17, 0, 0, 265, 20);
INSERT INTO public.who_global_data VALUES (111219, 0, 28, 0, 0, 265, 13);
INSERT INTO public.who_global_data VALUES (111220, 0, 7742, 0, 126, 265, 148);
INSERT INTO public.who_global_data VALUES (111221, 53, 4632, 0, 79, 265, 230);
INSERT INTO public.who_global_data VALUES (111222, 600, 107939, 15, 3729, 265, 190);
INSERT INTO public.who_global_data VALUES (111223, 0, 267, 0, 13, 265, 188);
INSERT INTO public.who_global_data VALUES (111224, 52, 12072, 1, 72, 265, 123);
INSERT INTO public.who_global_data VALUES (111225, 0, 2413, 0, 41, 265, 9);
INSERT INTO public.who_global_data VALUES (111226, 45, 4143, 1, 124, 265, 102);
INSERT INTO public.who_global_data VALUES (111227, 0, 9054, 0, 232, 265, 34);
INSERT INTO public.who_global_data VALUES (111228, 0, 26, 0, 0, 265, 212);
INSERT INTO public.who_global_data VALUES (111229, 738, 96888, 8, 2669, 265, 122);
INSERT INTO public.who_global_data VALUES (111230, 3878, 79199, 69, 1819, 265, 38);
INSERT INTO public.who_global_data VALUES (111231, 68, 4865, 0, 12, 265, 130);
INSERT INTO public.who_global_data VALUES (111232, 46963, 8184082, 470, 122111, 265, 37);
INSERT INTO public.who_global_data VALUES (111233, 3143, 410088, 87, 13869, 265, 231);
INSERT INTO public.who_global_data VALUES (111234, 7820, 612772, 386, 34864, 265, 107);
INSERT INTO public.who_global_data VALUES (111235, 1997, 472630, 48, 10910, 265, 101);
INSERT INTO public.who_global_data VALUES (111236, 397, 61456, 5, 1913, 265, 132);
INSERT INTO public.who_global_data VALUES (111237, 1, 353, 0, 24, 265, 176);
INSERT INTO public.who_global_data VALUES (111238, 680, 314129, 12, 2541, 265, 200);
INSERT INTO public.who_global_data VALUES (111239, 31756, 679430, 297, 38618, 265, 169);
INSERT INTO public.who_global_data VALUES (111240, 89, 9094, 1, 206, 265, 225);
INSERT INTO public.who_global_data VALUES (111241, 754, 101146, 11, 1766, 265, 165);
INSERT INTO public.who_global_data VALUES (111242, 5, 574, 0, 32, 265, 233);
INSERT INTO public.who_global_data VALUES (111243, 3301, 72607, 57, 829, 265, 215);
INSERT INTO public.who_global_data VALUES (111244, 483, 150863, 40, 2259, 265, 177);
INSERT INTO public.who_global_data VALUES (111245, 1395, 55192, 15, 996, 265, 183);
INSERT INTO public.who_global_data VALUES (111246, 0, 0, 0, 0, 265, 203);
INSERT INTO public.who_global_data VALUES (111247, 514, 19799, 3, 671, 265, 162);
INSERT INTO public.who_global_data VALUES (111248, 589, 125926, 6, 779, 265, 12);
INSERT INTO public.who_global_data VALUES (111249, 565, 59443, 5, 1150, 265, 24);
INSERT INTO public.who_global_data VALUES (111250, 0, 24, 0, 0, 265, 119);
INSERT INTO public.who_global_data VALUES (111251, 215, 5894, 2, 71, 265, 39);
INSERT INTO public.who_global_data VALUES (111252, 1699, 81228, 12, 637, 265, 26);
INSERT INTO public.who_global_data VALUES (111253, 0, 1947, 0, 43, 265, 59);
INSERT INTO public.who_global_data VALUES (111254, 0, 1426, 0, 82, 265, 77);
INSERT INTO public.who_global_data VALUES (111255, 467, 61095, 10, 857, 265, 134);
INSERT INTO public.who_global_data VALUES (111256, 10, 533, 1, 3, 265, 4);
INSERT INTO public.who_global_data VALUES (111257, 883, 15698, 3, 156, 265, 109);
INSERT INTO public.who_global_data VALUES (111258, 799, 17933, 5, 157, 265, 90);
INSERT INTO public.who_global_data VALUES (111259, 143, 17111, 0, 244, 265, 61);
INSERT INTO public.who_global_data VALUES (111260, 7, 5930, 0, 184, 265, 85);
INSERT INTO public.who_global_data VALUES (111261, 659, 31548, 0, 249, 265, 49);
INSERT INTO public.who_global_data VALUES (111262, 16, 11659, 1, 38, 265, 208);
INSERT INTO public.who_global_data VALUES (111263, 9, 3554, 0, 136, 265, 166);
INSERT INTO public.who_global_data VALUES (111264, 140, 6172, 2, 61, 265, 64);
INSERT INTO public.who_global_data VALUES (111265, 0, 1, 0, 0, 265, 199);
INSERT INTO public.who_global_data VALUES (111266, 0, 3818, 0, 31, 265, 114);
INSERT INTO public.who_global_data VALUES (111267, 0, 7663, 0, 163, 265, 60);
INSERT INTO public.who_global_data VALUES (111268, 0, 441, 0, 10, 265, 68);
INSERT INTO public.who_global_data VALUES (111269, 0, 4366, 0, 44, 265, 158);
INSERT INTO public.who_global_data VALUES (111270, 6000, 918811, 516, 91289, 265, 52);
INSERT INTO public.who_global_data VALUES (111271, 0, 0, 0, 0, 265, 117);
INSERT INTO public.who_global_data VALUES (111272, 4, 362, 0, 2, 265, 126);
INSERT INTO public.who_global_data VALUES (111273, 6, 346, 0, 0, 265, 196);
INSERT INTO public.who_global_data VALUES (111274, 357, 19706, 11, 312, 265, 142);
INSERT INTO public.who_global_data VALUES (111275, 0, 13, 0, 1, 265, 185);
INSERT INTO public.who_global_data VALUES (111276, 3790, 219084, 70, 3695, 265, 138);
INSERT INTO public.who_global_data VALUES (111277, 92, 12869, 1, 92, 265, 181);
INSERT INTO public.who_global_data VALUES (111278, 1210, 52706, 18, 1237, 265, 178);
INSERT INTO public.who_global_data VALUES (111279, 28, 12935, 0, 133, 265, 168);
INSERT INTO public.who_global_data VALUES (111280, 0, 0, 0, 0, 265, 160);
INSERT INTO public.who_global_data VALUES (111281, 2508, 170743, 17, 937, 265, 151);
INSERT INTO public.who_global_data VALUES (111282, 9775, 350347, 51, 7391, 265, 193);
INSERT INTO public.who_global_data VALUES (111283, 0, 28, 0, 0, 265, 18);
INSERT INTO public.who_global_data VALUES (111284, 2, 1603, 0, 25, 265, 40);
INSERT INTO public.who_global_data VALUES (111285, 0, 4424, 0, 156, 265, 218);
INSERT INTO public.who_global_data VALUES (111286, 0, 1220, 0, 69, 265, 191);
INSERT INTO public.who_global_data VALUES (111287, 162, 62853, 0, 1144, 265, 156);
INSERT INTO public.who_global_data VALUES (111288, 0, 0, 0, 0, 265, 135);
INSERT INTO public.who_global_data VALUES (111289, 1089, 31577, 12, 994, 265, 55);
INSERT INTO public.who_global_data VALUES (111290, 4, 96, 0, 2, 265, 88);
INSERT INTO public.who_global_data VALUES (111291, 0, 19563, 0, 282, 265, 108);
INSERT INTO public.who_global_data VALUES (111292, 521, 65262, 2, 555, 265, 48);
INSERT INTO public.who_global_data VALUES (111293, 0, 114434, 0, 1208, 265, 3);
INSERT INTO public.who_global_data VALUES (111294, 0, 741, 0, 13, 265, 224);
INSERT INTO public.who_global_data VALUES (111295, 807, 332993, 11, 6806, 265, 110);
INSERT INTO public.who_global_data VALUES (111296, 0, 0, 0, 0, 265, 106);
INSERT INTO public.who_global_data VALUES (111297, 822, 132867, 10, 2688, 265, 89);
INSERT INTO public.who_global_data VALUES (111298, 0, 589, 0, 7, 265, 121);
INSERT INTO public.who_global_data VALUES (111299, 546, 62596, 14, 1387, 265, 163);
INSERT INTO public.who_global_data VALUES (111300, 2586, 900180, 49, 34411, 265, 70);
INSERT INTO public.who_global_data VALUES (111301, 1796, 380729, 36, 7221, 265, 174);
INSERT INTO public.who_global_data VALUES (111302, 0, 0, 0, 0, 265, 175);
INSERT INTO public.who_global_data VALUES (111303, 21897, 362731, 280, 5631, 265, 118);
INSERT INTO public.who_global_data VALUES (111304, 4007, 141279, 39, 2507, 265, 189);
INSERT INTO public.who_global_data VALUES (111305, 385, 66128, 2, 822, 265, 124);
INSERT INTO public.who_global_data VALUES (111306, 213, 132556, 0, 232, 265, 192);
INSERT INTO public.who_global_data VALUES (111307, 124, 26635, 2, 466, 265, 41);
INSERT INTO public.who_global_data VALUES (111308, 839, 76040, 19, 1785, 265, 95);
INSERT INTO public.who_global_data VALUES (111309, 0, 5659, 0, 22, 265, 74);
INSERT INTO public.who_global_data VALUES (111310, 5753, 241339, 101, 6968, 265, 11);
INSERT INTO public.who_global_data VALUES (111311, 18665, 1636781, 245, 28235, 265, 87);
INSERT INTO public.who_global_data VALUES (111312, 3, 5137, 0, 35, 265, 214);
INSERT INTO public.who_global_data VALUES (111313, 0, 5, 0, 0, 265, 116);
INSERT INTO public.who_global_data VALUES (111314, 0, 89, 0, 0, 265, 157);
INSERT INTO public.who_global_data VALUES (111315, 0, 0, 0, 0, 265, 182);
INSERT INTO public.who_global_data VALUES (111316, 0, 19, 0, 0, 265, 186);
INSERT INTO public.who_global_data VALUES (111317, 2, 78, 0, 0, 265, 127);
INSERT INTO public.who_global_data VALUES (111318, 0, 591, 0, 9, 265, 232);
INSERT INTO public.who_global_data VALUES (111319, 0, 12, 0, 0, 265, 33);
INSERT INTO public.who_global_data VALUES (111320, 0, 74, 0, 0, 265, 97);
INSERT INTO public.who_global_data VALUES (111321, 0, 0, 0, 0, 265, 42);
INSERT INTO public.who_global_data VALUES (111322, 0, 958, 0, 42, 265, 198);
INSERT INTO public.who_global_data VALUES (111323, 0, 945, 0, 16, 265, 216);
INSERT INTO public.who_global_data VALUES (111324, 402, 347282, 19, 5402, 265, 164);
INSERT INTO public.who_global_data VALUES (111325, 23, 15616, 1, 324, 265, 235);
INSERT INTO public.who_global_data VALUES (111326, 1817, 46954, 6, 820, 265, 67);
INSERT INTO public.who_global_data VALUES (111327, 2, 154, 0, 0, 265, 15);
INSERT INTO public.who_global_data VALUES (111328, 1, 2366, 0, 74, 265, 180);
INSERT INTO public.who_global_data VALUES (111329, 12, 58015, 0, 28, 265, 237);
INSERT INTO public.who_global_data VALUES (111330, 0, 14, 0, 0, 265, 25);
INSERT INTO public.who_global_data VALUES (111331, 0, 805, 0, 22, 265, 209);
INSERT INTO public.who_global_data VALUES (111332, 2573, 57664, 7, 219, 265, 217);
INSERT INTO public.who_global_data VALUES (111333, 1797, 34315, 27, 389, 265, 79);
INSERT INTO public.who_global_data VALUES (111334, 0, 8, 0, 0, 265, 143);
INSERT INTO public.who_global_data VALUES (111335, 0, 3941, 0, 104, 265, 229);
INSERT INTO public.who_global_data VALUES (111336, 1770, 725452, 46, 19276, 265, 141);
INSERT INTO public.who_global_data VALUES (111337, 21, 2926, 1, 59, 265, 197);
INSERT INTO public.who_global_data VALUES (111338, 25152, 1286324, 230, 38848, 265, 221);
INSERT INTO public.who_global_data VALUES (111339, 239, 10663, 1, 20, 265, 150);
INSERT INTO public.who_global_data VALUES (111340, 0, 13804, 0, 837, 265, 56);
INSERT INTO public.who_global_data VALUES (111341, 4, 5201, 0, 111, 265, 167);
INSERT INTO public.who_global_data VALUES (111342, 4056, 129045, 9, 6017, 265, 23);
INSERT INTO public.who_global_data VALUES (111343, 7280, 161008, 31, 2066, 265, 222);
INSERT INTO public.who_global_data VALUES (111344, 45, 5728, 3, 288, 265, 219);
INSERT INTO public.who_global_data VALUES (111345, 40, 11017, 0, 82, 265, 7);
INSERT INTO public.who_global_data VALUES (111346, 4, 3784, 0, 59, 265, 161);
INSERT INTO public.who_global_data VALUES (111347, 21915, 1011664, 326, 46555, 265, 149);
INSERT INTO public.who_global_data VALUES (111348, 0, 30, 0, 0, 265, 6);
INSERT INTO public.who_global_data VALUES (111349, 0, 2296, 0, 55, 265, 139);
INSERT INTO public.who_global_data VALUES (111350, 0, 0, 0, 0, 265, 211);
INSERT INTO public.who_global_data VALUES (111351, 0, 0, 0, 0, 265, 14);
INSERT INTO public.who_global_data VALUES (111352, 32, 5668, 0, 107, 265, 111);
INSERT INTO public.who_global_data VALUES (111353, 1302, 61115, 31, 1348, 265, 207);
INSERT INTO public.who_global_data VALUES (111354, 2213, 375367, 75, 10252, 265, 66);
INSERT INTO public.who_global_data VALUES (111355, 0, 0, 0, 0, 265, 173);
INSERT INTO public.who_global_data VALUES (111356, 0, 703, 0, 6, 265, 145);
INSERT INTO public.who_global_data VALUES (111357, 0, 0, 0, 0, 265, 65);
INSERT INTO public.who_global_data VALUES (111358, 85, 12495, 1, 111, 265, 184);
INSERT INTO public.who_global_data VALUES (111359, 7959, 395440, 110, 7306, 265, 98);
INSERT INTO public.who_global_data VALUES (111360, 1121, 132629, 5, 495, 265, 104);
INSERT INTO public.who_global_data VALUES (111361, 0, 509, 0, 21, 265, 73);
INSERT INTO public.who_global_data VALUES (111362, 99356, 8952086, 1007, 228185, 265, 8);
INSERT INTO public.who_global_data VALUES (111363, 14, 1376, 0, 21, 265, 227);
INSERT INTO public.who_global_data VALUES (111364, 38, 3082, 1, 58, 265, 75);
INSERT INTO public.who_global_data VALUES (111365, 254, 67055, 4, 568, 265, 45);
INSERT INTO public.who_global_data VALUES (111366, 0, 0, 0, 0, 265, 133);
INSERT INTO public.who_global_data VALUES (111367, 309, 91589, 4, 793, 265, 202);
INSERT INTO public.who_global_data VALUES (111368, 3, 1180, 0, 35, 265, 129);
INSERT INTO public.who_global_data VALUES (111369, 0, 1, 0, 0, 265, 36);
INSERT INTO public.who_global_data VALUES (111370, 1, 2067, 0, 600, 265, 51);
INSERT INTO public.who_global_data VALUES (111371, 17, 16432, 0, 349, 265, 206);
INSERT INTO public.who_global_data VALUES (111372, 5, 8367, 1, 243, 265, 5);
INSERT INTO public.who_global_data VALUES (111373, 91, 41425, 3, 1536, 265, 103);
INSERT INTO public.who_global_data VALUES (111374, 241, 20875, 7, 509, 265, 58);
INSERT INTO public.who_global_data VALUES (111375, 319, 57651, 7, 1956, 265, 195);
INSERT INTO public.who_global_data VALUES (111376, 0, 0, 0, 0, 265, 115);
INSERT INTO public.who_global_data VALUES (111377, 91, 4756, 0, 75, 265, 99);
INSERT INTO public.who_global_data VALUES (111378, 247, 10805, 5, 284, 265, 153);
INSERT INTO public.who_global_data VALUES (111379, 0, 3, 0, 0, 265, 93);
INSERT INTO public.who_global_data VALUES (111380, 0, 127, 0, 3, 265, 84);
INSERT INTO public.who_global_data VALUES (111381, 13379, 1157179, 350, 30792, 265, 78);
INSERT INTO public.who_global_data VALUES (111382, 2441, 91567, 22, 1358, 265, 170);
INSERT INTO public.who_global_data VALUES (111383, 0, 4472, 0, 37, 265, 32);
INSERT INTO public.who_global_data VALUES (111384, 8, 27590, 0, 907, 265, 155);
INSERT INTO public.who_global_data VALUES (111385, 5141, 106584, 18, 1097, 265, 82);
INSERT INTO public.who_global_data VALUES (111386, 1095, 55269, 12, 730, 265, 16);
INSERT INTO public.who_global_data VALUES (111387, 0, 6644, 0, 142, 265, 72);
INSERT INTO public.who_global_data VALUES (111388, 179, 81645, 2, 321, 265, 43);
INSERT INTO public.who_global_data VALUES (111389, 1320, 407684, 18, 5923, 265, 120);
INSERT INTO public.who_global_data VALUES (111390, 0, 236, 0, 7, 265, 213);
INSERT INTO public.who_global_data VALUES (111391, 1960, 99459, 8, 985, 265, 31);
INSERT INTO public.who_global_data VALUES (111392, 6308, 448799, 176, 11838, 265, 204);
INSERT INTO public.who_global_data VALUES (111393, 80, 3462, 2, 58, 265, 152);
INSERT INTO public.who_global_data VALUES (111394, 0, 2643, 0, 41, 265, 144);
INSERT INTO public.who_global_data VALUES (111395, 0, 199, 0, 9, 265, 96);
INSERT INTO public.who_global_data VALUES (111396, 1, 349, 0, 0, 265, 47);
INSERT INTO public.who_global_data VALUES (111397, 147, 141631, 10, 8715, 265, 80);
INSERT INTO public.who_global_data VALUES (111398, 0, 134, 0, 3, 265, 159);
INSERT INTO public.who_global_data VALUES (111399, 1937, 50090, 22, 1234, 265, 27);
INSERT INTO public.who_global_data VALUES (111400, 0, 6642, 0, 24, 265, 146);
INSERT INTO public.who_global_data VALUES (111401, 22282, 5516658, 508, 159477, 265, 71);
INSERT INTO public.who_global_data VALUES (111402, 0, 72, 0, 1, 265, 210);
INSERT INTO public.who_global_data VALUES (111403, 0, 148, 0, 3, 265, 54);
INSERT INTO public.who_global_data VALUES (111404, 2891, 51041, 29, 1254, 184, 147);
INSERT INTO public.who_global_data VALUES (111405, 0, 2477, 0, 67, 184, 2);
INSERT INTO public.who_global_data VALUES (111406, 3, 585, 0, 1, 184, 105);
INSERT INTO public.who_global_data VALUES (111407, 91, 8694, 0, 95, 184, 53);
INSERT INTO public.who_global_data VALUES (111408, 0, 291, 0, 0, 184, 81);
INSERT INTO public.who_global_data VALUES (111409, 0, 21793, 0, 426, 184, 223);
INSERT INTO public.who_global_data VALUES (111410, 2956, 228542, 42, 10074, 184, 94);
INSERT INTO public.who_global_data VALUES (111411, 1, 240, 0, 1, 184, 154);
INSERT INTO public.who_global_data VALUES (111412, 0, 4866, 0, 62, 184, 83);
INSERT INTO public.who_global_data VALUES (111413, 10, 1483, 1, 98, 184, 194);
INSERT INTO public.who_global_data VALUES (111414, 1521, 508571, 40, 14158, 184, 136);
INSERT INTO public.who_global_data VALUES (111415, 41, 91893, 0, 4746, 184, 179);
INSERT INTO public.who_global_data VALUES (111416, 11187, 1053122, 173, 30926, 184, 57);
INSERT INTO public.who_global_data VALUES (111417, 0, 530, 0, 7, 184, 35);
INSERT INTO public.who_global_data VALUES (111418, 0, 5290, 0, 92, 184, 228);
INSERT INTO public.who_global_data VALUES (111419, 0, 0, 0, 0, 184, 19);
INSERT INTO public.who_global_data VALUES (111420, 1017, 107570, 17, 1357, 184, 22);
INSERT INTO public.who_global_data VALUES (111421, 0, 20628, 0, 124, 184, 1);
INSERT INTO public.who_global_data VALUES (111422, 2772, 46547, 20, 531, 184, 21);
INSERT INTO public.who_global_data VALUES (111423, 35, 6801, 0, 128, 184, 234);
INSERT INTO public.who_global_data VALUES (111424, 37, 944, 0, 1, 184, 91);
INSERT INTO public.who_global_data VALUES (111425, 166, 4217, 0, 25, 184, 137);
INSERT INTO public.who_global_data VALUES (111426, 13605, 323673, 216, 3078, 184, 201);
INSERT INTO public.who_global_data VALUES (111427, 0, 0, 0, 0, 184, 171);
INSERT INTO public.who_global_data VALUES (111428, 53, 11305, 2, 307, 184, 92);
INSERT INTO public.who_global_data VALUES (111429, 1191, 45225, 3, 719, 184, 112);
INSERT INTO public.who_global_data VALUES (111430, 1, 5559, 0, 61, 184, 62);
INSERT INTO public.who_global_data VALUES (111431, 0, 42, 0, 0, 184, 69);
INSERT INTO public.who_global_data VALUES (111432, 419, 126332, 2, 2236, 184, 220);
INSERT INTO public.who_global_data VALUES (111433, 845, 167147, 10, 12632, 184, 100);
INSERT INTO public.who_global_data VALUES (111434, 176, 107385, 11, 6258, 184, 187);
INSERT INTO public.who_global_data VALUES (111435, 0, 33445, 4, 971, 184, 63);
INSERT INTO public.who_global_data VALUES (111436, 0, 5083, 0, 83, 184, 28);
INSERT INTO public.who_global_data VALUES (111437, 2, 463, 0, 0, 184, 172);
INSERT INTO public.who_global_data VALUES (111438, 100, 4771, 0, 73, 184, 17);
INSERT INTO public.who_global_data VALUES (111439, 10, 5909, 0, 117, 184, 226);
INSERT INTO public.who_global_data VALUES (111440, 488, 95789, 7, 1464, 184, 236);
INSERT INTO public.who_global_data VALUES (111441, 0, 13, 0, 0, 184, 76);
INSERT INTO public.who_global_data VALUES (111442, 0, 494, 0, 0, 184, 30);
INSERT INTO public.who_global_data VALUES (111443, 1, 34, 0, 2, 184, 128);
INSERT INTO public.who_global_data VALUES (111444, 344, 15910, 4, 358, 184, 86);
INSERT INTO public.who_global_data VALUES (111445, 48573, 1299278, 531, 36250, 184, 140);
INSERT INTO public.who_global_data VALUES (111446, 0, 10425, 0, 70, 184, 44);
INSERT INTO public.who_global_data VALUES (111447, 0, 7262, 0, 29, 184, 113);
INSERT INTO public.who_global_data VALUES (111448, 0, 8957, 0, 55, 184, 29);
INSERT INTO public.who_global_data VALUES (111449, 0, 3666, 0, 119, 184, 125);
INSERT INTO public.who_global_data VALUES (111450, 1673, 38936, 22, 307, 184, 131);
INSERT INTO public.who_global_data VALUES (111451, 19059, 518753, 103, 10452, 184, 46);
INSERT INTO public.who_global_data VALUES (111452, 0, 48055, 0, 320, 184, 10);
INSERT INTO public.who_global_data VALUES (111453, 6, 688, 0, 0, 184, 205);
INSERT INTO public.who_global_data VALUES (111454, 1686, 37196, 5, 620, 184, 50);
INSERT INTO public.who_global_data VALUES (111455, 0, 17, 0, 0, 184, 20);
INSERT INTO public.who_global_data VALUES (111456, 0, 28, 0, 0, 184, 13);
INSERT INTO public.who_global_data VALUES (111457, 137, 7742, 0, 126, 184, 148);
INSERT INTO public.who_global_data VALUES (111458, 75, 4579, 1, 79, 184, 230);
INSERT INTO public.who_global_data VALUES (111459, 549, 107339, 10, 3714, 184, 190);
INSERT INTO public.who_global_data VALUES (111460, 0, 267, 0, 13, 184, 188);
INSERT INTO public.who_global_data VALUES (111461, 0, 12020, 0, 71, 184, 123);
INSERT INTO public.who_global_data VALUES (111462, 10, 2413, 0, 41, 184, 9);
INSERT INTO public.who_global_data VALUES (111463, 24, 4098, 0, 123, 184, 102);
INSERT INTO public.who_global_data VALUES (111464, 0, 9054, 0, 232, 184, 34);
INSERT INTO public.who_global_data VALUES (111465, 0, 26, 0, 0, 184, 212);
INSERT INTO public.who_global_data VALUES (111466, 951, 96150, 9, 2661, 184, 122);
INSERT INTO public.who_global_data VALUES (111467, 3908, 75321, 51, 1750, 184, 38);
INSERT INTO public.who_global_data VALUES (111468, 78, 4797, 0, 12, 184, 130);
INSERT INTO public.who_global_data VALUES (111469, 48268, 8137119, 551, 121641, 184, 37);
INSERT INTO public.who_global_data VALUES (111470, 2897, 406945, 81, 13782, 184, 231);
INSERT INTO public.who_global_data VALUES (111471, 8011, 604952, 365, 34478, 184, 107);
INSERT INTO public.who_global_data VALUES (111472, 2878, 470633, 47, 10862, 184, 101);
INSERT INTO public.who_global_data VALUES (111473, 762, 61059, 6, 1908, 184, 132);
INSERT INTO public.who_global_data VALUES (111474, 0, 352, 0, 24, 184, 176);
INSERT INTO public.who_global_data VALUES (111475, 644, 313449, 19, 2529, 184, 200);
INSERT INTO public.who_global_data VALUES (111476, 31079, 647674, 199, 38321, 184, 169);
INSERT INTO public.who_global_data VALUES (111477, 78, 9005, 3, 205, 184, 225);
INSERT INTO public.who_global_data VALUES (111478, 770, 100392, 11, 1755, 184, 165);
INSERT INTO public.who_global_data VALUES (111479, 4, 569, 0, 32, 184, 233);
INSERT INTO public.who_global_data VALUES (111480, 3921, 69306, 32, 772, 184, 215);
INSERT INTO public.who_global_data VALUES (111481, 681, 150380, 0, 2219, 184, 177);
INSERT INTO public.who_global_data VALUES (111482, 1185, 53797, 17, 981, 184, 183);
INSERT INTO public.who_global_data VALUES (111483, 0, 0, 0, 0, 184, 203);
INSERT INTO public.who_global_data VALUES (111484, 418, 19285, 4, 668, 184, 162);
INSERT INTO public.who_global_data VALUES (111485, 671, 125337, 6, 773, 184, 12);
INSERT INTO public.who_global_data VALUES (111486, 484, 58878, 3, 1145, 184, 24);
INSERT INTO public.who_global_data VALUES (111487, 0, 24, 0, 0, 184, 119);
INSERT INTO public.who_global_data VALUES (111488, 284, 5679, 5, 69, 184, 39);
INSERT INTO public.who_global_data VALUES (111489, 1751, 79529, 15, 625, 184, 26);
INSERT INTO public.who_global_data VALUES (111490, 0, 1947, 0, 43, 184, 59);
INSERT INTO public.who_global_data VALUES (111491, 0, 1426, 0, 82, 184, 77);
INSERT INTO public.who_global_data VALUES (111492, 972, 60628, 16, 847, 184, 134);
INSERT INTO public.who_global_data VALUES (111493, 37, 523, 1, 2, 184, 4);
INSERT INTO public.who_global_data VALUES (111494, 1000, 14815, 8, 153, 184, 109);
INSERT INTO public.who_global_data VALUES (111495, 778, 17134, 2, 152, 184, 90);
INSERT INTO public.who_global_data VALUES (111496, 0, 16968, 0, 244, 184, 61);
INSERT INTO public.who_global_data VALUES (111497, 7, 5923, 0, 184, 184, 85);
INSERT INTO public.who_global_data VALUES (111498, 799, 30889, 3, 249, 184, 49);
INSERT INTO public.who_global_data VALUES (111499, 27, 11643, 0, 37, 184, 208);
INSERT INTO public.who_global_data VALUES (111500, 8, 3545, 0, 136, 184, 166);
INSERT INTO public.who_global_data VALUES (111501, 100, 6032, 2, 59, 184, 64);
INSERT INTO public.who_global_data VALUES (111502, 0, 1, 0, 0, 184, 199);
INSERT INTO public.who_global_data VALUES (111503, 266, 3818, 1, 31, 184, 114);
INSERT INTO public.who_global_data VALUES (111504, 0, 7663, 0, 163, 184, 60);
INSERT INTO public.who_global_data VALUES (111505, 0, 441, 0, 10, 184, 68);
INSERT INTO public.who_global_data VALUES (111506, 0, 4366, 0, 44, 184, 158);
INSERT INTO public.who_global_data VALUES (111507, 5948, 912811, 464, 90773, 184, 52);
INSERT INTO public.who_global_data VALUES (111508, 0, 0, 0, 0, 184, 117);
INSERT INTO public.who_global_data VALUES (111509, 8, 358, 0, 2, 184, 126);
INSERT INTO public.who_global_data VALUES (111510, 0, 340, 0, 0, 184, 196);
INSERT INTO public.who_global_data VALUES (111511, 342, 19349, 7, 301, 184, 142);
INSERT INTO public.who_global_data VALUES (111512, 0, 13, 0, 1, 184, 185);
INSERT INTO public.who_global_data VALUES (111513, 3256, 215294, 53, 3625, 184, 138);
INSERT INTO public.who_global_data VALUES (111514, 252, 12777, 0, 91, 184, 181);
INSERT INTO public.who_global_data VALUES (111515, 1093, 51496, 20, 1219, 184, 178);
INSERT INTO public.who_global_data VALUES (111516, 49, 12907, 0, 133, 184, 168);
INSERT INTO public.who_global_data VALUES (111517, 0, 0, 0, 0, 184, 160);
INSERT INTO public.who_global_data VALUES (111518, 3517, 168235, 16, 920, 184, 151);
INSERT INTO public.who_global_data VALUES (111519, 11076, 340572, 86, 7340, 184, 193);
INSERT INTO public.who_global_data VALUES (111520, 1, 28, 0, 0, 184, 18);
INSERT INTO public.who_global_data VALUES (111521, 7, 1601, 0, 25, 184, 40);
INSERT INTO public.who_global_data VALUES (111522, 0, 4424, 0, 156, 184, 218);
INSERT INTO public.who_global_data VALUES (111523, 1, 1220, 0, 69, 184, 191);
INSERT INTO public.who_global_data VALUES (111524, 170, 62691, 3, 1144, 184, 156);
INSERT INTO public.who_global_data VALUES (111525, 0, 0, 0, 0, 184, 135);
INSERT INTO public.who_global_data VALUES (111526, 930, 30488, 5, 982, 184, 55);
INSERT INTO public.who_global_data VALUES (111527, 0, 92, 0, 2, 184, 88);
INSERT INTO public.who_global_data VALUES (111528, 497, 19563, 1, 282, 184, 108);
INSERT INTO public.who_global_data VALUES (111529, 504, 64741, 8, 553, 184, 48);
INSERT INTO public.who_global_data VALUES (111530, 0, 114434, 0, 1208, 184, 3);
INSERT INTO public.who_global_data VALUES (111531, 0, 741, 0, 13, 184, 224);
INSERT INTO public.who_global_data VALUES (111532, 1078, 332186, 20, 6795, 184, 110);
INSERT INTO public.who_global_data VALUES (111533, 0, 0, 0, 0, 184, 106);
INSERT INTO public.who_global_data VALUES (111534, 798, 132045, 15, 2678, 184, 89);
INSERT INTO public.who_global_data VALUES (111535, 0, 589, 0, 7, 184, 121);
INSERT INTO public.who_global_data VALUES (111536, 760, 62050, 14, 1373, 184, 163);
INSERT INTO public.who_global_data VALUES (111537, 2666, 897594, 47, 34362, 184, 70);
INSERT INTO public.who_global_data VALUES (111538, 1998, 378933, 38, 7185, 184, 174);
INSERT INTO public.who_global_data VALUES (111539, 0, 0, 0, 0, 184, 175);
INSERT INTO public.who_global_data VALUES (111540, 21629, 340834, 202, 5351, 184, 118);
INSERT INTO public.who_global_data VALUES (111541, 4656, 137272, 40, 2468, 184, 189);
INSERT INTO public.who_global_data VALUES (111542, 945, 65743, 6, 820, 184, 124);
INSERT INTO public.who_global_data VALUES (111543, 193, 132343, 1, 232, 184, 192);
INSERT INTO public.who_global_data VALUES (111544, 127, 26511, 1, 464, 184, 41);
INSERT INTO public.who_global_data VALUES (111545, 968, 75201, 19, 1766, 184, 95);
INSERT INTO public.who_global_data VALUES (111546, 187, 5659, 0, 22, 184, 74);
INSERT INTO public.who_global_data VALUES (111547, 6546, 235586, 103, 6867, 184, 11);
INSERT INTO public.who_global_data VALUES (111548, 18140, 1618116, 334, 27990, 184, 87);
INSERT INTO public.who_global_data VALUES (111549, 3, 5134, 0, 35, 184, 214);
INSERT INTO public.who_global_data VALUES (111550, 0, 5, 0, 0, 184, 116);
INSERT INTO public.who_global_data VALUES (111551, 6, 89, 0, 0, 184, 157);
INSERT INTO public.who_global_data VALUES (111552, 0, 0, 0, 0, 184, 182);
INSERT INTO public.who_global_data VALUES (111553, 0, 19, 0, 0, 184, 186);
INSERT INTO public.who_global_data VALUES (111554, 0, 76, 0, 0, 184, 127);
INSERT INTO public.who_global_data VALUES (111555, 25, 591, 0, 9, 184, 232);
INSERT INTO public.who_global_data VALUES (111556, 0, 12, 0, 0, 184, 33);
INSERT INTO public.who_global_data VALUES (111557, 0, 74, 0, 0, 184, 97);
INSERT INTO public.who_global_data VALUES (111558, 0, 0, 0, 0, 184, 42);
INSERT INTO public.who_global_data VALUES (111559, 29, 958, 0, 42, 184, 198);
INSERT INTO public.who_global_data VALUES (111560, 1, 945, 0, 16, 184, 216);
INSERT INTO public.who_global_data VALUES (111561, 398, 346880, 20, 5383, 184, 164);
INSERT INTO public.who_global_data VALUES (111562, 0, 15593, 0, 323, 184, 235);
INSERT INTO public.who_global_data VALUES (111563, 1545, 45137, 5, 814, 184, 67);
INSERT INTO public.who_global_data VALUES (111564, 0, 152, 0, 0, 184, 15);
INSERT INTO public.who_global_data VALUES (111565, 3, 2365, 0, 74, 184, 180);
INSERT INTO public.who_global_data VALUES (111566, 9, 58003, 0, 28, 184, 237);
INSERT INTO public.who_global_data VALUES (111567, 0, 14, 0, 0, 184, 25);
INSERT INTO public.who_global_data VALUES (111568, 0, 805, 0, 22, 184, 209);
INSERT INTO public.who_global_data VALUES (111569, 3363, 55091, 12, 212, 184, 217);
INSERT INTO public.who_global_data VALUES (111570, 1800, 32518, 25, 362, 184, 79);
INSERT INTO public.who_global_data VALUES (111571, 0, 8, 0, 0, 184, 143);
INSERT INTO public.who_global_data VALUES (111572, 0, 3941, 0, 104, 184, 229);
INSERT INTO public.who_global_data VALUES (111573, 1912, 723682, 66, 19230, 184, 141);
INSERT INTO public.who_global_data VALUES (111574, 2, 2905, 0, 58, 184, 197);
INSERT INTO public.who_global_data VALUES (111575, 24323, 1261172, 224, 38618, 184, 221);
INSERT INTO public.who_global_data VALUES (111576, 633, 10424, 0, 19, 184, 150);
INSERT INTO public.who_global_data VALUES (111577, 0, 13804, 0, 837, 184, 56);
INSERT INTO public.who_global_data VALUES (111578, 5, 5197, 0, 111, 184, 167);
INSERT INTO public.who_global_data VALUES (111579, 3262, 124989, 9, 6008, 184, 23);
INSERT INTO public.who_global_data VALUES (111580, 9170, 153728, 51, 2035, 184, 222);
INSERT INTO public.who_global_data VALUES (111581, 50, 5683, 4, 285, 184, 219);
INSERT INTO public.who_global_data VALUES (111582, 38, 10977, 0, 82, 184, 7);
INSERT INTO public.who_global_data VALUES (111583, 5, 3780, 0, 59, 184, 161);
INSERT INTO public.who_global_data VALUES (111584, 24405, 989749, 274, 46229, 184, 149);
INSERT INTO public.who_global_data VALUES (111585, 0, 30, 0, 0, 184, 6);
INSERT INTO public.who_global_data VALUES (111586, 0, 2296, 0, 55, 184, 139);
INSERT INTO public.who_global_data VALUES (111587, 0, 0, 0, 0, 184, 211);
INSERT INTO public.who_global_data VALUES (111588, 0, 0, 0, 0, 184, 14);
INSERT INTO public.who_global_data VALUES (111589, 42, 5636, 0, 107, 184, 111);
INSERT INTO public.who_global_data VALUES (111590, 1784, 59813, 64, 1317, 184, 207);
INSERT INTO public.who_global_data VALUES (111591, 2322, 373154, 78, 10177, 184, 66);
INSERT INTO public.who_global_data VALUES (111592, 0, 0, 0, 0, 184, 173);
INSERT INTO public.who_global_data VALUES (111593, 0, 703, 0, 6, 184, 145);
INSERT INTO public.who_global_data VALUES (111594, 0, 0, 0, 0, 184, 65);
INSERT INTO public.who_global_data VALUES (111595, 209, 12410, 2, 110, 184, 184);
INSERT INTO public.who_global_data VALUES (111596, 8752, 387481, 155, 7196, 184, 98);
INSERT INTO public.who_global_data VALUES (111597, 1172, 131508, 2, 490, 184, 104);
INSERT INTO public.who_global_data VALUES (111598, 0, 509, 0, 21, 184, 73);
INSERT INTO public.who_global_data VALUES (111599, 89048, 8852730, 1046, 227178, 184, 8);
INSERT INTO public.who_global_data VALUES (111600, 9, 1362, 0, 21, 184, 227);
INSERT INTO public.who_global_data VALUES (111601, 63, 3044, 2, 57, 184, 75);
INSERT INTO public.who_global_data VALUES (111602, 259, 66801, 2, 564, 184, 45);
INSERT INTO public.who_global_data VALUES (111603, 0, 0, 0, 0, 184, 133);
INSERT INTO public.who_global_data VALUES (111604, 404, 91280, 5, 789, 184, 202);
INSERT INTO public.who_global_data VALUES (111605, 0, 1177, 0, 35, 184, 129);
INSERT INTO public.who_global_data VALUES (111606, 0, 1, 0, 0, 184, 36);
INSERT INTO public.who_global_data VALUES (111607, 0, 2066, 0, 600, 184, 51);
INSERT INTO public.who_global_data VALUES (111608, 90, 16415, 1, 349, 184, 206);
INSERT INTO public.who_global_data VALUES (111609, 41, 8362, 0, 242, 184, 5);
INSERT INTO public.who_global_data VALUES (111610, 66, 41334, 1, 1533, 184, 103);
INSERT INTO public.who_global_data VALUES (111611, 319, 20634, 3, 502, 184, 58);
INSERT INTO public.who_global_data VALUES (111612, 306, 57332, 8, 1949, 184, 195);
INSERT INTO public.who_global_data VALUES (111613, 0, 0, 0, 0, 184, 115);
INSERT INTO public.who_global_data VALUES (111614, 98, 4665, 2, 75, 184, 99);
INSERT INTO public.who_global_data VALUES (111615, 289, 10558, 4, 279, 184, 153);
INSERT INTO public.who_global_data VALUES (111616, 0, 3, 0, 0, 184, 93);
INSERT INTO public.who_global_data VALUES (111617, 3, 127, 0, 3, 184, 84);
INSERT INTO public.who_global_data VALUES (111618, 13267, 1143800, 371, 30442, 184, 78);
INSERT INTO public.who_global_data VALUES (111619, 2381, 89126, 41, 1336, 184, 170);
INSERT INTO public.who_global_data VALUES (111620, 17, 4472, 0, 37, 184, 32);
INSERT INTO public.who_global_data VALUES (111621, 13, 27582, 0, 907, 184, 155);
INSERT INTO public.who_global_data VALUES (111622, 5243, 101443, 15, 1079, 184, 82);
INSERT INTO public.who_global_data VALUES (111623, 1022, 54174, 10, 718, 184, 16);
INSERT INTO public.who_global_data VALUES (111624, 37, 6644, 4, 142, 184, 72);
INSERT INTO public.who_global_data VALUES (111625, 204, 81466, 2, 319, 184, 43);
INSERT INTO public.who_global_data VALUES (111626, 1604, 406364, 19, 5905, 184, 120);
INSERT INTO public.who_global_data VALUES (111627, 1, 236, 0, 7, 184, 213);
INSERT INTO public.who_global_data VALUES (111628, 970, 97499, 4, 977, 184, 31);
INSERT INTO public.who_global_data VALUES (111629, 15403, 442491, 184, 11662, 184, 204);
INSERT INTO public.who_global_data VALUES (111630, 121, 3382, 4, 56, 184, 152);
INSERT INTO public.who_global_data VALUES (111631, 0, 2643, 0, 41, 184, 144);
INSERT INTO public.who_global_data VALUES (111632, 1, 199, 0, 9, 184, 96);
INSERT INTO public.who_global_data VALUES (111633, 2, 348, 0, 0, 184, 47);
INSERT INTO public.who_global_data VALUES (111634, 163, 141484, 11, 8705, 184, 80);
INSERT INTO public.who_global_data VALUES (111635, 0, 134, 0, 3, 184, 159);
INSERT INTO public.who_global_data VALUES (111636, 1485, 48153, 30, 1212, 184, 27);
INSERT INTO public.who_global_data VALUES (111637, 0, 6642, 0, 24, 184, 146);
INSERT INTO public.who_global_data VALUES (111638, 26106, 5494376, 513, 158969, 184, 71);
INSERT INTO public.who_global_data VALUES (111639, 0, 72, 0, 1, 184, 210);
INSERT INTO public.who_global_data VALUES (111640, 0, 148, 0, 3, 184, 54);
INSERT INTO public.who_global_data VALUES (111641, 2689, 48150, 28, 1225, 121, 147);
INSERT INTO public.who_global_data VALUES (111642, 11, 2477, 0, 67, 121, 2);
INSERT INTO public.who_global_data VALUES (111643, 22, 582, 0, 1, 121, 105);
INSERT INTO public.who_global_data VALUES (111644, 55, 8603, 1, 95, 121, 53);
INSERT INTO public.who_global_data VALUES (111645, 1, 291, 0, 0, 121, 81);
INSERT INTO public.who_global_data VALUES (111646, 0, 21793, 0, 426, 121, 223);
INSERT INTO public.who_global_data VALUES (111647, 2699, 225586, 31, 10032, 121, 94);
INSERT INTO public.who_global_data VALUES (111648, 0, 239, 0, 1, 121, 154);
INSERT INTO public.who_global_data VALUES (111649, 3, 4866, 0, 62, 121, 83);
INSERT INTO public.who_global_data VALUES (111650, 5, 1473, 0, 97, 121, 194);
INSERT INTO public.who_global_data VALUES (111651, 1520, 507050, 86, 14118, 121, 136);
INSERT INTO public.who_global_data VALUES (111652, 31, 91852, 0, 4746, 121, 179);
INSERT INTO public.who_global_data VALUES (111653, 8717, 1041935, 188, 30753, 121, 57);
INSERT INTO public.who_global_data VALUES (111654, 0, 530, 0, 7, 121, 35);
INSERT INTO public.who_global_data VALUES (111655, 0, 5290, 0, 92, 121, 228);
INSERT INTO public.who_global_data VALUES (111656, 0, 0, 0, 0, 121, 19);
INSERT INTO public.who_global_data VALUES (111657, 1231, 106553, 11, 1340, 121, 22);
INSERT INTO public.who_global_data VALUES (111658, 73, 20628, 0, 124, 121, 1);
INSERT INTO public.who_global_data VALUES (111659, 2776, 43775, 18, 511, 121, 21);
INSERT INTO public.who_global_data VALUES (111660, 39, 6766, 0, 128, 121, 234);
INSERT INTO public.who_global_data VALUES (111661, 23, 907, 0, 1, 121, 91);
INSERT INTO public.who_global_data VALUES (111662, 234, 4051, 0, 25, 121, 137);
INSERT INTO public.who_global_data VALUES (111663, 13055, 310068, 187, 2862, 121, 201);
INSERT INTO public.who_global_data VALUES (111664, 0, 0, 0, 0, 121, 171);
INSERT INTO public.who_global_data VALUES (111665, 42, 11252, 0, 305, 121, 92);
INSERT INTO public.who_global_data VALUES (111666, 860, 44034, 1, 716, 121, 112);
INSERT INTO public.who_global_data VALUES (111667, 3, 5558, 0, 61, 121, 62);
INSERT INTO public.who_global_data VALUES (111668, 4, 42, 0, 0, 121, 69);
INSERT INTO public.who_global_data VALUES (111669, 343, 125913, 2, 2234, 121, 220);
INSERT INTO public.who_global_data VALUES (111670, 1394, 166302, 14, 12622, 121, 100);
INSERT INTO public.who_global_data VALUES (111671, 179, 107209, 13, 6247, 121, 187);
INSERT INTO public.who_global_data VALUES (111672, 520, 33445, 5, 967, 121, 63);
INSERT INTO public.who_global_data VALUES (111673, 0, 5083, 0, 83, 121, 28);
INSERT INTO public.who_global_data VALUES (111674, 0, 461, 0, 0, 121, 172);
INSERT INTO public.who_global_data VALUES (111675, 81, 4671, 0, 73, 121, 17);
INSERT INTO public.who_global_data VALUES (111676, 13, 5899, 1, 117, 121, 226);
INSERT INTO public.who_global_data VALUES (111677, 481, 95301, 6, 1457, 121, 236);
INSERT INTO public.who_global_data VALUES (111678, 0, 13, 0, 0, 121, 76);
INSERT INTO public.who_global_data VALUES (111679, 0, 494, 0, 0, 121, 30);
INSERT INTO public.who_global_data VALUES (111680, 0, 33, 0, 2, 121, 128);
INSERT INTO public.who_global_data VALUES (111681, 188, 15566, 0, 354, 121, 86);
INSERT INTO public.who_global_data VALUES (111682, 47637, 1250705, 235, 35719, 121, 140);
INSERT INTO public.who_global_data VALUES (111683, 21, 10425, 0, 70, 121, 44);
INSERT INTO public.who_global_data VALUES (111684, 0, 7262, 0, 29, 121, 113);
INSERT INTO public.who_global_data VALUES (111685, 0, 8957, 0, 55, 121, 29);
INSERT INTO public.who_global_data VALUES (111686, 0, 3666, 0, 119, 121, 125);
INSERT INTO public.who_global_data VALUES (111687, 1696, 37263, 12, 285, 121, 131);
INSERT INTO public.who_global_data VALUES (111688, 18681, 499694, 77, 10349, 121, 46);
INSERT INTO public.who_global_data VALUES (111689, 280, 48055, 4, 320, 121, 10);
INSERT INTO public.who_global_data VALUES (111690, 3, 682, 0, 0, 121, 205);
INSERT INTO public.who_global_data VALUES (111691, 1211, 35510, 12, 615, 121, 50);
INSERT INTO public.who_global_data VALUES (111692, 0, 17, 0, 0, 121, 20);
INSERT INTO public.who_global_data VALUES (111693, 0, 28, 0, 0, 121, 13);
INSERT INTO public.who_global_data VALUES (111694, 0, 7605, 0, 126, 121, 148);
INSERT INTO public.who_global_data VALUES (111695, 72, 4504, 1, 78, 121, 230);
INSERT INTO public.who_global_data VALUES (111696, 470, 106790, 22, 3704, 121, 190);
INSERT INTO public.who_global_data VALUES (111697, 1, 267, 0, 13, 121, 188);
INSERT INTO public.who_global_data VALUES (111698, 201, 12020, 0, 71, 121, 123);
INSERT INTO public.who_global_data VALUES (111699, 0, 2403, 0, 41, 121, 9);
INSERT INTO public.who_global_data VALUES (111700, 13, 4074, 4, 123, 121, 102);
INSERT INTO public.who_global_data VALUES (111701, 8, 9054, 0, 232, 121, 34);
INSERT INTO public.who_global_data VALUES (111702, 0, 26, 0, 0, 121, 212);
INSERT INTO public.who_global_data VALUES (111703, 576, 95199, 13, 2652, 121, 122);
INSERT INTO public.who_global_data VALUES (111704, 3286, 71413, 65, 1699, 121, 38);
INSERT INTO public.who_global_data VALUES (111705, 48, 4719, 0, 12, 121, 130);
INSERT INTO public.who_global_data VALUES (111706, 48648, 8088851, 563, 121090, 121, 37);
INSERT INTO public.who_global_data VALUES (111707, 3565, 404048, 89, 13701, 121, 231);
INSERT INTO public.who_global_data VALUES (111708, 8293, 596941, 399, 34113, 121, 107);
INSERT INTO public.who_global_data VALUES (111709, 3804, 467755, 45, 10815, 121, 101);
INSERT INTO public.who_global_data VALUES (111710, 863, 60297, 6, 1902, 121, 132);
INSERT INTO public.who_global_data VALUES (111711, 0, 352, 0, 24, 121, 176);
INSERT INTO public.who_global_data VALUES (111712, 723, 312805, 10, 2510, 121, 200);
INSERT INTO public.who_global_data VALUES (111713, 26829, 616595, 217, 38122, 121, 169);
INSERT INTO public.who_global_data VALUES (111714, 76, 8927, 4, 202, 121, 225);
INSERT INTO public.who_global_data VALUES (111715, 770, 99622, 11, 1744, 121, 165);
INSERT INTO public.who_global_data VALUES (111716, 5, 565, 0, 32, 121, 233);
INSERT INTO public.who_global_data VALUES (111717, 3443, 65385, 40, 740, 121, 215);
INSERT INTO public.who_global_data VALUES (111718, 633, 149699, 0, 2219, 121, 177);
INSERT INTO public.who_global_data VALUES (111719, 761, 52612, 14, 964, 121, 183);
INSERT INTO public.who_global_data VALUES (111720, 0, 0, 0, 0, 121, 203);
INSERT INTO public.who_global_data VALUES (111721, 284, 18867, 1, 664, 121, 162);
INSERT INTO public.who_global_data VALUES (111722, 760, 124666, 4, 767, 121, 12);
INSERT INTO public.who_global_data VALUES (111723, 596, 58394, 3, 1142, 121, 24);
INSERT INTO public.who_global_data VALUES (111724, 0, 24, 0, 0, 121, 119);
INSERT INTO public.who_global_data VALUES (111725, 251, 5395, 1, 64, 121, 39);
INSERT INTO public.who_global_data VALUES (111726, 1933, 77778, 8, 610, 121, 26);
INSERT INTO public.who_global_data VALUES (111727, 0, 1947, 0, 43, 121, 59);
INSERT INTO public.who_global_data VALUES (111728, 7, 1426, 0, 82, 121, 77);
INSERT INTO public.who_global_data VALUES (111729, 782, 59656, 8, 831, 121, 134);
INSERT INTO public.who_global_data VALUES (111730, 25, 486, 0, 1, 121, 4);
INSERT INTO public.who_global_data VALUES (111731, 725, 13815, 6, 145, 121, 109);
INSERT INTO public.who_global_data VALUES (111732, 698, 16356, 3, 150, 121, 90);
INSERT INTO public.who_global_data VALUES (111733, 0, 16968, 0, 244, 121, 61);
INSERT INTO public.who_global_data VALUES (111734, 12, 5916, 0, 184, 121, 85);
INSERT INTO public.who_global_data VALUES (111735, 649, 30090, 0, 246, 121, 49);
INSERT INTO public.who_global_data VALUES (111736, 25, 11616, 0, 37, 121, 208);
INSERT INTO public.who_global_data VALUES (111737, 7, 3537, 0, 136, 121, 166);
INSERT INTO public.who_global_data VALUES (111738, 76, 5932, 1, 57, 121, 64);
INSERT INTO public.who_global_data VALUES (111739, 0, 1, 0, 0, 121, 199);
INSERT INTO public.who_global_data VALUES (111740, 0, 3552, 0, 30, 121, 114);
INSERT INTO public.who_global_data VALUES (111741, 0, 7663, 0, 163, 121, 60);
INSERT INTO public.who_global_data VALUES (111742, 0, 441, 0, 10, 121, 68);
INSERT INTO public.who_global_data VALUES (111743, 0, 4366, 0, 44, 121, 158);
INSERT INTO public.who_global_data VALUES (111744, 5595, 906863, 495, 90309, 121, 52);
INSERT INTO public.who_global_data VALUES (111745, 0, 0, 0, 0, 121, 117);
INSERT INTO public.who_global_data VALUES (111746, 10, 350, 0, 2, 121, 126);
INSERT INTO public.who_global_data VALUES (111747, 0, 340, 0, 0, 121, 196);
INSERT INTO public.who_global_data VALUES (111748, 550, 19007, 4, 294, 121, 142);
INSERT INTO public.who_global_data VALUES (111749, 0, 13, 0, 1, 121, 185);
INSERT INTO public.who_global_data VALUES (111750, 4320, 212038, 66, 3572, 121, 138);
INSERT INTO public.who_global_data VALUES (111751, 110, 12525, 0, 91, 121, 181);
INSERT INTO public.who_global_data VALUES (111752, 1331, 50403, 27, 1199, 121, 178);
INSERT INTO public.who_global_data VALUES (111753, 52, 12858, 0, 133, 121, 168);
INSERT INTO public.who_global_data VALUES (111754, 0, 0, 0, 0, 121, 160);
INSERT INTO public.who_global_data VALUES (111755, 2364, 164718, 17, 904, 121, 151);
INSERT INTO public.who_global_data VALUES (111756, 10250, 329496, 62, 7254, 121, 193);
INSERT INTO public.who_global_data VALUES (111757, 0, 27, 0, 0, 121, 18);
INSERT INTO public.who_global_data VALUES (111758, 1, 1594, 0, 25, 121, 40);
INSERT INTO public.who_global_data VALUES (111759, 0, 4424, 0, 156, 121, 218);
INSERT INTO public.who_global_data VALUES (111760, 1, 1219, 0, 69, 121, 191);
INSERT INTO public.who_global_data VALUES (111761, 150, 62521, 2, 1141, 121, 156);
INSERT INTO public.who_global_data VALUES (111762, 0, 0, 0, 0, 121, 135);
INSERT INTO public.who_global_data VALUES (111763, 861, 29558, 14, 977, 121, 55);
INSERT INTO public.who_global_data VALUES (111764, 0, 92, 0, 2, 121, 88);
INSERT INTO public.who_global_data VALUES (111765, 403, 19066, 1, 281, 121, 108);
INSERT INTO public.who_global_data VALUES (111766, 623, 64237, 8, 545, 121, 48);
INSERT INTO public.who_global_data VALUES (111767, 0, 114434, 0, 1208, 121, 3);
INSERT INTO public.who_global_data VALUES (111768, 0, 741, 0, 13, 121, 224);
INSERT INTO public.who_global_data VALUES (111769, 908, 331108, 16, 6775, 121, 110);
INSERT INTO public.who_global_data VALUES (111770, 0, 0, 0, 0, 121, 106);
INSERT INTO public.who_global_data VALUES (111771, 825, 131247, 13, 2663, 121, 89);
INSERT INTO public.who_global_data VALUES (111772, 0, 589, 0, 7, 121, 121);
INSERT INTO public.who_global_data VALUES (111773, 733, 61290, 12, 1359, 121, 163);
INSERT INTO public.who_global_data VALUES (111774, 2431, 894928, 58, 34315, 121, 70);
INSERT INTO public.who_global_data VALUES (111775, 1755, 376935, 33, 7147, 121, 174);
INSERT INTO public.who_global_data VALUES (111776, 0, 0, 0, 0, 121, 175);
INSERT INTO public.who_global_data VALUES (111777, 20156, 319205, 298, 5149, 121, 118);
INSERT INTO public.who_global_data VALUES (111778, 4224, 132616, 33, 2428, 121, 189);
INSERT INTO public.who_global_data VALUES (111779, 1211, 64798, 1, 814, 121, 124);
INSERT INTO public.who_global_data VALUES (111780, 211, 132150, 1, 231, 121, 192);
INSERT INTO public.who_global_data VALUES (111781, 113, 26384, 1, 463, 121, 41);
INSERT INTO public.who_global_data VALUES (111782, 912, 74233, 18, 1747, 121, 95);
INSERT INTO public.who_global_data VALUES (111783, 0, 5472, 0, 22, 121, 74);
INSERT INTO public.who_global_data VALUES (111784, 6481, 229040, 83, 6764, 121, 11);
INSERT INTO public.who_global_data VALUES (111785, 18283, 1599976, 355, 27656, 121, 87);
INSERT INTO public.who_global_data VALUES (111786, 2, 5131, 0, 35, 121, 214);
INSERT INTO public.who_global_data VALUES (111787, 0, 5, 0, 0, 121, 116);
INSERT INTO public.who_global_data VALUES (111788, 0, 83, 0, 0, 121, 157);
INSERT INTO public.who_global_data VALUES (111789, 0, 0, 0, 0, 121, 182);
INSERT INTO public.who_global_data VALUES (111790, 0, 19, 0, 0, 121, 186);
INSERT INTO public.who_global_data VALUES (111791, 11, 76, 0, 0, 121, 127);
INSERT INTO public.who_global_data VALUES (111792, 0, 566, 0, 9, 121, 232);
INSERT INTO public.who_global_data VALUES (111793, 0, 12, 0, 0, 121, 33);
INSERT INTO public.who_global_data VALUES (111794, 0, 74, 0, 0, 121, 97);
INSERT INTO public.who_global_data VALUES (111795, 0, 0, 0, 0, 121, 42);
INSERT INTO public.who_global_data VALUES (111796, 26, 929, 0, 42, 121, 198);
INSERT INTO public.who_global_data VALUES (111797, 1, 944, 1, 16, 121, 216);
INSERT INTO public.who_global_data VALUES (111798, 435, 346482, 15, 5363, 121, 164);
INSERT INTO public.who_global_data VALUES (111799, 11, 15593, 1, 323, 121, 235);
INSERT INTO public.who_global_data VALUES (111800, 1384, 43592, 6, 809, 121, 67);
INSERT INTO public.who_global_data VALUES (111801, 0, 152, 0, 0, 121, 15);
INSERT INTO public.who_global_data VALUES (111802, 8, 2362, 0, 74, 121, 180);
INSERT INTO public.who_global_data VALUES (111803, 7, 57994, 0, 28, 121, 237);
INSERT INTO public.who_global_data VALUES (111804, 0, 14, 0, 0, 121, 25);
INSERT INTO public.who_global_data VALUES (111805, 13, 805, 0, 22, 121, 209);
INSERT INTO public.who_global_data VALUES (111806, 2785, 51728, 16, 200, 121, 217);
INSERT INTO public.who_global_data VALUES (111807, 2492, 30718, 20, 337, 121, 79);
INSERT INTO public.who_global_data VALUES (111808, 0, 8, 0, 0, 121, 143);
INSERT INTO public.who_global_data VALUES (111809, 0, 3941, 0, 104, 121, 229);
INSERT INTO public.who_global_data VALUES (111810, 2056, 721770, 53, 19164, 121, 141);
INSERT INTO public.who_global_data VALUES (111811, 0, 2903, 0, 58, 121, 197);
INSERT INTO public.who_global_data VALUES (111812, 24679, 1236849, 224, 38394, 121, 221);
INSERT INTO public.who_global_data VALUES (111813, 586, 9791, 0, 19, 121, 150);
INSERT INTO public.who_global_data VALUES (111814, 27, 13804, 0, 837, 121, 56);
INSERT INTO public.who_global_data VALUES (111815, 5, 5192, 0, 111, 121, 167);
INSERT INTO public.who_global_data VALUES (111816, 3390, 121727, 9, 5999, 121, 23);
INSERT INTO public.who_global_data VALUES (111817, 9361, 144558, 31, 1984, 121, 222);
INSERT INTO public.who_global_data VALUES (111818, 53, 5633, 3, 281, 121, 219);
INSERT INTO public.who_global_data VALUES (111819, 39, 10939, 0, 82, 121, 7);
INSERT INTO public.who_global_data VALUES (111820, 12, 3775, 0, 59, 121, 161);
INSERT INTO public.who_global_data VALUES (111821, 23065, 965344, 280, 45955, 121, 149);
INSERT INTO public.who_global_data VALUES (111822, 0, 30, 0, 0, 121, 6);
INSERT INTO public.who_global_data VALUES (111823, 58, 2296, 1, 55, 121, 139);
INSERT INTO public.who_global_data VALUES (111824, 0, 0, 0, 0, 121, 211);
INSERT INTO public.who_global_data VALUES (111825, 0, 0, 0, 0, 121, 14);
INSERT INTO public.who_global_data VALUES (111826, 26, 5594, 1, 107, 121, 111);
INSERT INTO public.who_global_data VALUES (111827, 3751, 58029, 100, 1253, 121, 207);
INSERT INTO public.who_global_data VALUES (111828, 2319, 370832, 72, 10099, 121, 66);
INSERT INTO public.who_global_data VALUES (111829, 0, 0, 0, 0, 121, 173);
INSERT INTO public.who_global_data VALUES (111830, 0, 703, 0, 6, 121, 145);
INSERT INTO public.who_global_data VALUES (111831, 0, 0, 0, 0, 121, 65);
INSERT INTO public.who_global_data VALUES (111832, 434, 12201, 2, 108, 121, 184);
INSERT INTO public.who_global_data VALUES (111833, 8312, 378729, 173, 7041, 121, 98);
INSERT INTO public.who_global_data VALUES (111834, 1312, 130336, 3, 488, 121, 104);
INSERT INTO public.who_global_data VALUES (111835, 0, 509, 0, 21, 121, 73);
INSERT INTO public.who_global_data VALUES (111836, 80384, 8763682, 1059, 226132, 121, 8);
INSERT INTO public.who_global_data VALUES (111837, 0, 1353, 0, 21, 121, 227);
INSERT INTO public.who_global_data VALUES (111838, 65, 2981, 1, 55, 121, 75);
INSERT INTO public.who_global_data VALUES (111839, 229, 66542, 2, 562, 121, 45);
INSERT INTO public.who_global_data VALUES (111840, 0, 0, 0, 0, 121, 133);
INSERT INTO public.who_global_data VALUES (111841, 476, 90876, 4, 784, 121, 202);
INSERT INTO public.who_global_data VALUES (111842, 4, 1177, 0, 35, 121, 129);
INSERT INTO public.who_global_data VALUES (111843, 0, 1, 0, 0, 121, 36);
INSERT INTO public.who_global_data VALUES (111844, 1, 2066, 0, 600, 121, 51);
INSERT INTO public.who_global_data VALUES (111845, 125, 16325, 0, 348, 121, 206);
INSERT INTO public.who_global_data VALUES (111846, 1, 8321, 0, 242, 121, 5);
INSERT INTO public.who_global_data VALUES (111847, 123, 41268, 3, 1532, 121, 103);
INSERT INTO public.who_global_data VALUES (111848, 275, 20315, 6, 499, 121, 58);
INSERT INTO public.who_global_data VALUES (111849, 320, 57026, 10, 1941, 121, 195);
INSERT INTO public.who_global_data VALUES (111850, 0, 0, 0, 0, 121, 115);
INSERT INTO public.who_global_data VALUES (111851, 50, 4567, 1, 73, 121, 99);
INSERT INTO public.who_global_data VALUES (111852, 195, 10269, 0, 275, 121, 153);
INSERT INTO public.who_global_data VALUES (111853, 0, 3, 0, 0, 121, 93);
INSERT INTO public.who_global_data VALUES (111854, 0, 124, 0, 3, 121, 84);
INSERT INTO public.who_global_data VALUES (111855, 13924, 1130533, 341, 30071, 121, 78);
INSERT INTO public.who_global_data VALUES (111856, 2398, 86745, 28, 1295, 121, 170);
INSERT INTO public.who_global_data VALUES (111857, 18, 4455, 1, 37, 121, 32);
INSERT INTO public.who_global_data VALUES (111858, 15, 27569, 0, 907, 121, 155);
INSERT INTO public.who_global_data VALUES (111859, 4305, 96200, 24, 1064, 121, 82);
INSERT INTO public.who_global_data VALUES (111860, 1015, 53152, 9, 708, 121, 16);
INSERT INTO public.who_global_data VALUES (111861, 58, 6607, 2, 138, 121, 72);
INSERT INTO public.who_global_data VALUES (111862, 240, 81262, 0, 317, 121, 43);
INSERT INTO public.who_global_data VALUES (111863, 1681, 404760, 25, 5886, 121, 120);
INSERT INTO public.who_global_data VALUES (111864, 2, 235, 0, 7, 121, 213);
INSERT INTO public.who_global_data VALUES (111865, 984, 96529, 4, 973, 121, 31);
INSERT INTO public.who_global_data VALUES (111866, 15090, 427088, 140, 11478, 121, 204);
INSERT INTO public.who_global_data VALUES (111867, 29, 3261, 1, 52, 121, 152);
INSERT INTO public.who_global_data VALUES (111868, 0, 2643, 0, 41, 121, 144);
INSERT INTO public.who_global_data VALUES (111869, 4, 198, 0, 9, 121, 96);
INSERT INTO public.who_global_data VALUES (111870, 0, 346, 0, 0, 121, 47);
INSERT INTO public.who_global_data VALUES (111871, 197, 141321, 22, 8694, 121, 80);
INSERT INTO public.who_global_data VALUES (111872, 0, 134, 0, 3, 121, 159);
INSERT INTO public.who_global_data VALUES (111873, 1910, 46668, 21, 1182, 121, 27);
INSERT INTO public.who_global_data VALUES (111874, 359, 6642, 3, 24, 121, 146);
INSERT INTO public.who_global_data VALUES (111875, 28629, 5468270, 510, 158456, 121, 71);
INSERT INTO public.who_global_data VALUES (111876, 0, 72, 0, 1, 121, 210);
INSERT INTO public.who_global_data VALUES (111877, 0, 148, 0, 3, 121, 54);
INSERT INTO public.who_global_data VALUES (111878, 2760, 45461, 36, 1197, 154, 147);
INSERT INTO public.who_global_data VALUES (111879, 0, 2466, 0, 67, 154, 2);
INSERT INTO public.who_global_data VALUES (111880, 1, 560, 0, 1, 154, 105);
INSERT INTO public.who_global_data VALUES (111881, 76, 8548, 0, 94, 154, 53);
INSERT INTO public.who_global_data VALUES (111882, 0, 290, 0, 0, 154, 81);
INSERT INTO public.who_global_data VALUES (111883, 0, 21793, 0, 426, 154, 223);
INSERT INTO public.who_global_data VALUES (111884, 2674, 222887, 28, 10001, 154, 94);
INSERT INTO public.who_global_data VALUES (111885, 0, 239, 0, 1, 154, 154);
INSERT INTO public.who_global_data VALUES (111886, 0, 4863, 0, 62, 154, 83);
INSERT INTO public.who_global_data VALUES (111887, 8, 1468, 1, 97, 154, 194);
INSERT INTO public.who_global_data VALUES (111888, 1005, 505530, 6, 14032, 154, 136);
INSERT INTO public.who_global_data VALUES (111889, 49, 91821, 0, 4746, 154, 179);
INSERT INTO public.who_global_data VALUES (111890, 8166, 1033218, 217, 30565, 154, 57);
INSERT INTO public.who_global_data VALUES (111891, 5, 530, 0, 7, 154, 35);
INSERT INTO public.who_global_data VALUES (111892, 37, 5290, 0, 92, 154, 228);
INSERT INTO public.who_global_data VALUES (111893, 0, 0, 0, 0, 154, 19);
INSERT INTO public.who_global_data VALUES (111894, 862, 105322, 17, 1329, 154, 22);
INSERT INTO public.who_global_data VALUES (111895, 67, 20555, 2, 124, 154, 1);
INSERT INTO public.who_global_data VALUES (111896, 2378, 40999, 23, 493, 154, 21);
INSERT INTO public.who_global_data VALUES (111897, 49, 6727, 0, 128, 154, 234);
INSERT INTO public.who_global_data VALUES (111898, 11, 884, 0, 1, 154, 91);
INSERT INTO public.who_global_data VALUES (111899, 0, 3817, 0, 25, 154, 137);
INSERT INTO public.who_global_data VALUES (111900, 12980, 297013, 128, 2675, 154, 201);
INSERT INTO public.who_global_data VALUES (111901, 0, 0, 0, 0, 154, 171);
INSERT INTO public.who_global_data VALUES (111902, 20, 11210, 0, 305, 154, 92);
INSERT INTO public.who_global_data VALUES (111903, 1017, 43174, 6, 715, 154, 112);
INSERT INTO public.who_global_data VALUES (111904, 14, 5555, 0, 61, 154, 62);
INSERT INTO public.who_global_data VALUES (111905, 0, 38, 0, 0, 154, 69);
INSERT INTO public.who_global_data VALUES (111906, 562, 125570, 6, 2232, 154, 220);
INSERT INTO public.who_global_data VALUES (111907, 1716, 164908, 20, 12608, 154, 100);
INSERT INTO public.who_global_data VALUES (111908, 153, 107030, 12, 6234, 154, 187);
INSERT INTO public.who_global_data VALUES (111909, 0, 32925, 5, 962, 154, 63);
INSERT INTO public.who_global_data VALUES (111910, 0, 5083, 0, 83, 154, 28);
INSERT INTO public.who_global_data VALUES (111911, 0, 461, 0, 0, 154, 172);
INSERT INTO public.who_global_data VALUES (111912, 125, 4590, 0, 73, 154, 17);
INSERT INTO public.who_global_data VALUES (111913, 11, 5886, 0, 116, 154, 226);
INSERT INTO public.who_global_data VALUES (111914, 602, 94820, 6, 1451, 154, 236);
INSERT INTO public.who_global_data VALUES (111915, 0, 13, 0, 0, 154, 76);
INSERT INTO public.who_global_data VALUES (111916, 0, 494, 0, 0, 154, 30);
INSERT INTO public.who_global_data VALUES (111917, 0, 33, 0, 2, 154, 128);
INSERT INTO public.who_global_data VALUES (111918, 215, 15378, 0, 354, 154, 86);
INSERT INTO public.who_global_data VALUES (111919, 35367, 1203068, 241, 35484, 154, 140);
INSERT INTO public.who_global_data VALUES (111920, 7, 10404, 0, 70, 154, 44);
INSERT INTO public.who_global_data VALUES (111921, 769, 7262, 3, 29, 154, 113);
INSERT INTO public.who_global_data VALUES (111922, 20, 8957, 1, 55, 154, 29);
INSERT INTO public.who_global_data VALUES (111923, 0, 3666, 0, 119, 154, 125);
INSERT INTO public.who_global_data VALUES (111924, 1709, 35567, 20, 273, 154, 131);
INSERT INTO public.who_global_data VALUES (111925, 16774, 481013, 89, 10272, 154, 46);
INSERT INTO public.who_global_data VALUES (111926, 0, 47775, 0, 316, 154, 10);
INSERT INTO public.who_global_data VALUES (111927, 9, 679, 0, 0, 154, 205);
INSERT INTO public.who_global_data VALUES (111928, 1547, 34299, 10, 603, 154, 50);
INSERT INTO public.who_global_data VALUES (111929, 0, 17, 0, 0, 154, 20);
INSERT INTO public.who_global_data VALUES (111930, 0, 28, 0, 0, 154, 13);
INSERT INTO public.who_global_data VALUES (111931, 131, 7605, 0, 126, 154, 148);
INSERT INTO public.who_global_data VALUES (111932, 48, 4432, 2, 77, 154, 230);
INSERT INTO public.who_global_data VALUES (111933, 749, 106320, 17, 3682, 154, 190);
INSERT INTO public.who_global_data VALUES (111934, 0, 266, 0, 13, 154, 188);
INSERT INTO public.who_global_data VALUES (111935, 0, 11819, 0, 71, 154, 123);
INSERT INTO public.who_global_data VALUES (111936, 0, 2403, 0, 41, 154, 9);
INSERT INTO public.who_global_data VALUES (111937, 35, 4061, 0, 119, 154, 102);
INSERT INTO public.who_global_data VALUES (111938, 20, 9046, 0, 232, 154, 34);
INSERT INTO public.who_global_data VALUES (111939, 0, 26, 0, 0, 154, 212);
INSERT INTO public.who_global_data VALUES (111940, 657, 94623, 6, 2639, 154, 122);
INSERT INTO public.who_global_data VALUES (111941, 2194, 68127, 56, 1634, 154, 38);
INSERT INTO public.who_global_data VALUES (111942, 97, 4671, 1, 12, 154, 130);
INSERT INTO public.who_global_data VALUES (111943, 49881, 8040203, 517, 120527, 154, 37);
INSERT INTO public.who_global_data VALUES (111944, 4029, 400483, 100, 13612, 154, 231);
INSERT INTO public.who_global_data VALUES (111945, 6824, 588648, 415, 33714, 154, 107);
INSERT INTO public.who_global_data VALUES (111946, 4043, 463951, 46, 10770, 154, 101);
INSERT INTO public.who_global_data VALUES (111947, 667, 59434, 6, 1896, 154, 132);
INSERT INTO public.who_global_data VALUES (111948, 1, 352, 0, 24, 154, 176);
INSERT INTO public.who_global_data VALUES (111949, 887, 312082, 28, 2500, 154, 200);
INSERT INTO public.who_global_data VALUES (111950, 24988, 589766, 205, 37905, 154, 169);
INSERT INTO public.who_global_data VALUES (111951, 64, 8851, 2, 198, 154, 225);
INSERT INTO public.who_global_data VALUES (111952, 736, 98852, 3, 1733, 154, 165);
INSERT INTO public.who_global_data VALUES (111953, 4, 560, 0, 32, 154, 233);
INSERT INTO public.who_global_data VALUES (111954, 3087, 61942, 32, 700, 154, 215);
INSERT INTO public.who_global_data VALUES (111955, 587, 149066, 0, 2219, 154, 177);
INSERT INTO public.who_global_data VALUES (111956, 1018, 51851, 16, 950, 154, 183);
INSERT INTO public.who_global_data VALUES (111957, 0, 0, 0, 0, 154, 203);
INSERT INTO public.who_global_data VALUES (111958, 281, 18583, 4, 663, 154, 162);
INSERT INTO public.who_global_data VALUES (111959, 814, 123906, 7, 763, 154, 12);
INSERT INTO public.who_global_data VALUES (111960, 522, 57798, 1, 1139, 154, 24);
INSERT INTO public.who_global_data VALUES (111961, 0, 24, 0, 0, 154, 119);
INSERT INTO public.who_global_data VALUES (111962, 251, 5144, 0, 63, 154, 39);
INSERT INTO public.who_global_data VALUES (111963, 1850, 75845, 12, 602, 154, 26);
INSERT INTO public.who_global_data VALUES (111964, 0, 1947, 0, 43, 154, 59);
INSERT INTO public.who_global_data VALUES (111965, 0, 1419, 0, 82, 154, 77);
INSERT INTO public.who_global_data VALUES (111966, 899, 58874, 11, 823, 154, 134);
INSERT INTO public.who_global_data VALUES (111967, 23, 461, 0, 1, 154, 4);
INSERT INTO public.who_global_data VALUES (111968, 948, 13090, 4, 139, 154, 109);
INSERT INTO public.who_global_data VALUES (111969, 774, 15658, 0, 147, 154, 90);
INSERT INTO public.who_global_data VALUES (111970, 0, 16968, 0, 244, 154, 61);
INSERT INTO public.who_global_data VALUES (111971, 7, 5904, 1, 184, 154, 85);
INSERT INTO public.who_global_data VALUES (111972, 801, 29441, 8, 246, 154, 49);
INSERT INTO public.who_global_data VALUES (111973, 24, 11591, 0, 37, 154, 208);
INSERT INTO public.who_global_data VALUES (111974, 15, 3530, 0, 136, 154, 166);
INSERT INTO public.who_global_data VALUES (111975, 106, 5856, 0, 56, 154, 64);
INSERT INTO public.who_global_data VALUES (111976, 0, 1, 0, 0, 154, 199);
INSERT INTO public.who_global_data VALUES (111977, 752, 3552, 3, 30, 154, 114);
INSERT INTO public.who_global_data VALUES (111978, 0, 7663, 0, 163, 154, 60);
INSERT INTO public.who_global_data VALUES (111979, 2, 441, 0, 10, 154, 68);
INSERT INTO public.who_global_data VALUES (111980, 45, 4366, 0, 44, 154, 158);
INSERT INTO public.who_global_data VALUES (111981, 5942, 901268, 643, 89814, 154, 52);
INSERT INTO public.who_global_data VALUES (111982, 0, 0, 0, 0, 154, 117);
INSERT INTO public.who_global_data VALUES (111983, 17, 340, 0, 2, 154, 126);
INSERT INTO public.who_global_data VALUES (111984, 0, 340, 0, 0, 154, 196);
INSERT INTO public.who_global_data VALUES (111985, 347, 18457, 8, 290, 154, 142);
INSERT INTO public.who_global_data VALUES (111986, 0, 13, 0, 1, 154, 185);
INSERT INTO public.who_global_data VALUES (111987, 3985, 207718, 61, 3506, 154, 138);
INSERT INTO public.who_global_data VALUES (111988, 142, 12415, 2, 91, 154, 181);
INSERT INTO public.who_global_data VALUES (111989, 1406, 49072, 25, 1172, 154, 178);
INSERT INTO public.who_global_data VALUES (111990, 77, 12806, 0, 133, 154, 168);
INSERT INTO public.who_global_data VALUES (111991, 0, 0, 0, 0, 154, 160);
INSERT INTO public.who_global_data VALUES (111992, 1954, 162354, 11, 887, 154, 151);
INSERT INTO public.who_global_data VALUES (111993, 8078, 319246, 54, 7192, 154, 193);
INSERT INTO public.who_global_data VALUES (111994, 0, 27, 0, 0, 154, 18);
INSERT INTO public.who_global_data VALUES (111995, 6, 1593, 0, 25, 154, 40);
INSERT INTO public.who_global_data VALUES (111996, 0, 4424, 0, 156, 154, 218);
INSERT INTO public.who_global_data VALUES (111997, 0, 1218, 0, 69, 154, 191);
INSERT INTO public.who_global_data VALUES (111998, 147, 62371, 4, 1139, 154, 156);
INSERT INTO public.who_global_data VALUES (111999, 0, 0, 0, 0, 154, 135);
INSERT INTO public.who_global_data VALUES (112000, 870, 28697, 14, 963, 154, 55);
INSERT INTO public.who_global_data VALUES (112001, 0, 92, 0, 2, 154, 88);
INSERT INTO public.who_global_data VALUES (112002, 322, 18663, 0, 280, 154, 108);
INSERT INTO public.who_global_data VALUES (112003, 450, 63614, 8, 537, 154, 48);
INSERT INTO public.who_global_data VALUES (112004, 614, 114434, 5, 1208, 154, 3);
INSERT INTO public.who_global_data VALUES (112005, 0, 741, 0, 13, 154, 224);
INSERT INTO public.who_global_data VALUES (112006, 825, 330200, 14, 6759, 154, 110);
INSERT INTO public.who_global_data VALUES (112007, 0, 0, 0, 0, 154, 106);
INSERT INTO public.who_global_data VALUES (112008, 671, 130422, 12, 2650, 154, 89);
INSERT INTO public.who_global_data VALUES (112009, 1, 589, 0, 7, 154, 121);
INSERT INTO public.who_global_data VALUES (112010, 448, 60557, 14, 1347, 154, 163);
INSERT INTO public.who_global_data VALUES (112011, 1923, 892497, 60, 34257, 154, 70);
INSERT INTO public.who_global_data VALUES (112012, 2036, 375180, 61, 7114, 154, 174);
INSERT INTO public.who_global_data VALUES (112013, 0, 0, 0, 0, 154, 175);
INSERT INTO public.who_global_data VALUES (112014, 18820, 299049, 236, 4851, 154, 118);
INSERT INTO public.who_global_data VALUES (112015, 3960, 128392, 24, 2395, 154, 189);
INSERT INTO public.who_global_data VALUES (112016, 90, 63587, 5, 813, 154, 124);
INSERT INTO public.who_global_data VALUES (112017, 250, 131939, 0, 230, 154, 192);
INSERT INTO public.who_global_data VALUES (112018, 125, 26271, 1, 462, 154, 41);
INSERT INTO public.who_global_data VALUES (112019, 861, 73321, 19, 1729, 154, 95);
INSERT INTO public.who_global_data VALUES (112020, 111, 5472, 0, 22, 154, 74);
INSERT INTO public.who_global_data VALUES (112021, 5343, 222559, 107, 6681, 154, 11);
INSERT INTO public.who_global_data VALUES (112022, 17717, 1581693, 366, 27301, 154, 87);
INSERT INTO public.who_global_data VALUES (112023, 45, 5129, 0, 35, 154, 214);
INSERT INTO public.who_global_data VALUES (112024, 0, 5, 0, 0, 154, 116);
INSERT INTO public.who_global_data VALUES (112025, 0, 83, 0, 0, 154, 157);
INSERT INTO public.who_global_data VALUES (112026, 0, 0, 0, 0, 154, 182);
INSERT INTO public.who_global_data VALUES (112027, 0, 19, 0, 0, 154, 186);
INSERT INTO public.who_global_data VALUES (112028, 2, 65, 0, 0, 154, 127);
INSERT INTO public.who_global_data VALUES (112029, 24, 566, 1, 9, 154, 232);
INSERT INTO public.who_global_data VALUES (112030, 0, 12, 0, 0, 154, 33);
INSERT INTO public.who_global_data VALUES (112031, 0, 74, 0, 0, 154, 97);
INSERT INTO public.who_global_data VALUES (112032, 0, 0, 0, 0, 154, 42);
INSERT INTO public.who_global_data VALUES (112033, 20, 903, 0, 42, 154, 198);
INSERT INTO public.who_global_data VALUES (112034, 2, 943, 0, 15, 154, 216);
INSERT INTO public.who_global_data VALUES (112035, 416, 346047, 19, 5348, 154, 164);
INSERT INTO public.who_global_data VALUES (112036, 11, 15582, 0, 322, 154, 235);
INSERT INTO public.who_global_data VALUES (112037, 1328, 42208, 5, 803, 154, 67);
INSERT INTO public.who_global_data VALUES (112038, 0, 152, 0, 0, 154, 15);
INSERT INTO public.who_global_data VALUES (112039, 4, 2354, 0, 74, 154, 180);
INSERT INTO public.who_global_data VALUES (112040, 7, 57987, 0, 28, 154, 237);
INSERT INTO public.who_global_data VALUES (112041, 0, 14, 0, 0, 154, 25);
INSERT INTO public.who_global_data VALUES (112042, 3, 792, 0, 22, 154, 209);
INSERT INTO public.who_global_data VALUES (112043, 2887, 48943, 8, 184, 154, 217);
INSERT INTO public.who_global_data VALUES (112044, 2611, 28226, 16, 317, 154, 79);
INSERT INTO public.who_global_data VALUES (112045, 0, 8, 0, 0, 154, 143);
INSERT INTO public.who_global_data VALUES (112046, 0, 3941, 0, 104, 154, 229);
INSERT INTO public.who_global_data VALUES (112047, 1863, 719714, 58, 19111, 154, 141);
INSERT INTO public.who_global_data VALUES (112048, 13, 2903, 2, 58, 154, 197);
INSERT INTO public.who_global_data VALUES (112049, 24571, 1212170, 234, 38170, 154, 221);
INSERT INTO public.who_global_data VALUES (112050, 335, 9205, 0, 19, 154, 150);
INSERT INTO public.who_global_data VALUES (112051, 12, 13777, 0, 837, 154, 56);
INSERT INTO public.who_global_data VALUES (112052, 7, 5187, 1, 111, 154, 167);
INSERT INTO public.who_global_data VALUES (112053, 2414, 118337, 9, 5990, 154, 23);
INSERT INTO public.who_global_data VALUES (112054, 8155, 135197, 24, 1953, 154, 222);
INSERT INTO public.who_global_data VALUES (112055, 52, 5580, 3, 278, 154, 219);
INSERT INTO public.who_global_data VALUES (112056, 40, 10900, 1, 82, 154, 7);
INSERT INTO public.who_global_data VALUES (112057, 4, 3763, 0, 59, 154, 161);
INSERT INTO public.who_global_data VALUES (112058, 24700, 942279, 310, 45675, 154, 149);
INSERT INTO public.who_global_data VALUES (112059, 0, 30, 0, 0, 154, 6);
INSERT INTO public.who_global_data VALUES (112060, 51, 2238, 2, 54, 154, 139);
INSERT INTO public.who_global_data VALUES (112061, 0, 0, 0, 0, 154, 211);
INSERT INTO public.who_global_data VALUES (112062, 0, 0, 0, 0, 154, 14);
INSERT INTO public.who_global_data VALUES (112063, 33, 5568, 0, 106, 154, 111);
INSERT INTO public.who_global_data VALUES (112064, 0, 54278, 0, 1153, 154, 207);
INSERT INTO public.who_global_data VALUES (112065, 2305, 368513, 77, 10027, 154, 66);
INSERT INTO public.who_global_data VALUES (112066, 0, 0, 0, 0, 154, 173);
INSERT INTO public.who_global_data VALUES (112067, 2, 703, 0, 6, 154, 145);
INSERT INTO public.who_global_data VALUES (112068, 0, 0, 0, 0, 154, 65);
INSERT INTO public.who_global_data VALUES (112069, 146, 11767, 3, 106, 154, 184);
INSERT INTO public.who_global_data VALUES (112070, 7342, 370417, 113, 6868, 154, 98);
INSERT INTO public.who_global_data VALUES (112071, 1400, 129024, 3, 485, 154, 104);
INSERT INTO public.who_global_data VALUES (112072, 0, 509, 0, 21, 154, 73);
INSERT INTO public.who_global_data VALUES (112073, 72042, 8683298, 895, 225073, 154, 8);
INSERT INTO public.who_global_data VALUES (112074, 2, 1353, 0, 21, 154, 227);
INSERT INTO public.who_global_data VALUES (112075, 44, 2916, 0, 54, 154, 75);
INSERT INTO public.who_global_data VALUES (112076, 276, 66313, 3, 560, 154, 45);
INSERT INTO public.who_global_data VALUES (112077, 0, 0, 0, 0, 154, 133);
INSERT INTO public.who_global_data VALUES (112078, 353, 90400, 3, 780, 154, 202);
INSERT INTO public.who_global_data VALUES (112079, 1, 1173, 0, 35, 154, 129);
INSERT INTO public.who_global_data VALUES (112080, 0, 1, 0, 0, 154, 36);
INSERT INTO public.who_global_data VALUES (112081, 1, 2065, 0, 600, 154, 51);
INSERT INTO public.who_global_data VALUES (112082, 0, 16200, 0, 348, 154, 206);
INSERT INTO public.who_global_data VALUES (112083, 5, 8320, 0, 242, 154, 5);
INSERT INTO public.who_global_data VALUES (112084, 113, 41145, 6, 1529, 154, 103);
INSERT INTO public.who_global_data VALUES (112085, 311, 20040, 6, 493, 154, 58);
INSERT INTO public.who_global_data VALUES (112086, 287, 56706, 9, 1931, 154, 195);
INSERT INTO public.who_global_data VALUES (112087, 0, 0, 0, 0, 154, 115);
INSERT INTO public.who_global_data VALUES (112088, 107, 4517, 0, 72, 154, 99);
INSERT INTO public.who_global_data VALUES (112089, 203, 10074, 4, 275, 154, 153);
INSERT INTO public.who_global_data VALUES (112090, 0, 3, 0, 0, 154, 93);
INSERT INTO public.who_global_data VALUES (112091, 0, 124, 0, 3, 154, 84);
INSERT INTO public.who_global_data VALUES (112092, 14308, 1116609, 429, 29730, 154, 78);
INSERT INTO public.who_global_data VALUES (112093, 2383, 84347, 29, 1267, 154, 170);
INSERT INTO public.who_global_data VALUES (112094, 15, 4437, 0, 36, 154, 32);
INSERT INTO public.who_global_data VALUES (112095, 13, 27554, 2, 907, 154, 155);
INSERT INTO public.who_global_data VALUES (112096, 4149, 91895, 34, 1040, 154, 82);
INSERT INTO public.who_global_data VALUES (112097, 988, 52137, 11, 699, 154, 16);
INSERT INTO public.who_global_data VALUES (112098, 47, 6549, 0, 136, 154, 72);
INSERT INTO public.who_global_data VALUES (112099, 257, 81022, 1, 317, 154, 43);
INSERT INTO public.who_global_data VALUES (112100, 1493, 403079, 23, 5861, 154, 120);
INSERT INTO public.who_global_data VALUES (112101, 0, 233, 0, 7, 154, 213);
INSERT INTO public.who_global_data VALUES (112102, 936, 95545, 4, 969, 154, 31);
INSERT INTO public.who_global_data VALUES (112103, 17998, 411998, 142, 11338, 154, 204);
INSERT INTO public.who_global_data VALUES (112104, 32, 3232, 0, 51, 154, 152);
INSERT INTO public.who_global_data VALUES (112105, 0, 2643, 0, 41, 154, 144);
INSERT INTO public.who_global_data VALUES (112106, 1, 194, 0, 9, 154, 96);
INSERT INTO public.who_global_data VALUES (112107, 1, 346, 0, 0, 154, 47);
INSERT INTO public.who_global_data VALUES (112108, 172, 141124, 14, 8672, 154, 80);
INSERT INTO public.who_global_data VALUES (112109, 3, 134, 0, 3, 154, 159);
INSERT INTO public.who_global_data VALUES (112110, 1584, 44758, 36, 1161, 154, 27);
INSERT INTO public.who_global_data VALUES (112111, 0, 6283, 0, 21, 154, 146);
INSERT INTO public.who_global_data VALUES (112112, 29787, 5439641, 549, 157946, 154, 71);
INSERT INTO public.who_global_data VALUES (112113, 0, 72, 0, 1, 154, 210);
INSERT INTO public.who_global_data VALUES (112114, 0, 148, 0, 3, 154, 54);
INSERT INTO public.who_global_data VALUES (112115, 2569, 42701, 25, 1161, 17, 147);
INSERT INTO public.who_global_data VALUES (112116, 7, 2466, 0, 67, 17, 2);
INSERT INTO public.who_global_data VALUES (112117, 1, 559, 0, 1, 17, 105);
INSERT INTO public.who_global_data VALUES (112118, 49, 8472, 0, 94, 17, 53);
INSERT INTO public.who_global_data VALUES (112119, 2, 290, 0, 0, 17, 81);
INSERT INTO public.who_global_data VALUES (112120, 0, 21793, 0, 426, 17, 223);
INSERT INTO public.who_global_data VALUES (112121, 4109, 220213, 27, 9973, 17, 94);
INSERT INTO public.who_global_data VALUES (112122, 0, 239, 0, 1, 17, 154);
INSERT INTO public.who_global_data VALUES (112123, 0, 4863, 0, 62, 17, 83);
INSERT INTO public.who_global_data VALUES (112124, 19, 1460, 0, 96, 17, 194);
INSERT INTO public.who_global_data VALUES (112125, 927, 504525, 23, 14026, 17, 136);
INSERT INTO public.who_global_data VALUES (112126, 47, 91772, 0, 4746, 17, 179);
INSERT INTO public.who_global_data VALUES (112127, 9167, 1025052, 194, 30348, 17, 57);
INSERT INTO public.who_global_data VALUES (112128, 8, 525, 0, 7, 17, 35);
INSERT INTO public.who_global_data VALUES (112129, 0, 5253, 0, 92, 17, 228);
INSERT INTO public.who_global_data VALUES (112130, 0, 0, 0, 0, 17, 19);
INSERT INTO public.who_global_data VALUES (112131, 511, 104460, 14, 1312, 17, 22);
INSERT INTO public.who_global_data VALUES (112132, 18, 20488, 0, 122, 17, 1);
INSERT INTO public.who_global_data VALUES (112133, 1413, 38621, 18, 470, 17, 21);
INSERT INTO public.who_global_data VALUES (112134, 83, 6678, 0, 128, 17, 234);
INSERT INTO public.who_global_data VALUES (112135, 15, 873, 0, 1, 17, 91);
INSERT INTO public.who_global_data VALUES (112136, 181, 3817, 0, 25, 17, 137);
INSERT INTO public.who_global_data VALUES (112137, 15663, 284033, 182, 2547, 17, 201);
INSERT INTO public.who_global_data VALUES (112138, 0, 0, 0, 0, 17, 171);
INSERT INTO public.who_global_data VALUES (112139, 17, 11190, 0, 305, 17, 92);
INSERT INTO public.who_global_data VALUES (112140, 745, 42157, 1, 709, 17, 112);
INSERT INTO public.who_global_data VALUES (112141, 0, 5541, 0, 61, 17, 62);
INSERT INTO public.who_global_data VALUES (112142, 0, 38, 0, 0, 17, 69);
INSERT INTO public.who_global_data VALUES (112143, 165, 125008, 1, 2226, 17, 220);
INSERT INTO public.who_global_data VALUES (112144, 1014, 163192, 15, 12588, 17, 100);
INSERT INTO public.who_global_data VALUES (112145, 170, 106877, 11, 6222, 17, 187);
INSERT INTO public.who_global_data VALUES (112146, 0, 32925, 4, 957, 17, 63);
INSERT INTO public.who_global_data VALUES (112147, 4, 5083, 0, 83, 17, 28);
INSERT INTO public.who_global_data VALUES (112148, 0, 461, 0, 0, 17, 172);
INSERT INTO public.who_global_data VALUES (112149, 37, 4465, 0, 73, 17, 17);
INSERT INTO public.who_global_data VALUES (112150, 12, 5875, 0, 116, 17, 226);
INSERT INTO public.who_global_data VALUES (112151, 511, 94218, 8, 1445, 17, 236);
INSERT INTO public.who_global_data VALUES (112152, 0, 13, 0, 0, 17, 76);
INSERT INTO public.who_global_data VALUES (112153, 4, 494, 0, 0, 17, 30);
INSERT INTO public.who_global_data VALUES (112154, 0, 33, 0, 2, 17, 128);
INSERT INTO public.who_global_data VALUES (112155, 193, 15163, 0, 354, 17, 86);
INSERT INTO public.who_global_data VALUES (112156, 33405, 1167701, 522, 35243, 17, 140);
INSERT INTO public.who_global_data VALUES (112157, 12, 10397, 1, 70, 17, 44);
INSERT INTO public.who_global_data VALUES (112158, 0, 6493, 0, 26, 17, 113);
INSERT INTO public.who_global_data VALUES (112159, 0, 8937, 0, 54, 17, 29);
INSERT INTO public.who_global_data VALUES (112160, 6, 3666, 0, 119, 17, 125);
INSERT INTO public.who_global_data VALUES (112161, 1731, 33858, 15, 253, 17, 131);
INSERT INTO public.who_global_data VALUES (112162, 14964, 464239, 85, 10183, 17, 46);
INSERT INTO public.who_global_data VALUES (112163, 85, 47775, 0, 316, 17, 10);
INSERT INTO public.who_global_data VALUES (112164, 3, 670, 0, 0, 17, 205);
INSERT INTO public.who_global_data VALUES (112165, 1256, 32752, 12, 593, 17, 50);
INSERT INTO public.who_global_data VALUES (112166, 0, 17, 0, 0, 17, 20);
INSERT INTO public.who_global_data VALUES (112167, 0, 28, 0, 0, 17, 13);
INSERT INTO public.who_global_data VALUES (112168, 0, 7474, 0, 126, 17, 148);
INSERT INTO public.who_global_data VALUES (112169, 76, 4384, 0, 75, 17, 230);
INSERT INTO public.who_global_data VALUES (112170, 677, 105571, 14, 3665, 17, 190);
INSERT INTO public.who_global_data VALUES (112171, 0, 266, 0, 13, 17, 188);
INSERT INTO public.who_global_data VALUES (112172, 150, 11819, 0, 71, 17, 123);
INSERT INTO public.who_global_data VALUES (112173, 0, 2403, 0, 41, 17, 9);
INSERT INTO public.who_global_data VALUES (112174, 3, 4026, 0, 119, 17, 102);
INSERT INTO public.who_global_data VALUES (112175, 0, 9026, 0, 232, 17, 34);
INSERT INTO public.who_global_data VALUES (112176, 0, 26, 0, 0, 17, 212);
INSERT INTO public.who_global_data VALUES (112177, 752, 93966, 10, 2633, 17, 122);
INSERT INTO public.who_global_data VALUES (112178, 2291, 65933, 43, 1578, 17, 38);
INSERT INTO public.who_global_data VALUES (112179, 70, 4574, 0, 11, 17, 130);
INSERT INTO public.who_global_data VALUES (112180, 43893, 7990322, 508, 120010, 17, 37);
INSERT INTO public.who_global_data VALUES (112181, 3520, 396454, 101, 13512, 17, 231);
INSERT INTO public.who_global_data VALUES (112182, 6968, 581824, 346, 33299, 17, 107);
INSERT INTO public.who_global_data VALUES (112183, 4510, 459908, 53, 10724, 17, 101);
INSERT INTO public.who_global_data VALUES (112184, 700, 58767, 5, 1890, 17, 132);
INSERT INTO public.who_global_data VALUES (112185, 3, 351, 0, 24, 17, 176);
INSERT INTO public.who_global_data VALUES (112186, 884, 311195, 28, 2472, 17, 200);
INSERT INTO public.who_global_data VALUES (112187, 21989, 564778, 221, 37700, 17, 169);
INSERT INTO public.who_global_data VALUES (112188, 38, 8787, 4, 196, 17, 225);
INSERT INTO public.who_global_data VALUES (112189, 618, 98116, 5, 1730, 17, 165);
INSERT INTO public.who_global_data VALUES (112190, 26, 556, 0, 32, 17, 233);
INSERT INTO public.who_global_data VALUES (112191, 3800, 58855, 44, 668, 17, 215);
INSERT INTO public.who_global_data VALUES (112192, 442, 148479, 0, 2219, 17, 177);
INSERT INTO public.who_global_data VALUES (112193, 836, 50833, 14, 934, 17, 183);
INSERT INTO public.who_global_data VALUES (112194, 0, 0, 0, 0, 17, 203);
INSERT INTO public.who_global_data VALUES (112195, 197, 18302, 3, 659, 17, 162);
INSERT INTO public.who_global_data VALUES (112196, 775, 123092, 7, 756, 17, 12);
INSERT INTO public.who_global_data VALUES (112197, 538, 57276, 2, 1138, 17, 24);
INSERT INTO public.who_global_data VALUES (112198, 0, 24, 0, 0, 17, 119);
INSERT INTO public.who_global_data VALUES (112199, 136, 4893, 3, 63, 17, 39);
INSERT INTO public.who_global_data VALUES (112200, 1809, 73995, 11, 590, 17, 26);
INSERT INTO public.who_global_data VALUES (112201, 7, 1947, 0, 43, 17, 59);
INSERT INTO public.who_global_data VALUES (112202, 3, 1419, 0, 82, 17, 77);
INSERT INTO public.who_global_data VALUES (112203, 752, 57975, 11, 812, 17, 134);
INSERT INTO public.who_global_data VALUES (112204, 25, 438, 0, 1, 17, 4);
INSERT INTO public.who_global_data VALUES (112205, 771, 12142, 5, 135, 17, 109);
INSERT INTO public.who_global_data VALUES (112206, 485, 14884, 0, 147, 17, 90);
INSERT INTO public.who_global_data VALUES (112207, 0, 16968, 0, 244, 17, 61);
INSERT INTO public.who_global_data VALUES (112208, 3, 5897, 0, 183, 17, 85);
INSERT INTO public.who_global_data VALUES (112209, 835, 28640, 2, 238, 17, 49);
INSERT INTO public.who_global_data VALUES (112210, 35, 11567, 0, 37, 17, 208);
INSERT INTO public.who_global_data VALUES (112211, 16, 3515, 3, 136, 17, 166);
INSERT INTO public.who_global_data VALUES (112212, 76, 5750, 2, 56, 17, 64);
INSERT INTO public.who_global_data VALUES (112213, 1, 1, 0, 0, 17, 199);
INSERT INTO public.who_global_data VALUES (112214, 0, 2800, 0, 27, 17, 114);
INSERT INTO public.who_global_data VALUES (112215, 0, 7663, 0, 163, 17, 60);
INSERT INTO public.who_global_data VALUES (112216, 0, 439, 0, 10, 17, 68);
INSERT INTO public.who_global_data VALUES (112217, 0, 4321, 0, 44, 17, 158);
INSERT INTO public.who_global_data VALUES (112218, 4166, 895326, 247, 89171, 17, 52);
INSERT INTO public.who_global_data VALUES (112219, 0, 0, 0, 0, 17, 117);
INSERT INTO public.who_global_data VALUES (112220, 10, 323, 0, 2, 17, 126);
INSERT INTO public.who_global_data VALUES (112221, 1, 340, 0, 0, 17, 196);
INSERT INTO public.who_global_data VALUES (112222, 519, 18110, 7, 282, 17, 142);
INSERT INTO public.who_global_data VALUES (112223, 0, 13, 0, 1, 17, 185);
INSERT INTO public.who_global_data VALUES (112224, 3988, 203733, 72, 3445, 17, 138);
INSERT INTO public.who_global_data VALUES (112225, 112, 12273, 1, 89, 17, 181);
INSERT INTO public.who_global_data VALUES (112226, 1466, 47666, 25, 1147, 17, 178);
INSERT INTO public.who_global_data VALUES (112227, 54, 12729, 0, 133, 17, 168);
INSERT INTO public.who_global_data VALUES (112228, 0, 0, 0, 0, 17, 160);
INSERT INTO public.who_global_data VALUES (112229, 570, 160400, 14, 876, 17, 151);
INSERT INTO public.who_global_data VALUES (112230, 10269, 311168, 69, 7138, 17, 193);
INSERT INTO public.who_global_data VALUES (112231, 0, 27, 0, 0, 17, 18);
INSERT INTO public.who_global_data VALUES (112232, 2, 1587, 0, 25, 17, 40);
INSERT INTO public.who_global_data VALUES (112233, 62, 4424, 1, 156, 17, 218);
INSERT INTO public.who_global_data VALUES (112234, 3, 1218, 0, 69, 17, 191);
INSERT INTO public.who_global_data VALUES (112235, 113, 62224, 3, 1135, 17, 156);
INSERT INTO public.who_global_data VALUES (112236, 0, 0, 0, 0, 17, 135);
INSERT INTO public.who_global_data VALUES (112237, 628, 27827, 15, 949, 17, 55);
INSERT INTO public.who_global_data VALUES (112238, 0, 92, 0, 2, 17, 88);
INSERT INTO public.who_global_data VALUES (112239, 433, 18341, 1, 280, 17, 108);
INSERT INTO public.who_global_data VALUES (112240, 576, 63164, 4, 529, 17, 48);
INSERT INTO public.who_global_data VALUES (112241, 466, 113820, 13, 1203, 17, 3);
INSERT INTO public.who_global_data VALUES (112242, 0, 741, 0, 13, 17, 224);
INSERT INTO public.who_global_data VALUES (112243, 773, 329375, 6, 6745, 17, 110);
INSERT INTO public.who_global_data VALUES (112244, 0, 0, 0, 0, 17, 106);
INSERT INTO public.who_global_data VALUES (112245, 551, 129751, 5, 2638, 17, 89);
INSERT INTO public.who_global_data VALUES (112246, 0, 588, 0, 7, 17, 121);
INSERT INTO public.who_global_data VALUES (112247, 515, 60109, 24, 1333, 17, 163);
INSERT INTO public.who_global_data VALUES (112248, 1859, 890574, 48, 34197, 17, 70);
INSERT INTO public.who_global_data VALUES (112249, 1514, 373144, 14, 7053, 17, 174);
INSERT INTO public.who_global_data VALUES (112250, 0, 0, 0, 0, 17, 175);
INSERT INTO public.who_global_data VALUES (112251, 16300, 280229, 132, 4615, 17, 118);
INSERT INTO public.who_global_data VALUES (112252, 3299, 124432, 28, 2371, 17, 189);
INSERT INTO public.who_global_data VALUES (112253, 362, 63497, 4, 808, 17, 124);
INSERT INTO public.who_global_data VALUES (112254, 257, 131689, 0, 230, 17, 192);
INSERT INTO public.who_global_data VALUES (112255, 103, 26146, 1, 461, 17, 41);
INSERT INTO public.who_global_data VALUES (112256, 649, 72460, 10, 1710, 17, 95);
INSERT INTO public.who_global_data VALUES (112257, 0, 5361, 0, 22, 17, 74);
INSERT INTO public.who_global_data VALUES (112258, 4724, 217216, 104, 6574, 17, 11);
INSERT INTO public.who_global_data VALUES (112259, 16202, 1563976, 346, 26935, 17, 87);
INSERT INTO public.who_global_data VALUES (112260, 11, 5084, 1, 35, 17, 214);
INSERT INTO public.who_global_data VALUES (112261, 0, 5, 0, 0, 17, 116);
INSERT INTO public.who_global_data VALUES (112262, 0, 83, 0, 0, 17, 157);
INSERT INTO public.who_global_data VALUES (112263, 0, 0, 0, 0, 17, 182);
INSERT INTO public.who_global_data VALUES (112264, 0, 19, 0, 0, 17, 186);
INSERT INTO public.who_global_data VALUES (112265, 9, 63, 0, 0, 17, 127);
INSERT INTO public.who_global_data VALUES (112266, 0, 542, 0, 8, 17, 232);
INSERT INTO public.who_global_data VALUES (112267, 0, 12, 0, 0, 17, 33);
INSERT INTO public.who_global_data VALUES (112268, 1, 74, 0, 0, 17, 97);
INSERT INTO public.who_global_data VALUES (112269, 0, 0, 0, 0, 17, 42);
INSERT INTO public.who_global_data VALUES (112270, 31, 883, 0, 42, 17, 198);
INSERT INTO public.who_global_data VALUES (112271, 0, 941, 0, 15, 17, 216);
INSERT INTO public.who_global_data VALUES (112272, 399, 345631, 16, 5329, 17, 164);
INSERT INTO public.who_global_data VALUES (112273, 6, 15571, 0, 322, 17, 235);
INSERT INTO public.who_global_data VALUES (112274, 1053, 40880, 5, 798, 17, 67);
INSERT INTO public.who_global_data VALUES (112275, 0, 152, 0, 0, 17, 15);
INSERT INTO public.who_global_data VALUES (112276, 4, 2350, 0, 74, 17, 180);
INSERT INTO public.who_global_data VALUES (112277, 7, 57980, 0, 28, 17, 237);
INSERT INTO public.who_global_data VALUES (112278, 0, 14, 0, 0, 17, 25);
INSERT INTO public.who_global_data VALUES (112279, 5, 789, 0, 22, 17, 209);
INSERT INTO public.who_global_data VALUES (112280, 901, 46056, 11, 176, 17, 217);
INSERT INTO public.who_global_data VALUES (112281, 1502, 25615, 15, 301, 17, 79);
INSERT INTO public.who_global_data VALUES (112282, 4, 8, 0, 0, 17, 143);
INSERT INTO public.who_global_data VALUES (112283, 0, 3941, 0, 104, 17, 229);
INSERT INTO public.who_global_data VALUES (112284, 1092, 717851, 45, 19053, 17, 141);
INSERT INTO public.who_global_data VALUES (112285, 0, 2890, 0, 56, 17, 197);
INSERT INTO public.who_global_data VALUES (112286, 20100, 1187599, 202, 37936, 17, 221);
INSERT INTO public.who_global_data VALUES (112287, 457, 8870, 3, 19, 17, 150);
INSERT INTO public.who_global_data VALUES (112288, 18, 13765, 0, 837, 17, 56);
INSERT INTO public.who_global_data VALUES (112289, 10, 5180, 1, 110, 17, 167);
INSERT INTO public.who_global_data VALUES (112290, 1069, 115923, 11, 5981, 17, 23);
INSERT INTO public.who_global_data VALUES (112291, 6362, 127042, 16, 1929, 17, 222);
INSERT INTO public.who_global_data VALUES (112292, 67, 5528, 3, 275, 17, 219);
INSERT INTO public.who_global_data VALUES (112293, 41, 10860, 0, 81, 17, 7);
INSERT INTO public.who_global_data VALUES (112294, 13, 3759, 0, 59, 17, 161);
INSERT INTO public.who_global_data VALUES (112295, 22885, 917579, 367, 45365, 17, 149);
INSERT INTO public.who_global_data VALUES (112296, 0, 30, 0, 0, 17, 6);
INSERT INTO public.who_global_data VALUES (112297, 0, 2187, 0, 52, 17, 139);
INSERT INTO public.who_global_data VALUES (112298, 0, 0, 0, 0, 17, 211);
INSERT INTO public.who_global_data VALUES (112299, 0, 0, 0, 0, 17, 14);
INSERT INTO public.who_global_data VALUES (112300, 24, 5535, 1, 106, 17, 111);
INSERT INTO public.who_global_data VALUES (112301, 0, 54278, 0, 1153, 17, 207);
INSERT INTO public.who_global_data VALUES (112302, 2209, 366208, 76, 9950, 17, 66);
INSERT INTO public.who_global_data VALUES (112303, 0, 0, 0, 0, 17, 173);
INSERT INTO public.who_global_data VALUES (112304, 0, 701, 0, 6, 17, 145);
INSERT INTO public.who_global_data VALUES (112305, 0, 0, 0, 0, 17, 65);
INSERT INTO public.who_global_data VALUES (112306, 64, 11621, 2, 103, 17, 184);
INSERT INTO public.who_global_data VALUES (112307, 7474, 363075, 165, 6755, 17, 98);
INSERT INTO public.who_global_data VALUES (112308, 1390, 127624, 2, 482, 17, 104);
INSERT INTO public.who_global_data VALUES (112309, 0, 509, 0, 21, 17, 73);
INSERT INTO public.who_global_data VALUES (112310, 63145, 8611256, 479, 224178, 17, 8);
INSERT INTO public.who_global_data VALUES (112311, 3, 1351, 0, 21, 17, 227);
INSERT INTO public.who_global_data VALUES (112312, 21, 2872, 1, 54, 17, 75);
INSERT INTO public.who_global_data VALUES (112313, 272, 66037, 3, 557, 17, 45);
INSERT INTO public.who_global_data VALUES (112314, 0, 0, 0, 0, 17, 133);
INSERT INTO public.who_global_data VALUES (112315, 482, 90047, 4, 777, 17, 202);
INSERT INTO public.who_global_data VALUES (112316, 3, 1172, 0, 35, 17, 129);
INSERT INTO public.who_global_data VALUES (112317, 0, 1, 0, 0, 17, 36);
INSERT INTO public.who_global_data VALUES (112318, 0, 2064, 0, 600, 17, 51);
INSERT INTO public.who_global_data VALUES (112319, 0, 16200, 0, 348, 17, 206);
INSERT INTO public.who_global_data VALUES (112320, 12, 8315, 0, 242, 17, 5);
INSERT INTO public.who_global_data VALUES (112321, 95, 41032, 5, 1523, 17, 103);
INSERT INTO public.who_global_data VALUES (112322, 284, 19729, 7, 487, 17, 58);
INSERT INTO public.who_global_data VALUES (112323, 789, 56419, 25, 1922, 17, 195);
INSERT INTO public.who_global_data VALUES (112324, 0, 0, 0, 0, 17, 115);
INSERT INTO public.who_global_data VALUES (112325, 85, 4410, 0, 72, 17, 99);
INSERT INTO public.who_global_data VALUES (112326, 227, 9871, 1, 271, 17, 153);
INSERT INTO public.who_global_data VALUES (112327, 0, 3, 0, 0, 17, 93);
INSERT INTO public.who_global_data VALUES (112328, 0, 124, 0, 3, 17, 84);
INSERT INTO public.who_global_data VALUES (112329, 11712, 1102301, 405, 29301, 17, 78);
INSERT INTO public.who_global_data VALUES (112330, 2241, 81964, 21, 1238, 17, 170);
INSERT INTO public.who_global_data VALUES (112331, 2, 4422, 0, 36, 17, 32);
INSERT INTO public.who_global_data VALUES (112332, 14, 27541, 0, 905, 17, 155);
INSERT INTO public.who_global_data VALUES (112333, 2698, 87746, 18, 1006, 17, 82);
INSERT INTO public.who_global_data VALUES (112334, 663, 51149, 9, 688, 17, 16);
INSERT INTO public.who_global_data VALUES (112335, 36, 6502, 4, 136, 17, 72);
INSERT INTO public.who_global_data VALUES (112336, 232, 80765, 0, 316, 17, 43);
INSERT INTO public.who_global_data VALUES (112337, 1335, 401586, 20, 5838, 17, 120);
INSERT INTO public.who_global_data VALUES (112338, 0, 233, 0, 7, 17, 213);
INSERT INTO public.who_global_data VALUES (112339, 902, 94609, 4, 965, 17, 31);
INSERT INTO public.who_global_data VALUES (112340, 22210, 394000, 130, 11196, 17, 204);
INSERT INTO public.who_global_data VALUES (112341, 55, 3200, 1, 51, 17, 152);
INSERT INTO public.who_global_data VALUES (112342, 86, 2643, 0, 41, 17, 144);
INSERT INTO public.who_global_data VALUES (112343, 3, 193, 0, 9, 17, 96);
INSERT INTO public.who_global_data VALUES (112344, 3, 345, 0, 0, 17, 47);
INSERT INTO public.who_global_data VALUES (112345, 99, 140952, 13, 8658, 17, 80);
INSERT INTO public.who_global_data VALUES (112346, 0, 131, 0, 3, 17, 159);
INSERT INTO public.who_global_data VALUES (112347, 1558, 43174, 21, 1125, 17, 27);
INSERT INTO public.who_global_data VALUES (112348, 360, 6283, 0, 21, 17, 146);
INSERT INTO public.who_global_data VALUES (112349, 15726, 5409854, 263, 157397, 17, 71);
INSERT INTO public.who_global_data VALUES (112350, 0, 72, 0, 1, 17, 210);
INSERT INTO public.who_global_data VALUES (112351, 0, 148, 0, 3, 17, 54);
INSERT INTO public.who_global_data VALUES (112352, 2243, 40132, 42, 1136, 75, 147);
INSERT INTO public.who_global_data VALUES (112353, 8, 2459, 2, 67, 75, 2);
INSERT INTO public.who_global_data VALUES (112354, 1, 558, 0, 1, 75, 105);
INSERT INTO public.who_global_data VALUES (112355, 27, 8423, 0, 94, 75, 53);
INSERT INTO public.who_global_data VALUES (112356, 1, 288, 0, 0, 75, 81);
INSERT INTO public.who_global_data VALUES (112357, 0, 21793, 0, 426, 75, 223);
INSERT INTO public.who_global_data VALUES (112358, 2145, 216104, 24, 9946, 75, 94);
INSERT INTO public.who_global_data VALUES (112359, 0, 239, 0, 1, 75, 154);
INSERT INTO public.who_global_data VALUES (112360, 0, 4863, 0, 62, 75, 83);
INSERT INTO public.who_global_data VALUES (112361, 4, 1441, 0, 96, 75, 194);
INSERT INTO public.who_global_data VALUES (112362, 1535, 503598, 59, 14003, 75, 136);
INSERT INTO public.who_global_data VALUES (112363, 24, 91725, 0, 4746, 75, 179);
INSERT INTO public.who_global_data VALUES (112364, 8174, 1015885, 154, 30154, 75, 57);
INSERT INTO public.who_global_data VALUES (112365, 0, 517, 0, 7, 75, 35);
INSERT INTO public.who_global_data VALUES (112366, 0, 5253, 0, 92, 75, 228);
INSERT INTO public.who_global_data VALUES (112367, 0, 0, 0, 0, 75, 19);
INSERT INTO public.who_global_data VALUES (112368, 861, 103949, 16, 1298, 75, 22);
INSERT INTO public.who_global_data VALUES (112369, 0, 20470, 0, 122, 75, 1);
INSERT INTO public.who_global_data VALUES (112370, 828, 37208, 15, 452, 75, 21);
INSERT INTO public.who_global_data VALUES (112371, 29, 6595, 0, 128, 75, 234);
INSERT INTO public.who_global_data VALUES (112372, 55, 858, 0, 1, 75, 91);
INSERT INTO public.who_global_data VALUES (112373, 91, 3636, 0, 25, 75, 137);
INSERT INTO public.who_global_data VALUES (112374, 10273, 268370, 164, 2365, 75, 201);
INSERT INTO public.who_global_data VALUES (112375, 0, 0, 0, 0, 75, 171);
INSERT INTO public.who_global_data VALUES (112376, 13, 11173, 0, 305, 75, 92);
INSERT INTO public.who_global_data VALUES (112377, 1056, 41412, 6, 708, 75, 112);
INSERT INTO public.who_global_data VALUES (112378, 5, 5541, 0, 61, 75, 62);
INSERT INTO public.who_global_data VALUES (112379, 0, 38, 0, 0, 75, 69);
INSERT INTO public.who_global_data VALUES (112380, 316, 124843, 2, 2225, 75, 220);
INSERT INTO public.who_global_data VALUES (112381, 543, 162178, 20, 12573, 75, 100);
INSERT INTO public.who_global_data VALUES (112382, 167, 106707, 12, 6211, 75, 187);
INSERT INTO public.who_global_data VALUES (112383, 340, 32925, 4, 953, 75, 63);
INSERT INTO public.who_global_data VALUES (112384, 0, 5079, 0, 83, 75, 28);
INSERT INTO public.who_global_data VALUES (112385, 0, 461, 0, 0, 75, 172);
INSERT INTO public.who_global_data VALUES (112386, 17, 4428, 0, 73, 75, 17);
INSERT INTO public.who_global_data VALUES (112387, 9, 5863, 0, 116, 75, 226);
INSERT INTO public.who_global_data VALUES (112388, 364, 93707, 11, 1437, 75, 236);
INSERT INTO public.who_global_data VALUES (112389, 0, 13, 0, 0, 75, 76);
INSERT INTO public.who_global_data VALUES (112390, 0, 490, 0, 0, 75, 30);
INSERT INTO public.who_global_data VALUES (112391, 0, 33, 0, 2, 75, 128);
INSERT INTO public.who_global_data VALUES (112392, 122, 14970, 1, 354, 75, 86);
INSERT INTO public.who_global_data VALUES (112393, 26344, 1134296, 243, 34721, 75, 140);
INSERT INTO public.who_global_data VALUES (112394, 9, 10385, 0, 69, 75, 44);
INSERT INTO public.who_global_data VALUES (112395, 634, 6493, 6, 26, 75, 113);
INSERT INTO public.who_global_data VALUES (112396, 18, 8937, 0, 54, 75, 29);
INSERT INTO public.who_global_data VALUES (112397, 0, 3660, 0, 119, 75, 125);
INSERT INTO public.who_global_data VALUES (112398, 1824, 32127, 23, 238, 75, 131);
INSERT INTO public.who_global_data VALUES (112399, 11409, 449275, 42, 10098, 75, 46);
INSERT INTO public.who_global_data VALUES (112400, 0, 47690, 0, 316, 75, 10);
INSERT INTO public.who_global_data VALUES (112401, 7, 667, 0, 0, 75, 205);
INSERT INTO public.who_global_data VALUES (112402, 714, 31496, 7, 581, 75, 50);
INSERT INTO public.who_global_data VALUES (112403, 0, 17, 0, 0, 75, 20);
INSERT INTO public.who_global_data VALUES (112404, 0, 28, 0, 0, 75, 13);
INSERT INTO public.who_global_data VALUES (112405, 0, 7474, 0, 126, 75, 148);
INSERT INTO public.who_global_data VALUES (112406, 112, 4308, 4, 75, 75, 230);
INSERT INTO public.who_global_data VALUES (112407, 107, 104894, 7, 3651, 75, 190);
INSERT INTO public.who_global_data VALUES (112408, 1, 266, 0, 13, 75, 188);
INSERT INTO public.who_global_data VALUES (112409, 0, 11669, 0, 71, 75, 123);
INSERT INTO public.who_global_data VALUES (112410, 0, 2403, 0, 41, 75, 9);
INSERT INTO public.who_global_data VALUES (112411, 29, 4023, 2, 119, 75, 102);
INSERT INTO public.who_global_data VALUES (112412, 0, 9026, 0, 232, 75, 34);
INSERT INTO public.who_global_data VALUES (112413, 0, 26, 0, 0, 75, 212);
INSERT INTO public.who_global_data VALUES (112414, 490, 93214, 6, 2623, 75, 122);
INSERT INTO public.who_global_data VALUES (112415, 2079, 63642, 63, 1535, 75, 38);
INSERT INTO public.who_global_data VALUES (112416, 56, 4504, 0, 11, 75, 130);
INSERT INTO public.who_global_data VALUES (112417, 36470, 7946429, 488, 119502, 75, 37);
INSERT INTO public.who_global_data VALUES (112418, 3222, 392934, 112, 13411, 75, 231);
INSERT INTO public.who_global_data VALUES (112419, 5960, 574856, 337, 32953, 75, 107);
INSERT INTO public.who_global_data VALUES (112420, 3691, 455398, 48, 10671, 75, 101);
INSERT INTO public.who_global_data VALUES (112421, 939, 58067, 3, 1885, 75, 132);
INSERT INTO public.who_global_data VALUES (112422, 0, 348, 0, 24, 75, 176);
INSERT INTO public.who_global_data VALUES (112423, 607, 310311, 35, 2444, 75, 200);
INSERT INTO public.who_global_data VALUES (112424, 17007, 542789, 141, 37479, 75, 169);
INSERT INTO public.who_global_data VALUES (112425, 35, 8749, 4, 192, 75, 225);
INSERT INTO public.who_global_data VALUES (112426, 424, 97498, 7, 1725, 75, 165);
INSERT INTO public.who_global_data VALUES (112427, 0, 530, 0, 32, 75, 233);
INSERT INTO public.who_global_data VALUES (112428, 1968, 55055, 45, 624, 75, 215);
INSERT INTO public.who_global_data VALUES (112429, 422, 148037, 0, 2219, 75, 177);
INSERT INTO public.who_global_data VALUES (112430, 276, 49997, 18, 920, 75, 183);
INSERT INTO public.who_global_data VALUES (112431, 0, 0, 0, 0, 75, 203);
INSERT INTO public.who_global_data VALUES (112432, 205, 18105, 3, 656, 75, 162);
INSERT INTO public.who_global_data VALUES (112433, 682, 122317, 3, 749, 75, 12);
INSERT INTO public.who_global_data VALUES (112434, 568, 56738, 2, 1136, 75, 24);
INSERT INTO public.who_global_data VALUES (112435, 0, 24, 0, 0, 75, 119);
INSERT INTO public.who_global_data VALUES (112436, 79, 4757, 4, 60, 75, 39);
INSERT INTO public.who_global_data VALUES (112437, 796, 72186, 14, 579, 75, 26);
INSERT INTO public.who_global_data VALUES (112438, 0, 1940, 0, 43, 75, 59);
INSERT INTO public.who_global_data VALUES (112439, 21, 1416, 0, 82, 75, 77);
INSERT INTO public.who_global_data VALUES (112440, 1210, 57223, 6, 801, 75, 134);
INSERT INTO public.who_global_data VALUES (112441, 48, 413, 0, 1, 75, 4);
INSERT INTO public.who_global_data VALUES (112442, 422, 11371, 5, 130, 75, 109);
INSERT INTO public.who_global_data VALUES (112443, 195, 14399, 2, 147, 75, 90);
INSERT INTO public.who_global_data VALUES (112444, 0, 16968, 0, 244, 75, 61);
INSERT INTO public.who_global_data VALUES (112445, 4, 5894, 0, 183, 75, 85);
INSERT INTO public.who_global_data VALUES (112446, 1240, 27805, 7, 236, 75, 49);
INSERT INTO public.who_global_data VALUES (112447, 27, 11532, 0, 37, 75, 208);
INSERT INTO public.who_global_data VALUES (112448, 27, 3499, 1, 133, 75, 166);
INSERT INTO public.who_global_data VALUES (112449, 107, 5674, 1, 54, 75, 64);
INSERT INTO public.who_global_data VALUES (112450, 0, 0, 0, 0, 75, 199);
INSERT INTO public.who_global_data VALUES (112451, 0, 2800, 0, 27, 75, 114);
INSERT INTO public.who_global_data VALUES (112452, 0, 7663, 0, 163, 75, 60);
INSERT INTO public.who_global_data VALUES (112453, 4, 439, 0, 10, 75, 68);
INSERT INTO public.who_global_data VALUES (112454, 45, 4321, 0, 44, 75, 158);
INSERT INTO public.who_global_data VALUES (112455, 4360, 891160, 181, 88924, 75, 52);
INSERT INTO public.who_global_data VALUES (112456, 0, 0, 0, 0, 75, 117);
INSERT INTO public.who_global_data VALUES (112457, 4, 313, 0, 2, 75, 126);
INSERT INTO public.who_global_data VALUES (112458, 1, 339, 0, 0, 75, 196);
INSERT INTO public.who_global_data VALUES (112459, 237, 17591, 5, 275, 75, 142);
INSERT INTO public.who_global_data VALUES (112460, 0, 13, 0, 1, 75, 185);
INSERT INTO public.who_global_data VALUES (112461, 2264, 199745, 72, 3373, 75, 138);
INSERT INTO public.who_global_data VALUES (112462, 175, 12161, 2, 88, 75, 181);
INSERT INTO public.who_global_data VALUES (112463, 1426, 46200, 27, 1122, 75, 178);
INSERT INTO public.who_global_data VALUES (112464, 15, 12675, 0, 133, 75, 168);
INSERT INTO public.who_global_data VALUES (112465, 0, 0, 0, 0, 75, 160);
INSERT INTO public.who_global_data VALUES (112466, 1741, 159830, 15, 862, 75, 151);
INSERT INTO public.who_global_data VALUES (112467, 10305, 300899, 26, 7069, 75, 193);
INSERT INTO public.who_global_data VALUES (112468, 0, 27, 0, 0, 75, 18);
INSERT INTO public.who_global_data VALUES (112469, 1, 1585, 0, 25, 75, 40);
INSERT INTO public.who_global_data VALUES (112470, 0, 4362, 0, 155, 75, 218);
INSERT INTO public.who_global_data VALUES (112471, 0, 1215, 0, 69, 75, 191);
INSERT INTO public.who_global_data VALUES (112472, 119, 62111, 2, 1132, 75, 156);
INSERT INTO public.who_global_data VALUES (112473, 0, 0, 0, 0, 75, 135);
INSERT INTO public.who_global_data VALUES (112474, 245, 27199, 15, 934, 75, 55);
INSERT INTO public.who_global_data VALUES (112475, 4, 92, 0, 2, 75, 88);
INSERT INTO public.who_global_data VALUES (112476, 676, 17908, 0, 279, 75, 108);
INSERT INTO public.who_global_data VALUES (112477, 542, 62588, 6, 525, 75, 48);
INSERT INTO public.who_global_data VALUES (112478, 422, 113354, 16, 1190, 75, 3);
INSERT INTO public.who_global_data VALUES (112479, 0, 741, 0, 13, 75, 224);
INSERT INTO public.who_global_data VALUES (112480, 707, 328602, 3, 6739, 75, 110);
INSERT INTO public.who_global_data VALUES (112481, 0, 0, 0, 0, 75, 106);
INSERT INTO public.who_global_data VALUES (112482, 685, 129200, 5, 2633, 75, 89);
INSERT INTO public.who_global_data VALUES (112483, 0, 588, 0, 7, 75, 121);
INSERT INTO public.who_global_data VALUES (112484, 551, 59594, 16, 1309, 75, 163);
INSERT INTO public.who_global_data VALUES (112485, 2501, 888715, 54, 34149, 75, 70);
INSERT INTO public.who_global_data VALUES (112486, 1602, 371630, 62, 7039, 75, 174);
INSERT INTO public.who_global_data VALUES (112487, 0, 0, 0, 0, 75, 175);
INSERT INTO public.who_global_data VALUES (112488, 10241, 263929, 45, 4483, 75, 118);
INSERT INTO public.who_global_data VALUES (112489, 2447, 121133, 27, 2343, 75, 189);
INSERT INTO public.who_global_data VALUES (112490, 632, 63135, 3, 804, 75, 124);
INSERT INTO public.who_global_data VALUES (112491, 262, 131432, 0, 230, 75, 192);
INSERT INTO public.who_global_data VALUES (112492, 88, 26043, 3, 460, 75, 41);
INSERT INTO public.who_global_data VALUES (112493, 308, 71811, 15, 1700, 75, 95);
INSERT INTO public.who_global_data VALUES (112494, 212, 5361, 2, 22, 75, 74);
INSERT INTO public.who_global_data VALUES (112495, 2844, 212492, 79, 6470, 75, 11);
INSERT INTO public.who_global_data VALUES (112496, 16550, 1547774, 320, 26589, 75, 87);
INSERT INTO public.who_global_data VALUES (112497, 7, 5073, 0, 34, 75, 214);
INSERT INTO public.who_global_data VALUES (112498, 0, 5, 0, 0, 75, 116);
INSERT INTO public.who_global_data VALUES (112499, 0, 83, 0, 0, 75, 157);
INSERT INTO public.who_global_data VALUES (112500, 0, 0, 0, 0, 75, 182);
INSERT INTO public.who_global_data VALUES (112501, 0, 19, 0, 0, 75, 186);
INSERT INTO public.who_global_data VALUES (112502, 0, 54, 0, 0, 75, 127);
INSERT INTO public.who_global_data VALUES (112503, 0, 542, 0, 8, 75, 232);
INSERT INTO public.who_global_data VALUES (112504, 0, 12, 0, 0, 75, 33);
INSERT INTO public.who_global_data VALUES (112505, 0, 73, 0, 0, 75, 97);
INSERT INTO public.who_global_data VALUES (112506, 0, 0, 0, 0, 75, 42);
INSERT INTO public.who_global_data VALUES (112507, 8, 852, 0, 42, 75, 198);
INSERT INTO public.who_global_data VALUES (112508, 1, 941, 0, 15, 75, 216);
INSERT INTO public.who_global_data VALUES (112509, 357, 345232, 17, 5313, 75, 164);
INSERT INTO public.who_global_data VALUES (112510, 14, 15565, 1, 322, 75, 235);
INSERT INTO public.who_global_data VALUES (112511, 341, 39827, 1, 793, 75, 67);
INSERT INTO public.who_global_data VALUES (112512, 0, 152, 0, 0, 75, 15);
INSERT INTO public.who_global_data VALUES (112513, 0, 2346, 0, 74, 75, 180);
INSERT INTO public.who_global_data VALUES (112514, 3, 57973, 0, 28, 75, 237);
INSERT INTO public.who_global_data VALUES (112515, 0, 14, 0, 0, 75, 25);
INSERT INTO public.who_global_data VALUES (112516, 8, 784, 0, 22, 75, 209);
INSERT INTO public.who_global_data VALUES (112517, 1312, 45155, 6, 165, 75, 217);
INSERT INTO public.who_global_data VALUES (112518, 1118, 24113, 17, 286, 75, 79);
INSERT INTO public.who_global_data VALUES (112519, 0, 4, 0, 0, 75, 143);
INSERT INTO public.who_global_data VALUES (112520, 0, 3941, 0, 104, 75, 229);
INSERT INTO public.who_global_data VALUES (112521, 891, 716759, 40, 19008, 75, 141);
INSERT INTO public.who_global_data VALUES (112522, 7, 2890, 0, 56, 75, 197);
INSERT INTO public.who_global_data VALUES (112523, 11339, 1167499, 179, 37734, 75, 221);
INSERT INTO public.who_global_data VALUES (112524, 541, 8413, 1, 16, 75, 150);
INSERT INTO public.who_global_data VALUES (112525, 5, 13747, 0, 837, 75, 56);
INSERT INTO public.who_global_data VALUES (112526, 4, 5170, 0, 109, 75, 167);
INSERT INTO public.who_global_data VALUES (112527, 514, 114854, 8, 5970, 75, 23);
INSERT INTO public.who_global_data VALUES (112528, 17357, 120680, 37, 1913, 75, 222);
INSERT INTO public.who_global_data VALUES (112529, 53, 5461, 3, 272, 75, 219);
INSERT INTO public.who_global_data VALUES (112530, 43, 10819, 0, 81, 75, 7);
INSERT INTO public.who_global_data VALUES (112531, 3, 3746, 0, 59, 75, 161);
INSERT INTO public.who_global_data VALUES (112532, 20890, 894694, 102, 44998, 75, 149);
INSERT INTO public.who_global_data VALUES (112533, 1, 30, 0, 0, 75, 6);
INSERT INTO public.who_global_data VALUES (112534, 25, 2187, 0, 52, 75, 139);
INSERT INTO public.who_global_data VALUES (112535, 0, 0, 0, 0, 75, 211);
INSERT INTO public.who_global_data VALUES (112536, 0, 0, 0, 0, 75, 14);
INSERT INTO public.who_global_data VALUES (112537, 8, 5511, 0, 105, 75, 111);
INSERT INTO public.who_global_data VALUES (112538, 1879, 54278, 170, 1153, 75, 207);
INSERT INTO public.who_global_data VALUES (112539, 2198, 363999, 75, 9874, 75, 66);
INSERT INTO public.who_global_data VALUES (112540, 0, 0, 0, 0, 75, 173);
INSERT INTO public.who_global_data VALUES (112541, 0, 701, 0, 6, 75, 145);
INSERT INTO public.who_global_data VALUES (112542, 0, 0, 0, 0, 75, 65);
INSERT INTO public.who_global_data VALUES (112543, 114, 11557, 0, 101, 75, 184);
INSERT INTO public.who_global_data VALUES (112544, 6677, 355601, 126, 6590, 75, 98);
INSERT INTO public.who_global_data VALUES (112545, 1111, 126234, 3, 480, 75, 104);
INSERT INTO public.who_global_data VALUES (112546, 0, 509, 0, 21, 75, 73);
INSERT INTO public.who_global_data VALUES (112547, 62364, 8548111, 371, 223699, 75, 8);
INSERT INTO public.who_global_data VALUES (112548, 2, 1348, 0, 21, 75, 227);
INSERT INTO public.who_global_data VALUES (112549, 44, 2851, 0, 53, 75, 75);
INSERT INTO public.who_global_data VALUES (112550, 285, 65765, 4, 554, 75, 45);
INSERT INTO public.who_global_data VALUES (112551, 0, 0, 0, 0, 75, 133);
INSERT INTO public.who_global_data VALUES (112552, 423, 89565, 3, 773, 75, 202);
INSERT INTO public.who_global_data VALUES (112553, 1, 1169, 0, 35, 75, 129);
INSERT INTO public.who_global_data VALUES (112554, 0, 1, 0, 0, 75, 36);
INSERT INTO public.who_global_data VALUES (112555, 0, 2064, 0, 600, 75, 51);
INSERT INTO public.who_global_data VALUES (112556, 83, 16200, 0, 348, 75, 206);
INSERT INTO public.who_global_data VALUES (112557, 27, 8303, 5, 242, 75, 5);
INSERT INTO public.who_global_data VALUES (112558, 104, 40937, 4, 1518, 75, 103);
INSERT INTO public.who_global_data VALUES (112559, 288, 19445, 3, 480, 75, 58);
INSERT INTO public.who_global_data VALUES (112560, 0, 55630, 0, 1897, 75, 195);
INSERT INTO public.who_global_data VALUES (112561, 0, 0, 0, 0, 75, 115);
INSERT INTO public.who_global_data VALUES (112562, 287, 4325, 3, 72, 75, 99);
INSERT INTO public.who_global_data VALUES (112563, 263, 9644, 2, 270, 75, 153);
INSERT INTO public.who_global_data VALUES (112564, 0, 3, 0, 0, 75, 93);
INSERT INTO public.who_global_data VALUES (112565, 0, 124, 0, 3, 75, 84);
INSERT INTO public.who_global_data VALUES (112566, 9253, 1090589, 283, 28896, 75, 78);
INSERT INTO public.who_global_data VALUES (112567, 1600, 79723, 26, 1217, 75, 170);
INSERT INTO public.who_global_data VALUES (112568, 31, 4420, 0, 36, 75, 32);
INSERT INTO public.who_global_data VALUES (112569, 7, 27527, 0, 905, 75, 155);
INSERT INTO public.who_global_data VALUES (112570, 2512, 85048, 4, 988, 75, 82);
INSERT INTO public.who_global_data VALUES (112571, 527, 50486, 8, 679, 75, 16);
INSERT INTO public.who_global_data VALUES (112572, 56, 6466, 0, 132, 75, 72);
INSERT INTO public.who_global_data VALUES (112573, 278, 80533, 4, 316, 75, 43);
INSERT INTO public.who_global_data VALUES (112574, 1436, 400251, 15, 5818, 75, 120);
INSERT INTO public.who_global_data VALUES (112575, 3, 233, 0, 7, 75, 213);
INSERT INTO public.who_global_data VALUES (112576, 884, 93707, 4, 961, 75, 31);
INSERT INTO public.who_global_data VALUES (112577, 19868, 371790, 121, 11066, 75, 204);
INSERT INTO public.who_global_data VALUES (112578, 39, 3145, 2, 50, 75, 152);
INSERT INTO public.who_global_data VALUES (112579, 0, 2557, 0, 41, 75, 144);
INSERT INTO public.who_global_data VALUES (112580, 0, 190, 0, 9, 75, 96);
INSERT INTO public.who_global_data VALUES (112581, 0, 342, 0, 0, 75, 47);
INSERT INTO public.who_global_data VALUES (112582, 74, 140853, 18, 8645, 75, 80);
INSERT INTO public.who_global_data VALUES (112583, 0, 131, 0, 3, 75, 159);
INSERT INTO public.who_global_data VALUES (112584, 722, 41616, 18, 1104, 75, 27);
INSERT INTO public.who_global_data VALUES (112585, 0, 5923, 0, 21, 75, 146);
INSERT INTO public.who_global_data VALUES (112586, 13493, 5394128, 231, 157134, 75, 71);
INSERT INTO public.who_global_data VALUES (112587, 0, 72, 0, 1, 75, 210);
INSERT INTO public.who_global_data VALUES (112588, 0, 148, 0, 3, 75, 54);
INSERT INTO public.who_global_data VALUES (112589, 327, 37889, 10, 1094, 261, 147);
INSERT INTO public.who_global_data VALUES (112590, 7, 2451, 0, 65, 261, 2);
INSERT INTO public.who_global_data VALUES (112591, 1, 557, 0, 1, 261, 105);
INSERT INTO public.who_global_data VALUES (112592, 74, 8396, 0, 94, 261, 53);
INSERT INTO public.who_global_data VALUES (112593, 0, 287, 0, 0, 261, 81);
INSERT INTO public.who_global_data VALUES (112594, 223, 21793, 1, 426, 261, 223);
INSERT INTO public.who_global_data VALUES (112595, 2227, 213959, 34, 9922, 261, 94);
INSERT INTO public.who_global_data VALUES (112596, 0, 239, 0, 1, 261, 154);
INSERT INTO public.who_global_data VALUES (112597, 1, 4863, 0, 62, 261, 83);
INSERT INTO public.who_global_data VALUES (112598, 3, 1437, 0, 96, 261, 194);
INSERT INTO public.who_global_data VALUES (112599, 1521, 502063, 52, 13944, 261, 136);
INSERT INTO public.who_global_data VALUES (112600, 26, 91701, 0, 4746, 261, 179);
INSERT INTO public.who_global_data VALUES (112601, 8769, 1007711, 198, 30000, 261, 57);
INSERT INTO public.who_global_data VALUES (112602, 0, 517, 0, 7, 261, 35);
INSERT INTO public.who_global_data VALUES (112603, 0, 5253, 0, 92, 261, 228);
INSERT INTO public.who_global_data VALUES (112604, 0, 0, 0, 0, 261, 19);
INSERT INTO public.who_global_data VALUES (112605, 1262, 103088, 17, 1282, 261, 22);
INSERT INTO public.who_global_data VALUES (112606, 65, 20470, 1, 122, 261, 1);
INSERT INTO public.who_global_data VALUES (112607, 2421, 36380, 8, 437, 261, 21);
INSERT INTO public.who_global_data VALUES (112608, 32, 6566, 0, 128, 261, 234);
INSERT INTO public.who_global_data VALUES (112609, 0, 803, 0, 1, 261, 91);
INSERT INTO public.who_global_data VALUES (112610, 101, 3545, 0, 25, 261, 137);
INSERT INTO public.who_global_data VALUES (112611, 7300, 258097, 124, 2201, 261, 201);
INSERT INTO public.who_global_data VALUES (112612, 0, 0, 0, 0, 261, 171);
INSERT INTO public.who_global_data VALUES (112613, 39, 11160, 1, 305, 261, 92);
INSERT INTO public.who_global_data VALUES (112614, 945, 40356, 2, 702, 261, 112);
INSERT INTO public.who_global_data VALUES (112615, 6, 5536, 0, 61, 261, 62);
INSERT INTO public.who_global_data VALUES (112616, 0, 38, 0, 0, 261, 69);
INSERT INTO public.who_global_data VALUES (112617, 509, 124527, 3, 2223, 261, 220);
INSERT INTO public.who_global_data VALUES (112618, 2021, 161635, 11, 12553, 261, 100);
INSERT INTO public.who_global_data VALUES (112619, 143, 106540, 12, 6199, 261, 187);
INSERT INTO public.who_global_data VALUES (112620, 0, 32585, 5, 949, 261, 63);
INSERT INTO public.who_global_data VALUES (112621, 0, 5079, 0, 83, 261, 28);
INSERT INTO public.who_global_data VALUES (112622, 0, 461, 0, 0, 261, 172);
INSERT INTO public.who_global_data VALUES (112623, 60, 4411, 0, 73, 261, 17);
INSERT INTO public.who_global_data VALUES (112624, 7, 5854, 0, 116, 261, 226);
INSERT INTO public.who_global_data VALUES (112625, 485, 93343, 7, 1426, 261, 236);
INSERT INTO public.who_global_data VALUES (112626, 0, 13, 0, 0, 261, 76);
INSERT INTO public.who_global_data VALUES (112627, 0, 490, 0, 0, 261, 30);
INSERT INTO public.who_global_data VALUES (112628, 0, 33, 0, 2, 261, 128);
INSERT INTO public.who_global_data VALUES (112629, 196, 14848, 0, 353, 261, 86);
INSERT INTO public.who_global_data VALUES (112630, 52010, 1107952, 116, 34478, 261, 140);
INSERT INTO public.who_global_data VALUES (112631, 0, 10376, 0, 69, 261, 44);
INSERT INTO public.who_global_data VALUES (112632, 0, 5859, 0, 20, 261, 113);
INSERT INTO public.who_global_data VALUES (112633, 0, 8919, 0, 54, 261, 29);
INSERT INTO public.who_global_data VALUES (112634, 1, 3660, 0, 119, 261, 125);
INSERT INTO public.who_global_data VALUES (112635, 1872, 30303, 14, 215, 261, 131);
INSERT INTO public.who_global_data VALUES (112636, 8685, 437866, 24, 10056, 261, 46);
INSERT INTO public.who_global_data VALUES (112637, 0, 47690, 0, 316, 261, 10);
INSERT INTO public.who_global_data VALUES (112638, 19, 660, 0, 0, 261, 205);
INSERT INTO public.who_global_data VALUES (112639, 790, 30782, 10, 574, 261, 50);
INSERT INTO public.who_global_data VALUES (112640, 0, 17, 0, 0, 261, 20);
INSERT INTO public.who_global_data VALUES (112641, 1, 28, 0, 0, 261, 13);
INSERT INTO public.who_global_data VALUES (112642, 145, 7474, 11, 126, 261, 148);
INSERT INTO public.who_global_data VALUES (112643, 41, 4196, 0, 71, 261, 230);
INSERT INTO public.who_global_data VALUES (112644, 155, 104787, 35, 3644, 261, 190);
INSERT INTO public.who_global_data VALUES (112645, 0, 265, 0, 13, 261, 188);
INSERT INTO public.who_global_data VALUES (112646, 0, 11669, 0, 71, 261, 123);
INSERT INTO public.who_global_data VALUES (112647, 0, 2403, 0, 41, 261, 9);
INSERT INTO public.who_global_data VALUES (112648, 34, 3994, 0, 117, 261, 102);
INSERT INTO public.who_global_data VALUES (112649, 11, 9026, 1, 232, 261, 34);
INSERT INTO public.who_global_data VALUES (112650, 0, 26, 0, 0, 261, 212);
INSERT INTO public.who_global_data VALUES (112651, 842, 92724, 5, 2617, 261, 122);
INSERT INTO public.who_global_data VALUES (112652, 2316, 61563, 47, 1472, 261, 38);
INSERT INTO public.who_global_data VALUES (112653, 54, 4448, 0, 11, 261, 130);
INSERT INTO public.who_global_data VALUES (112654, 45148, 7909959, 480, 119014, 261, 37);
INSERT INTO public.who_global_data VALUES (112655, 3732, 389712, 94, 13299, 261, 231);
INSERT INTO public.who_global_data VALUES (112656, 6191, 568896, 296, 32616, 261, 107);
INSERT INTO public.who_global_data VALUES (112657, 2554, 451707, 55, 10623, 261, 101);
INSERT INTO public.who_global_data VALUES (112658, 1020, 57128, 0, 1882, 261, 132);
INSERT INTO public.who_global_data VALUES (112659, 0, 348, 0, 24, 261, 176);
INSERT INTO public.who_global_data VALUES (112660, 246, 309704, 27, 2409, 261, 200);
INSERT INTO public.who_global_data VALUES (112661, 21273, 525782, 128, 37338, 261, 169);
INSERT INTO public.who_global_data VALUES (112662, 44, 8714, 2, 188, 261, 225);
INSERT INTO public.who_global_data VALUES (112663, 540, 97074, 7, 1718, 261, 165);
INSERT INTO public.who_global_data VALUES (112664, 0, 530, 0, 32, 261, 233);
INSERT INTO public.who_global_data VALUES (112665, 2337, 53087, 39, 579, 261, 215);
INSERT INTO public.who_global_data VALUES (112666, 152, 147615, 0, 2219, 261, 177);
INSERT INTO public.who_global_data VALUES (112667, 931, 49721, 6, 902, 261, 183);
INSERT INTO public.who_global_data VALUES (112668, 0, 0, 0, 0, 261, 203);
INSERT INTO public.who_global_data VALUES (112669, 186, 17900, 2, 653, 261, 162);
INSERT INTO public.who_global_data VALUES (112670, 708, 121635, 2, 746, 261, 12);
INSERT INTO public.who_global_data VALUES (112671, 420, 56170, 0, 1134, 261, 24);
INSERT INTO public.who_global_data VALUES (112672, 0, 24, 0, 0, 261, 119);
INSERT INTO public.who_global_data VALUES (112673, 211, 4678, 2, 56, 261, 39);
INSERT INTO public.who_global_data VALUES (112674, 1484, 71390, 3, 565, 261, 26);
INSERT INTO public.who_global_data VALUES (112675, 6, 1940, 0, 43, 261, 59);
INSERT INTO public.who_global_data VALUES (112676, 0, 1395, 0, 82, 261, 77);
INSERT INTO public.who_global_data VALUES (112677, 1639, 56013, 5, 795, 261, 134);
INSERT INTO public.who_global_data VALUES (112678, 25, 365, 0, 1, 261, 4);
INSERT INTO public.who_global_data VALUES (112679, 765, 10949, 2, 125, 261, 109);
INSERT INTO public.who_global_data VALUES (112680, 491, 14204, 1, 145, 261, 90);
INSERT INTO public.who_global_data VALUES (112681, 0, 16968, 0, 244, 261, 61);
INSERT INTO public.who_global_data VALUES (112682, 3, 5890, 0, 183, 261, 85);
INSERT INTO public.who_global_data VALUES (112683, 823, 26565, 8, 229, 261, 49);
INSERT INTO public.who_global_data VALUES (112684, 84, 11505, 0, 37, 261, 208);
INSERT INTO public.who_global_data VALUES (112685, 0, 3472, 0, 132, 261, 166);
INSERT INTO public.who_global_data VALUES (112686, 80, 5567, 2, 53, 261, 64);
INSERT INTO public.who_global_data VALUES (112687, 0, 0, 0, 0, 261, 199);
INSERT INTO public.who_global_data VALUES (112688, 6, 2800, 0, 27, 261, 114);
INSERT INTO public.who_global_data VALUES (112689, 1, 7663, 0, 163, 261, 60);
INSERT INTO public.who_global_data VALUES (112690, 0, 435, 0, 10, 261, 68);
INSERT INTO public.who_global_data VALUES (112691, 0, 4276, 0, 44, 261, 158);
INSERT INTO public.who_global_data VALUES (112692, 6025, 886800, 431, 88743, 261, 52);
INSERT INTO public.who_global_data VALUES (112693, 0, 0, 0, 0, 261, 117);
INSERT INTO public.who_global_data VALUES (112694, 10, 309, 0, 2, 261, 126);
INSERT INTO public.who_global_data VALUES (112695, 1, 338, 0, 0, 261, 196);
INSERT INTO public.who_global_data VALUES (112696, 332, 17354, 4, 270, 261, 142);
INSERT INTO public.who_global_data VALUES (112697, 0, 13, 0, 1, 261, 185);
INSERT INTO public.who_global_data VALUES (112698, 3020, 197481, 46, 3301, 261, 138);
INSERT INTO public.who_global_data VALUES (112699, 91, 11986, 1, 86, 261, 181);
INSERT INTO public.who_global_data VALUES (112700, 986, 44774, 29, 1095, 261, 178);
INSERT INTO public.who_global_data VALUES (112701, 81, 12660, 0, 133, 261, 168);
INSERT INTO public.who_global_data VALUES (112702, 0, 0, 0, 0, 261, 160);
INSERT INTO public.who_global_data VALUES (112703, 2856, 158089, 5, 847, 261, 151);
INSERT INTO public.who_global_data VALUES (112704, 10172, 290594, 27, 7043, 261, 193);
INSERT INTO public.who_global_data VALUES (112705, 0, 27, 0, 0, 261, 18);
INSERT INTO public.who_global_data VALUES (112706, 5, 1584, 0, 25, 261, 40);
INSERT INTO public.who_global_data VALUES (112707, 0, 4362, 0, 155, 261, 218);
INSERT INTO public.who_global_data VALUES (112708, 0, 1215, 0, 69, 261, 191);
INSERT INTO public.who_global_data VALUES (112709, 62, 61992, 1, 1130, 261, 156);
INSERT INTO public.who_global_data VALUES (112710, 0, 0, 0, 0, 261, 135);
INSERT INTO public.who_global_data VALUES (112711, 560, 26954, 22, 919, 261, 55);
INSERT INTO public.who_global_data VALUES (112712, 0, 88, 0, 2, 261, 88);
INSERT INTO public.who_global_data VALUES (112713, 0, 17232, 0, 279, 261, 108);
INSERT INTO public.who_global_data VALUES (112714, 453, 62046, 5, 519, 261, 48);
INSERT INTO public.who_global_data VALUES (112715, 1095, 112932, 27, 1174, 261, 3);
INSERT INTO public.who_global_data VALUES (112716, 0, 741, 0, 13, 261, 224);
INSERT INTO public.who_global_data VALUES (112717, 839, 327895, 9, 6736, 261, 110);
INSERT INTO public.who_global_data VALUES (112718, 0, 0, 0, 0, 261, 106);
INSERT INTO public.who_global_data VALUES (112719, 649, 128515, 6, 2628, 261, 89);
INSERT INTO public.who_global_data VALUES (112720, 5, 588, 0, 7, 261, 121);
INSERT INTO public.who_global_data VALUES (112721, 784, 59043, 15, 1293, 261, 163);
INSERT INTO public.who_global_data VALUES (112722, 3098, 886214, 62, 34095, 261, 70);
INSERT INTO public.who_global_data VALUES (112723, 2209, 370028, 43, 6977, 261, 174);
INSERT INTO public.who_global_data VALUES (112724, 0, 0, 0, 0, 261, 175);
INSERT INTO public.who_global_data VALUES (112725, 11742, 253688, 87, 4438, 261, 118);
INSERT INTO public.who_global_data VALUES (112726, 2577, 118686, 19, 2316, 261, 189);
INSERT INTO public.who_global_data VALUES (112727, 1223, 62503, 7, 801, 261, 124);
INSERT INTO public.who_global_data VALUES (112728, 205, 131170, 1, 230, 261, 192);
INSERT INTO public.who_global_data VALUES (112729, 119, 25955, 0, 457, 261, 41);
INSERT INTO public.who_global_data VALUES (112730, 414, 71503, 16, 1685, 261, 95);
INSERT INTO public.who_global_data VALUES (112731, 0, 5149, 0, 20, 261, 74);
INSERT INTO public.who_global_data VALUES (112732, 3855, 209648, 73, 6391, 261, 11);
INSERT INTO public.who_global_data VALUES (112733, 17347, 1531224, 219, 26269, 261, 87);
INSERT INTO public.who_global_data VALUES (112734, 6, 5066, 0, 34, 261, 214);
INSERT INTO public.who_global_data VALUES (112735, 0, 5, 0, 0, 261, 116);
INSERT INTO public.who_global_data VALUES (112736, 6, 83, 0, 0, 261, 157);
INSERT INTO public.who_global_data VALUES (112737, 0, 0, 0, 0, 261, 182);
INSERT INTO public.who_global_data VALUES (112738, 0, 19, 0, 0, 261, 186);
INSERT INTO public.who_global_data VALUES (112739, 2, 54, 0, 0, 261, 127);
INSERT INTO public.who_global_data VALUES (112740, 4, 542, 0, 8, 261, 232);
INSERT INTO public.who_global_data VALUES (112741, 0, 12, 0, 0, 261, 33);
INSERT INTO public.who_global_data VALUES (112742, 0, 73, 0, 0, 261, 97);
INSERT INTO public.who_global_data VALUES (112743, 0, 0, 0, 0, 261, 42);
INSERT INTO public.who_global_data VALUES (112744, 0, 844, 0, 42, 261, 198);
INSERT INTO public.who_global_data VALUES (112745, 0, 940, 0, 15, 261, 216);
INSERT INTO public.who_global_data VALUES (112746, 323, 344875, 15, 5296, 261, 164);
INSERT INTO public.who_global_data VALUES (112747, 8, 15551, 0, 321, 261, 235);
INSERT INTO public.who_global_data VALUES (112748, 614, 39486, 3, 792, 261, 67);
INSERT INTO public.who_global_data VALUES (112749, 0, 152, 0, 0, 261, 15);
INSERT INTO public.who_global_data VALUES (112750, 1, 2346, 0, 74, 261, 180);
INSERT INTO public.who_global_data VALUES (112751, 5, 57970, 0, 28, 261, 237);
INSERT INTO public.who_global_data VALUES (112752, 0, 14, 0, 0, 261, 25);
INSERT INTO public.who_global_data VALUES (112753, 0, 776, 0, 22, 261, 209);
INSERT INTO public.who_global_data VALUES (112754, 3042, 43843, 0, 159, 261, 217);
INSERT INTO public.who_global_data VALUES (112755, 1702, 22995, 5, 269, 261, 79);
INSERT INTO public.who_global_data VALUES (112756, 0, 4, 0, 0, 261, 143);
INSERT INTO public.who_global_data VALUES (112757, 44, 3941, 2, 104, 261, 229);
INSERT INTO public.who_global_data VALUES (112758, 1622, 715868, 24, 18968, 261, 141);
INSERT INTO public.who_global_data VALUES (112759, 0, 2883, 0, 56, 261, 197);
INSERT INTO public.who_global_data VALUES (112760, 15619, 1156160, 183, 37555, 261, 221);
INSERT INTO public.who_global_data VALUES (112761, 351, 7872, 1, 15, 261, 150);
INSERT INTO public.who_global_data VALUES (112762, 0, 13742, 0, 837, 261, 56);
INSERT INTO public.who_global_data VALUES (112763, 11, 5166, 0, 109, 261, 167);
INSERT INTO public.who_global_data VALUES (112764, 1477, 114340, 8, 5962, 261, 23);
INSERT INTO public.who_global_data VALUES (112765, 0, 103323, 0, 1876, 261, 222);
INSERT INTO public.who_global_data VALUES (112766, 49, 5408, 2, 269, 261, 219);
INSERT INTO public.who_global_data VALUES (112767, 40, 10776, 0, 81, 261, 7);
INSERT INTO public.who_global_data VALUES (112768, 7, 3743, 0, 59, 261, 161);
INSERT INTO public.who_global_data VALUES (112769, 19790, 873804, 151, 44896, 261, 149);
INSERT INTO public.who_global_data VALUES (112770, 0, 29, 0, 0, 261, 6);
INSERT INTO public.who_global_data VALUES (112771, 0, 2162, 0, 52, 261, 139);
INSERT INTO public.who_global_data VALUES (112772, 0, 0, 0, 0, 261, 211);
INSERT INTO public.who_global_data VALUES (112773, 0, 0, 0, 0, 261, 14);
INSERT INTO public.who_global_data VALUES (112774, 16, 5503, 1, 105, 261, 111);
INSERT INTO public.who_global_data VALUES (112775, 0, 52399, 0, 983, 261, 207);
INSERT INTO public.who_global_data VALUES (112776, 2017, 361801, 72, 9799, 261, 66);
INSERT INTO public.who_global_data VALUES (112777, 0, 0, 0, 0, 261, 173);
INSERT INTO public.who_global_data VALUES (112778, 2, 701, 0, 6, 261, 145);
INSERT INTO public.who_global_data VALUES (112779, 0, 0, 0, 0, 261, 65);
INSERT INTO public.who_global_data VALUES (112780, 146, 11443, 2, 101, 261, 184);
INSERT INTO public.who_global_data VALUES (112781, 5426, 348924, 73, 6464, 261, 98);
INSERT INTO public.who_global_data VALUES (112782, 1359, 125123, 2, 477, 261, 104);
INSERT INTO public.who_global_data VALUES (112783, 0, 509, 0, 21, 261, 73);
INSERT INTO public.who_global_data VALUES (112784, 82626, 8485747, 821, 223328, 261, 8);
INSERT INTO public.who_global_data VALUES (112785, 0, 1346, 0, 21, 261, 227);
INSERT INTO public.who_global_data VALUES (112786, 48, 2807, 0, 53, 261, 75);
INSERT INTO public.who_global_data VALUES (112787, 280, 65480, 3, 550, 261, 45);
INSERT INTO public.who_global_data VALUES (112788, 0, 0, 0, 0, 261, 133);
INSERT INTO public.who_global_data VALUES (112789, 726, 89142, 11, 770, 261, 202);
INSERT INTO public.who_global_data VALUES (112790, 8, 1168, 0, 35, 261, 129);
INSERT INTO public.who_global_data VALUES (112791, 0, 1, 0, 0, 261, 36);
INSERT INTO public.who_global_data VALUES (112792, 0, 2064, 0, 600, 261, 51);
INSERT INTO public.who_global_data VALUES (112793, 0, 16117, 0, 348, 261, 206);
INSERT INTO public.who_global_data VALUES (112794, 7, 8276, 1, 237, 261, 5);
INSERT INTO public.who_global_data VALUES (112795, 65, 40833, 3, 1514, 261, 103);
INSERT INTO public.who_global_data VALUES (112796, 299, 19157, 4, 477, 261, 58);
INSERT INTO public.who_global_data VALUES (112797, 0, 55630, 0, 1897, 261, 195);
INSERT INTO public.who_global_data VALUES (112798, 0, 0, 0, 0, 261, 115);
INSERT INTO public.who_global_data VALUES (112799, 0, 4038, 0, 69, 261, 99);
INSERT INTO public.who_global_data VALUES (112800, 355, 9381, 1, 268, 261, 153);
INSERT INTO public.who_global_data VALUES (112801, 0, 3, 0, 0, 261, 93);
INSERT INTO public.who_global_data VALUES (112802, 2, 124, 0, 3, 261, 84);
INSERT INTO public.who_global_data VALUES (112803, 11968, 1081336, 275, 28613, 261, 78);
INSERT INTO public.who_global_data VALUES (112804, 973, 78123, 16, 1191, 261, 170);
INSERT INTO public.who_global_data VALUES (112805, 0, 4389, 0, 36, 261, 32);
INSERT INTO public.who_global_data VALUES (112806, 21, 27520, 0, 905, 261, 155);
INSERT INTO public.who_global_data VALUES (112807, 2766, 82536, 6, 984, 261, 82);
INSERT INTO public.who_global_data VALUES (112808, 946, 49959, 7, 671, 261, 16);
INSERT INTO public.who_global_data VALUES (112809, 142, 6410, 2, 132, 261, 72);
INSERT INTO public.who_global_data VALUES (112810, 280, 80255, 0, 312, 261, 43);
INSERT INTO public.who_global_data VALUES (112811, 1308, 398815, 23, 5803, 261, 120);
INSERT INTO public.who_global_data VALUES (112812, 3, 230, 0, 7, 261, 213);
INSERT INTO public.who_global_data VALUES (112813, 1656, 92823, 12, 957, 261, 31);
INSERT INTO public.who_global_data VALUES (112814, 4895, 351922, 95, 10945, 261, 204);
INSERT INTO public.who_global_data VALUES (112815, 56, 3106, 1, 48, 261, 152);
INSERT INTO public.who_global_data VALUES (112816, 0, 2557, 0, 41, 261, 144);
INSERT INTO public.who_global_data VALUES (112817, 0, 190, 0, 9, 261, 96);
INSERT INTO public.who_global_data VALUES (112818, 2, 342, 0, 0, 261, 47);
INSERT INTO public.who_global_data VALUES (112819, 167, 140779, 19, 8627, 261, 80);
INSERT INTO public.who_global_data VALUES (112820, 0, 131, 0, 3, 261, 159);
INSERT INTO public.who_global_data VALUES (112821, 1136, 40894, 11, 1086, 261, 27);
INSERT INTO public.who_global_data VALUES (112822, 0, 5923, 0, 21, 261, 146);
INSERT INTO public.who_global_data VALUES (112823, 26979, 5380635, 432, 156903, 261, 71);
INSERT INTO public.who_global_data VALUES (112824, 0, 72, 0, 1, 261, 210);
INSERT INTO public.who_global_data VALUES (112825, 0, 148, 0, 3, 261, 54);
INSERT INTO public.who_global_data VALUES (112826, 1043, 37562, 7, 1084, 330, 147);
INSERT INTO public.who_global_data VALUES (112827, 11, 2444, 0, 65, 330, 2);
INSERT INTO public.who_global_data VALUES (112828, 1, 556, 0, 1, 330, 105);
INSERT INTO public.who_global_data VALUES (112829, 124, 8322, 0, 94, 330, 53);
INSERT INTO public.who_global_data VALUES (112830, 0, 287, 0, 0, 330, 81);
INSERT INTO public.who_global_data VALUES (112831, 0, 21570, 0, 425, 330, 223);
INSERT INTO public.who_global_data VALUES (112832, 2584, 211732, 26, 9888, 330, 94);
INSERT INTO public.who_global_data VALUES (112833, 3, 239, 0, 1, 330, 154);
INSERT INTO public.who_global_data VALUES (112834, 0, 4862, 0, 62, 330, 83);
INSERT INTO public.who_global_data VALUES (112835, 11, 1434, 0, 96, 330, 194);
INSERT INTO public.who_global_data VALUES (112836, 1636, 500542, 48, 13892, 330, 136);
INSERT INTO public.who_global_data VALUES (112837, 22, 91675, 0, 4746, 330, 179);
INSERT INTO public.who_global_data VALUES (112838, 8672, 998942, 166, 29802, 330, 57);
INSERT INTO public.who_global_data VALUES (112839, 13, 517, 0, 7, 330, 35);
INSERT INTO public.who_global_data VALUES (112840, 0, 5253, 0, 92, 330, 228);
INSERT INTO public.who_global_data VALUES (112841, 0, 0, 0, 0, 330, 19);
INSERT INTO public.who_global_data VALUES (112842, 1210, 101826, 14, 1265, 330, 22);
INSERT INTO public.who_global_data VALUES (112843, 0, 20405, 0, 121, 330, 1);
INSERT INTO public.who_global_data VALUES (112844, 2242, 33959, 16, 429, 330, 21);
INSERT INTO public.who_global_data VALUES (112845, 55, 6534, 0, 128, 330, 234);
INSERT INTO public.who_global_data VALUES (112846, 0, 803, 0, 1, 330, 91);
INSERT INTO public.who_global_data VALUES (112847, 130, 3444, 0, 25, 330, 137);
INSERT INTO public.who_global_data VALUES (112848, 12474, 250797, 106, 2077, 330, 201);
INSERT INTO public.who_global_data VALUES (112849, 0, 0, 0, 0, 330, 171);
INSERT INTO public.who_global_data VALUES (112850, 0, 11121, 0, 304, 330, 92);
INSERT INTO public.who_global_data VALUES (112851, 789, 39411, 3, 700, 330, 112);
INSERT INTO public.who_global_data VALUES (112852, 2, 5530, 0, 61, 330, 62);
INSERT INTO public.who_global_data VALUES (112853, 1, 38, 0, 0, 330, 69);
INSERT INTO public.who_global_data VALUES (112854, 1145, 124018, 8, 2220, 330, 220);
INSERT INTO public.who_global_data VALUES (112855, 3163, 159614, 42, 12542, 330, 100);
INSERT INTO public.who_global_data VALUES (112856, 167, 106397, 11, 6187, 330, 187);
INSERT INTO public.who_global_data VALUES (112857, 164, 32585, 4, 944, 330, 63);
INSERT INTO public.who_global_data VALUES (112858, 0, 5079, 0, 83, 330, 28);
INSERT INTO public.who_global_data VALUES (112859, 0, 461, 0, 0, 330, 172);
INSERT INTO public.who_global_data VALUES (112860, 51, 4351, 0, 73, 330, 17);
INSERT INTO public.who_global_data VALUES (112861, 16, 5847, 0, 116, 330, 226);
INSERT INTO public.who_global_data VALUES (112862, 629, 92858, 19, 1419, 330, 236);
INSERT INTO public.who_global_data VALUES (112863, 0, 13, 0, 0, 330, 76);
INSERT INTO public.who_global_data VALUES (112864, 0, 490, 0, 0, 330, 30);
INSERT INTO public.who_global_data VALUES (112865, 0, 33, 0, 2, 330, 128);
INSERT INTO public.who_global_data VALUES (112866, 178, 14652, 0, 353, 330, 86);
INSERT INTO public.who_global_data VALUES (112867, 45388, 1055942, 137, 34362, 330, 140);
INSERT INTO public.who_global_data VALUES (112868, 34, 10376, 0, 69, 330, 44);
INSERT INTO public.who_global_data VALUES (112869, 0, 5859, 0, 20, 330, 113);
INSERT INTO public.who_global_data VALUES (112870, 0, 8919, 0, 54, 330, 29);
INSERT INTO public.who_global_data VALUES (112871, 0, 3659, 0, 119, 330, 125);
INSERT INTO public.who_global_data VALUES (112872, 1928, 28431, 8, 201, 330, 131);
INSERT INTO public.who_global_data VALUES (112873, 11176, 429181, 29, 10032, 330, 46);
INSERT INTO public.who_global_data VALUES (112874, 89, 47690, 2, 316, 330, 10);
INSERT INTO public.who_global_data VALUES (112875, 11, 641, 0, 0, 330, 205);
INSERT INTO public.who_global_data VALUES (112876, 935, 29992, 5, 564, 330, 50);
INSERT INTO public.who_global_data VALUES (112877, 0, 17, 0, 0, 330, 20);
INSERT INTO public.who_global_data VALUES (112878, 0, 27, 0, 0, 330, 13);
INSERT INTO public.who_global_data VALUES (112879, 0, 7329, 0, 115, 330, 148);
INSERT INTO public.who_global_data VALUES (112880, 34, 4155, 2, 71, 330, 230);
INSERT INTO public.who_global_data VALUES (112881, 730, 104632, 15, 3609, 330, 190);
INSERT INTO public.who_global_data VALUES (112882, 0, 265, 0, 13, 330, 188);
INSERT INTO public.who_global_data VALUES (112883, 0, 11669, 0, 71, 330, 123);
INSERT INTO public.who_global_data VALUES (112884, 0, 2403, 0, 41, 330, 9);
INSERT INTO public.who_global_data VALUES (112885, 83, 3960, 0, 117, 330, 102);
INSERT INTO public.who_global_data VALUES (112886, 16, 9015, 0, 231, 330, 34);
INSERT INTO public.who_global_data VALUES (112887, 0, 26, 0, 0, 330, 212);
INSERT INTO public.who_global_data VALUES (112888, 373, 91882, 8, 2612, 330, 122);
INSERT INTO public.who_global_data VALUES (112889, 3149, 59247, 35, 1425, 330, 38);
INSERT INTO public.who_global_data VALUES (112890, 86, 4394, 0, 11, 330, 130);
INSERT INTO public.who_global_data VALUES (112891, 50129, 7864811, 578, 118534, 330, 37);
INSERT INTO public.who_global_data VALUES (112892, 4070, 385980, 128, 13205, 330, 231);
INSERT INTO public.who_global_data VALUES (112893, 5814, 562705, 335, 32320, 330, 107);
INSERT INTO public.who_global_data VALUES (112894, 3204, 449153, 55, 10568, 330, 101);
INSERT INTO public.who_global_data VALUES (112895, 847, 56108, 4, 1882, 330, 132);
INSERT INTO public.who_global_data VALUES (112896, 0, 348, 0, 24, 330, 176);
INSERT INTO public.who_global_data VALUES (112897, 849, 309458, 26, 2382, 330, 200);
INSERT INTO public.who_global_data VALUES (112898, 19640, 504509, 151, 37210, 330, 169);
INSERT INTO public.who_global_data VALUES (112899, 32, 8670, 4, 186, 330, 225);
INSERT INTO public.who_global_data VALUES (112900, 699, 96534, 5, 1711, 330, 165);
INSERT INTO public.who_global_data VALUES (112901, 4, 530, 0, 32, 330, 233);
INSERT INTO public.who_global_data VALUES (112902, 1820, 50750, 32, 540, 330, 215);
INSERT INTO public.who_global_data VALUES (112903, 166, 147463, 41, 2219, 330, 177);
INSERT INTO public.who_global_data VALUES (112904, 947, 48790, 12, 896, 330, 183);
INSERT INTO public.who_global_data VALUES (112905, 0, 0, 0, 0, 330, 203);
INSERT INTO public.who_global_data VALUES (112906, 166, 17714, 2, 651, 330, 162);
INSERT INTO public.who_global_data VALUES (112907, 695, 120927, 4, 744, 330, 12);
INSERT INTO public.who_global_data VALUES (112908, 606, 55750, 4, 1134, 330, 24);
INSERT INTO public.who_global_data VALUES (112909, 0, 24, 0, 0, 330, 119);
INSERT INTO public.who_global_data VALUES (112910, 259, 4467, 4, 54, 330, 39);
INSERT INTO public.who_global_data VALUES (112911, 1427, 69906, 3, 562, 330, 26);
INSERT INTO public.who_global_data VALUES (112912, 0, 1934, 0, 43, 330, 59);
INSERT INTO public.who_global_data VALUES (112913, 2, 1395, 0, 82, 330, 77);
INSERT INTO public.who_global_data VALUES (112914, 990, 54374, 16, 790, 330, 134);
INSERT INTO public.who_global_data VALUES (112915, 10, 340, 0, 1, 330, 4);
INSERT INTO public.who_global_data VALUES (112916, 596, 10184, 6, 123, 330, 109);
INSERT INTO public.who_global_data VALUES (112917, 862, 13713, 3, 144, 330, 90);
INSERT INTO public.who_global_data VALUES (112918, 158, 16968, 6, 244, 330, 61);
INSERT INTO public.who_global_data VALUES (112919, 2, 5887, 0, 183, 330, 85);
INSERT INTO public.who_global_data VALUES (112920, 1228, 25742, 7, 221, 330, 49);
INSERT INTO public.who_global_data VALUES (112921, 30, 11421, 0, 37, 330, 208);
INSERT INTO public.who_global_data VALUES (112922, 32, 3472, 0, 132, 330, 166);
INSERT INTO public.who_global_data VALUES (112923, 122, 5487, 1, 51, 330, 64);
INSERT INTO public.who_global_data VALUES (112924, 0, 0, 0, 0, 330, 199);
INSERT INTO public.who_global_data VALUES (112925, 0, 2794, 0, 27, 330, 114);
INSERT INTO public.who_global_data VALUES (112926, 0, 7662, 0, 163, 330, 60);
INSERT INTO public.who_global_data VALUES (112927, 0, 435, 0, 10, 330, 68);
INSERT INTO public.who_global_data VALUES (112928, 0, 4276, 0, 44, 330, 158);
INSERT INTO public.who_global_data VALUES (112929, 6604, 880775, 418, 88312, 330, 52);
INSERT INTO public.who_global_data VALUES (112930, 0, 0, 0, 0, 330, 117);
INSERT INTO public.who_global_data VALUES (112931, 1, 299, 0, 2, 330, 126);
INSERT INTO public.who_global_data VALUES (112932, 9, 337, 0, 0, 330, 196);
INSERT INTO public.who_global_data VALUES (112933, 292, 17022, 3, 266, 330, 142);
INSERT INTO public.who_global_data VALUES (112934, 0, 13, 0, 1, 330, 185);
INSERT INTO public.who_global_data VALUES (112935, 4045, 194461, 50, 3255, 330, 138);
INSERT INTO public.who_global_data VALUES (112936, 147, 11895, 3, 85, 330, 181);
INSERT INTO public.who_global_data VALUES (112937, 1423, 43788, 28, 1066, 330, 178);
INSERT INTO public.who_global_data VALUES (112938, 78, 12579, 0, 133, 330, 168);
INSERT INTO public.who_global_data VALUES (112939, 0, 0, 0, 0, 330, 160);
INSERT INTO public.who_global_data VALUES (112940, 2225, 155233, 13, 842, 330, 151);
INSERT INTO public.who_global_data VALUES (112941, 8644, 280422, 55, 7016, 330, 193);
INSERT INTO public.who_global_data VALUES (112942, 0, 27, 0, 0, 330, 18);
INSERT INTO public.who_global_data VALUES (112943, 1, 1579, 0, 25, 330, 40);
INSERT INTO public.who_global_data VALUES (112944, 0, 4362, 0, 155, 330, 218);
INSERT INTO public.who_global_data VALUES (112945, 0, 1215, 0, 69, 330, 191);
INSERT INTO public.who_global_data VALUES (112946, 48, 61930, 0, 1129, 330, 156);
INSERT INTO public.who_global_data VALUES (112947, 0, 0, 0, 0, 330, 135);
INSERT INTO public.who_global_data VALUES (112948, 403, 26394, 14, 897, 330, 55);
INSERT INTO public.who_global_data VALUES (112949, 0, 88, 0, 2, 330, 88);
INSERT INTO public.who_global_data VALUES (112950, 0, 17232, 0, 279, 330, 108);
INSERT INTO public.who_global_data VALUES (112951, 410, 61593, 4, 514, 330, 48);
INSERT INTO public.who_global_data VALUES (112952, 0, 111837, 0, 1147, 330, 3);
INSERT INTO public.who_global_data VALUES (112953, 0, 741, 0, 13, 330, 224);
INSERT INTO public.who_global_data VALUES (112954, 847, 327056, 12, 6727, 330, 110);
INSERT INTO public.who_global_data VALUES (112955, 0, 0, 0, 0, 330, 106);
INSERT INTO public.who_global_data VALUES (112956, 639, 127866, 10, 2622, 330, 89);
INSERT INTO public.who_global_data VALUES (112957, 0, 583, 0, 7, 330, 121);
INSERT INTO public.who_global_data VALUES (112958, 733, 58259, 11, 1278, 330, 163);
INSERT INTO public.who_global_data VALUES (112959, 3240, 883116, 49, 34033, 330, 70);
INSERT INTO public.who_global_data VALUES (112960, 2020, 367819, 19, 6934, 330, 174);
INSERT INTO public.who_global_data VALUES (112961, 0, 0, 0, 0, 330, 175);
INSERT INTO public.who_global_data VALUES (112962, 13628, 241946, 179, 4351, 330, 118);
INSERT INTO public.who_global_data VALUES (112963, 3669, 116109, 21, 2297, 330, 189);
INSERT INTO public.who_global_data VALUES (112964, 296, 61280, 3, 794, 330, 124);
INSERT INTO public.who_global_data VALUES (112965, 254, 130965, 0, 229, 330, 192);
INSERT INTO public.who_global_data VALUES (112966, 61, 25836, 0, 457, 330, 41);
INSERT INTO public.who_global_data VALUES (112967, 833, 71089, 14, 1669, 330, 95);
INSERT INTO public.who_global_data VALUES (112968, 0, 5149, 0, 20, 330, 74);
INSERT INTO public.who_global_data VALUES (112969, 4761, 205793, 73, 6318, 330, 11);
INSERT INTO public.who_global_data VALUES (112970, 16710, 1513877, 229, 26050, 330, 87);
INSERT INTO public.who_global_data VALUES (112971, 8, 5060, 0, 34, 330, 214);
INSERT INTO public.who_global_data VALUES (112972, 0, 5, 0, 0, 330, 116);
INSERT INTO public.who_global_data VALUES (112973, 0, 77, 0, 0, 330, 157);
INSERT INTO public.who_global_data VALUES (112974, 0, 0, 0, 0, 330, 182);
INSERT INTO public.who_global_data VALUES (112975, 0, 19, 0, 0, 330, 186);
INSERT INTO public.who_global_data VALUES (112976, 4, 52, 0, 0, 330, 127);
INSERT INTO public.who_global_data VALUES (112977, 0, 538, 0, 8, 330, 232);
INSERT INTO public.who_global_data VALUES (112978, 0, 12, 0, 0, 330, 33);
INSERT INTO public.who_global_data VALUES (112979, 0, 73, 0, 0, 330, 97);
INSERT INTO public.who_global_data VALUES (112980, 0, 0, 0, 0, 330, 42);
INSERT INTO public.who_global_data VALUES (112981, 25, 844, 0, 42, 330, 198);
INSERT INTO public.who_global_data VALUES (112982, 2, 940, 0, 15, 330, 216);
INSERT INTO public.who_global_data VALUES (112983, 395, 344552, 17, 5281, 330, 164);
INSERT INTO public.who_global_data VALUES (112984, 18, 15543, 0, 321, 330, 235);
INSERT INTO public.who_global_data VALUES (112985, 757, 38872, 3, 789, 330, 67);
INSERT INTO public.who_global_data VALUES (112986, 0, 152, 0, 0, 330, 15);
INSERT INTO public.who_global_data VALUES (112987, 2, 2345, 0, 74, 330, 180);
INSERT INTO public.who_global_data VALUES (112988, 14, 57965, 0, 28, 330, 237);
INSERT INTO public.who_global_data VALUES (112989, 0, 14, 0, 0, 330, 25);
INSERT INTO public.who_global_data VALUES (112990, 0, 776, 0, 22, 330, 209);
INSERT INTO public.who_global_data VALUES (112991, 2890, 40801, 25, 159, 330, 217);
INSERT INTO public.who_global_data VALUES (112992, 1969, 21293, 20, 264, 330, 79);
INSERT INTO public.who_global_data VALUES (112993, 0, 4, 0, 0, 330, 143);
INSERT INTO public.who_global_data VALUES (112994, 0, 3897, 0, 102, 330, 229);
INSERT INTO public.who_global_data VALUES (112995, 1834, 714246, 53, 18944, 330, 141);
INSERT INTO public.who_global_data VALUES (112996, 5, 2883, 0, 56, 330, 197);
INSERT INTO public.who_global_data VALUES (112997, 25287, 1140541, 215, 37372, 330, 221);
INSERT INTO public.who_global_data VALUES (112998, 368, 7521, 0, 14, 330, 150);
INSERT INTO public.who_global_data VALUES (112999, 9, 13742, 1, 837, 330, 56);
INSERT INTO public.who_global_data VALUES (113000, 1, 5155, 0, 109, 330, 167);
INSERT INTO public.who_global_data VALUES (113001, 1868, 112863, 7, 5954, 330, 23);
INSERT INTO public.who_global_data VALUES (113002, 0, 103323, 0, 1876, 330, 222);
INSERT INTO public.who_global_data VALUES (113003, 40, 5359, 3, 267, 330, 219);
INSERT INTO public.who_global_data VALUES (113004, 41, 10736, 0, 81, 330, 7);
INSERT INTO public.who_global_data VALUES (113005, 5, 3736, 0, 59, 330, 161);
INSERT INTO public.who_global_data VALUES (113006, 23012, 854014, 174, 44745, 330, 149);
INSERT INTO public.who_global_data VALUES (113007, 0, 29, 0, 0, 330, 6);
INSERT INTO public.who_global_data VALUES (113008, 0, 2162, 0, 52, 330, 139);
INSERT INTO public.who_global_data VALUES (113009, 0, 0, 0, 0, 330, 211);
INSERT INTO public.who_global_data VALUES (113010, 0, 0, 0, 0, 330, 14);
INSERT INTO public.who_global_data VALUES (113011, 41, 5487, 1, 104, 330, 111);
INSERT INTO public.who_global_data VALUES (113012, 1994, 52399, 106, 983, 330, 207);
INSERT INTO public.who_global_data VALUES (113013, 2091, 359784, 69, 9727, 330, 66);
INSERT INTO public.who_global_data VALUES (113014, 0, 0, 0, 0, 330, 173);
INSERT INTO public.who_global_data VALUES (113015, 0, 699, 0, 6, 330, 145);
INSERT INTO public.who_global_data VALUES (113016, 0, 0, 0, 0, 330, 65);
INSERT INTO public.who_global_data VALUES (113017, 134, 11297, 0, 99, 330, 184);
INSERT INTO public.who_global_data VALUES (113018, 6088, 343498, 102, 6391, 330, 98);
INSERT INTO public.who_global_data VALUES (113019, 1491, 123764, 0, 475, 330, 104);
INSERT INTO public.who_global_data VALUES (113020, 0, 509, 0, 21, 330, 73);
INSERT INTO public.who_global_data VALUES (113021, 82630, 8403121, 943, 222507, 330, 8);
INSERT INTO public.who_global_data VALUES (113022, 0, 1346, 0, 21, 330, 227);
INSERT INTO public.who_global_data VALUES (113023, 58, 2759, 0, 53, 330, 75);
INSERT INTO public.who_global_data VALUES (113024, 277, 65200, 3, 547, 330, 45);
INSERT INTO public.who_global_data VALUES (113025, 0, 0, 0, 0, 330, 133);
INSERT INTO public.who_global_data VALUES (113026, 0, 88416, 0, 759, 330, 202);
INSERT INTO public.who_global_data VALUES (113027, 12, 1160, 0, 35, 330, 129);
INSERT INTO public.who_global_data VALUES (113028, 0, 1, 0, 0, 330, 36);
INSERT INTO public.who_global_data VALUES (113029, 0, 2064, 0, 600, 330, 51);
INSERT INTO public.who_global_data VALUES (113030, 22, 16117, 2, 348, 330, 206);
INSERT INTO public.who_global_data VALUES (113031, 12, 8269, 0, 236, 330, 5);
INSERT INTO public.who_global_data VALUES (113032, 81, 40768, 4, 1511, 330, 103);
INSERT INTO public.who_global_data VALUES (113033, 302, 18858, 4, 473, 330, 58);
INSERT INTO public.who_global_data VALUES (113034, 0, 55630, 0, 1897, 330, 195);
INSERT INTO public.who_global_data VALUES (113035, 0, 0, 0, 0, 330, 115);
INSERT INTO public.who_global_data VALUES (113036, 0, 4038, 0, 69, 330, 99);
INSERT INTO public.who_global_data VALUES (113037, 197, 9026, 2, 267, 330, 153);
INSERT INTO public.who_global_data VALUES (113038, 0, 3, 0, 0, 330, 93);
INSERT INTO public.who_global_data VALUES (113039, 0, 122, 0, 3, 330, 84);
INSERT INTO public.who_global_data VALUES (113040, 15718, 1069368, 381, 28338, 330, 78);
INSERT INTO public.who_global_data VALUES (113041, 2314, 77150, 23, 1175, 330, 170);
INSERT INTO public.who_global_data VALUES (113042, 0, 4389, 0, 36, 330, 32);
INSERT INTO public.who_global_data VALUES (113043, 15, 27499, 0, 905, 330, 155);
INSERT INTO public.who_global_data VALUES (113044, 2989, 79770, 6, 978, 330, 82);
INSERT INTO public.who_global_data VALUES (113045, 792, 49013, 8, 664, 330, 16);
INSERT INTO public.who_global_data VALUES (113046, 0, 6268, 0, 130, 330, 72);
INSERT INTO public.who_global_data VALUES (113047, 401, 79975, 1, 312, 330, 43);
INSERT INTO public.who_global_data VALUES (113048, 1094, 397507, 19, 5780, 330, 120);
INSERT INTO public.who_global_data VALUES (113049, 3, 227, 0, 7, 330, 213);
INSERT INTO public.who_global_data VALUES (113050, 0, 91167, 0, 945, 330, 31);
INSERT INTO public.who_global_data VALUES (113051, 11557, 347027, 94, 10850, 330, 204);
INSERT INTO public.who_global_data VALUES (113052, 55, 3050, 1, 47, 330, 152);
INSERT INTO public.who_global_data VALUES (113053, 0, 2557, 0, 41, 330, 144);
INSERT INTO public.who_global_data VALUES (113054, 0, 190, 0, 9, 330, 96);
INSERT INTO public.who_global_data VALUES (113055, 4, 340, 0, 0, 330, 47);
INSERT INTO public.who_global_data VALUES (113056, 167, 140612, 24, 8608, 330, 80);
INSERT INTO public.who_global_data VALUES (113057, 0, 131, 0, 3, 330, 159);
INSERT INTO public.who_global_data VALUES (113058, 1258, 39758, 10, 1075, 330, 27);
INSERT INTO public.who_global_data VALUES (113059, 0, 5923, 0, 21, 330, 146);
INSERT INTO public.who_global_data VALUES (113060, 30026, 5353656, 571, 156471, 330, 71);
INSERT INTO public.who_global_data VALUES (113061, 0, 72, 0, 1, 330, 210);
INSERT INTO public.who_global_data VALUES (113062, 0, 148, 0, 3, 330, 54);
INSERT INTO public.who_global_data VALUES (113063, 1589, 36519, 13, 1077, 181, 147);
INSERT INTO public.who_global_data VALUES (113064, 12, 2433, 0, 65, 181, 2);
INSERT INTO public.who_global_data VALUES (113065, 2, 555, 0, 1, 181, 105);
INSERT INTO public.who_global_data VALUES (113066, 76, 8198, 3, 94, 181, 53);
INSERT INTO public.who_global_data VALUES (113067, 1, 287, 0, 0, 181, 81);
INSERT INTO public.who_global_data VALUES (113068, 0, 21570, 0, 425, 181, 223);
INSERT INTO public.who_global_data VALUES (113069, 2788, 209148, 33, 9862, 181, 94);
INSERT INTO public.who_global_data VALUES (113070, 0, 236, 0, 1, 181, 154);
INSERT INTO public.who_global_data VALUES (113071, 0, 4862, 0, 62, 181, 83);
INSERT INTO public.who_global_data VALUES (113072, 13, 1423, 0, 96, 181, 194);
INSERT INTO public.who_global_data VALUES (113073, 1775, 498906, 52, 13844, 181, 136);
INSERT INTO public.who_global_data VALUES (113074, 32, 91653, 0, 4746, 181, 179);
INSERT INTO public.who_global_data VALUES (113075, 8570, 990270, 172, 29636, 181, 57);
INSERT INTO public.who_global_data VALUES (113076, 0, 504, 0, 7, 181, 35);
INSERT INTO public.who_global_data VALUES (113077, 97, 5253, 0, 92, 181, 228);
INSERT INTO public.who_global_data VALUES (113078, 0, 0, 0, 0, 181, 19);
INSERT INTO public.who_global_data VALUES (113079, 1191, 100616, 15, 1251, 181, 22);
INSERT INTO public.who_global_data VALUES (113080, 15, 20405, 0, 121, 181, 1);
INSERT INTO public.who_global_data VALUES (113081, 1867, 31717, 7, 413, 181, 21);
INSERT INTO public.who_global_data VALUES (113082, 58, 6479, 0, 128, 181, 234);
INSERT INTO public.who_global_data VALUES (113083, 19, 803, 0, 1, 181, 91);
INSERT INTO public.who_global_data VALUES (113084, 160, 3314, 0, 25, 181, 137);
INSERT INTO public.who_global_data VALUES (113085, 15258, 238323, 126, 1971, 181, 201);
INSERT INTO public.who_global_data VALUES (113086, 0, 0, 0, 0, 181, 171);
INSERT INTO public.who_global_data VALUES (113087, 25, 11121, 0, 304, 181, 92);
INSERT INTO public.who_global_data VALUES (113088, 859, 38622, 3, 697, 181, 112);
INSERT INTO public.who_global_data VALUES (113089, 6, 5528, 0, 61, 181, 62);
INSERT INTO public.who_global_data VALUES (113090, 4, 37, 0, 0, 181, 69);
INSERT INTO public.who_global_data VALUES (113091, 0, 122873, 0, 2212, 181, 220);
INSERT INTO public.who_global_data VALUES (113092, 0, 156451, 0, 12500, 181, 100);
INSERT INTO public.who_global_data VALUES (113093, 170, 106230, 10, 6176, 181, 187);
INSERT INTO public.who_global_data VALUES (113094, 159, 32421, 4, 940, 181, 63);
INSERT INTO public.who_global_data VALUES (113095, 3, 5079, 0, 83, 181, 28);
INSERT INTO public.who_global_data VALUES (113096, 9, 461, 0, 0, 181, 172);
INSERT INTO public.who_global_data VALUES (113097, 53, 4300, 2, 73, 181, 17);
INSERT INTO public.who_global_data VALUES (113098, 17, 5831, 0, 116, 181, 226);
INSERT INTO public.who_global_data VALUES (113099, 536, 92229, 4, 1400, 181, 236);
INSERT INTO public.who_global_data VALUES (113100, 0, 13, 0, 0, 181, 76);
INSERT INTO public.who_global_data VALUES (113101, 0, 490, 0, 0, 181, 30);
INSERT INTO public.who_global_data VALUES (113102, 0, 33, 0, 2, 181, 128);
INSERT INTO public.who_global_data VALUES (113103, 219, 14474, 0, 353, 181, 86);
INSERT INTO public.who_global_data VALUES (113104, 41825, 1010554, 297, 34225, 181, 140);
INSERT INTO public.who_global_data VALUES (113105, 0, 10342, 0, 69, 181, 44);
INSERT INTO public.who_global_data VALUES (113106, 698, 5859, 1, 20, 181, 113);
INSERT INTO public.who_global_data VALUES (113107, 18, 8919, 0, 54, 181, 29);
INSERT INTO public.who_global_data VALUES (113108, 0, 3659, 0, 119, 181, 125);
INSERT INTO public.who_global_data VALUES (113109, 1941, 26503, 10, 193, 181, 131);
INSERT INTO public.who_global_data VALUES (113110, 14714, 418005, 49, 10003, 181, 46);
INSERT INTO public.who_global_data VALUES (113111, 63, 47601, 2, 314, 181, 10);
INSERT INTO public.who_global_data VALUES (113112, 9, 630, 0, 0, 181, 205);
INSERT INTO public.who_global_data VALUES (113113, 841, 29057, 10, 559, 181, 50);
INSERT INTO public.who_global_data VALUES (113114, 0, 17, 0, 0, 181, 20);
INSERT INTO public.who_global_data VALUES (113115, 0, 27, 0, 0, 181, 13);
INSERT INTO public.who_global_data VALUES (113116, 0, 7329, 0, 115, 181, 148);
INSERT INTO public.who_global_data VALUES (113117, 84, 4121, 0, 69, 181, 230);
INSERT INTO public.who_global_data VALUES (113118, 730, 103902, 14, 3594, 181, 190);
INSERT INTO public.who_global_data VALUES (113119, 5, 265, 0, 13, 181, 188);
INSERT INTO public.who_global_data VALUES (113120, 34, 11669, 0, 71, 181, 123);
INSERT INTO public.who_global_data VALUES (113121, 0, 2403, 0, 41, 181, 9);
INSERT INTO public.who_global_data VALUES (113122, 27, 3877, 1, 117, 181, 102);
INSERT INTO public.who_global_data VALUES (113123, 20, 8999, 0, 231, 181, 34);
INSERT INTO public.who_global_data VALUES (113124, 0, 26, 0, 0, 181, 212);
INSERT INTO public.who_global_data VALUES (113125, 431, 91509, 8, 2604, 181, 122);
INSERT INTO public.who_global_data VALUES (113126, 1820, 56098, 38, 1390, 181, 38);
INSERT INTO public.who_global_data VALUES (113127, 40, 4308, 0, 11, 181, 130);
INSERT INTO public.who_global_data VALUES (113128, 53370, 7814682, 650, 117956, 181, 37);
INSERT INTO public.who_global_data VALUES (113129, 4369, 381910, 118, 13077, 181, 231);
INSERT INTO public.who_global_data VALUES (113130, 6134, 556891, 335, 31985, 181, 107);
INSERT INTO public.who_global_data VALUES (113131, 3785, 445949, 48, 10513, 181, 101);
INSERT INTO public.who_global_data VALUES (113132, 785, 55261, 7, 1878, 181, 132);
INSERT INTO public.who_global_data VALUES (113133, 0, 348, 0, 24, 181, 176);
INSERT INTO public.who_global_data VALUES (113134, 1032, 308609, 29, 2356, 181, 200);
INSERT INTO public.who_global_data VALUES (113135, 19143, 484869, 91, 37059, 181, 169);
INSERT INTO public.who_global_data VALUES (113136, 38, 8638, 3, 182, 181, 225);
INSERT INTO public.who_global_data VALUES (113137, 697, 95835, 12, 1706, 181, 165);
INSERT INTO public.who_global_data VALUES (113138, 3, 526, 0, 32, 181, 233);
INSERT INTO public.who_global_data VALUES (113139, 2489, 48930, 27, 508, 181, 215);
INSERT INTO public.who_global_data VALUES (113140, 315, 147297, 0, 2178, 181, 177);
INSERT INTO public.who_global_data VALUES (113141, 631, 47843, 14, 884, 181, 183);
INSERT INTO public.who_global_data VALUES (113142, 0, 0, 0, 0, 181, 203);
INSERT INTO public.who_global_data VALUES (113143, 169, 17548, 2, 649, 181, 162);
INSERT INTO public.who_global_data VALUES (113144, 812, 120232, 10, 740, 181, 12);
INSERT INTO public.who_global_data VALUES (113145, 556, 55144, 4, 1130, 181, 24);
INSERT INTO public.who_global_data VALUES (113146, 0, 24, 0, 0, 181, 119);
INSERT INTO public.who_global_data VALUES (113147, 250, 4208, 1, 50, 181, 39);
INSERT INTO public.who_global_data VALUES (113148, 1534, 68479, 7, 559, 181, 26);
INSERT INTO public.who_global_data VALUES (113149, 11, 1934, 0, 43, 181, 59);
INSERT INTO public.who_global_data VALUES (113150, 8, 1393, 0, 82, 181, 77);
INSERT INTO public.who_global_data VALUES (113151, 764, 53384, 6, 774, 181, 134);
INSERT INTO public.who_global_data VALUES (113152, 42, 330, 0, 1, 181, 4);
INSERT INTO public.who_global_data VALUES (113153, 480, 9588, 1, 117, 181, 109);
INSERT INTO public.who_global_data VALUES (113154, 518, 12851, 1, 141, 181, 90);
INSERT INTO public.who_global_data VALUES (113155, 0, 16810, 0, 238, 181, 61);
INSERT INTO public.who_global_data VALUES (113156, 11, 5885, 0, 183, 181, 85);
INSERT INTO public.who_global_data VALUES (113157, 710, 24514, 10, 214, 181, 49);
INSERT INTO public.who_global_data VALUES (113158, 33, 11391, 0, 37, 181, 208);
INSERT INTO public.who_global_data VALUES (113159, 0, 3440, 0, 132, 181, 166);
INSERT INTO public.who_global_data VALUES (113160, 115, 5365, 1, 50, 181, 64);
INSERT INTO public.who_global_data VALUES (113161, 0, 0, 0, 0, 181, 199);
INSERT INTO public.who_global_data VALUES (113162, 0, 2794, 0, 27, 181, 114);
INSERT INTO public.who_global_data VALUES (113163, 24, 7662, 0, 163, 181, 60);
INSERT INTO public.who_global_data VALUES (113164, 14, 435, 0, 10, 181, 68);
INSERT INTO public.who_global_data VALUES (113165, 73, 4276, 0, 44, 181, 158);
INSERT INTO public.who_global_data VALUES (113166, 6612, 874171, 479, 87894, 181, 52);
INSERT INTO public.who_global_data VALUES (113167, 0, 0, 0, 0, 181, 117);
INSERT INTO public.who_global_data VALUES (113168, 14, 298, 0, 2, 181, 126);
INSERT INTO public.who_global_data VALUES (113169, 0, 328, 0, 0, 181, 196);
INSERT INTO public.who_global_data VALUES (113170, 194, 16730, 8, 263, 181, 142);
INSERT INTO public.who_global_data VALUES (113171, 0, 13, 0, 1, 181, 185);
INSERT INTO public.who_global_data VALUES (113172, 3685, 190416, 73, 3205, 181, 138);
INSERT INTO public.who_global_data VALUES (113173, 189, 11748, 1, 82, 181, 181);
INSERT INTO public.who_global_data VALUES (113174, 1357, 42365, 33, 1038, 181, 178);
INSERT INTO public.who_global_data VALUES (113175, 41, 12501, 0, 133, 181, 168);
INSERT INTO public.who_global_data VALUES (113176, 0, 0, 0, 0, 181, 160);
INSERT INTO public.who_global_data VALUES (113177, 4499, 153008, 17, 829, 181, 151);
INSERT INTO public.who_global_data VALUES (113178, 9980, 271778, 47, 6961, 181, 193);
INSERT INTO public.who_global_data VALUES (113179, 0, 27, 0, 0, 181, 18);
INSERT INTO public.who_global_data VALUES (113180, 11, 1578, 0, 25, 181, 40);
INSERT INTO public.who_global_data VALUES (113181, 0, 4362, 0, 155, 181, 218);
INSERT INTO public.who_global_data VALUES (113182, 0, 1215, 0, 69, 181, 191);
INSERT INTO public.who_global_data VALUES (113183, 77, 61882, 2, 1129, 181, 156);
INSERT INTO public.who_global_data VALUES (113184, 0, 0, 0, 0, 181, 135);
INSERT INTO public.who_global_data VALUES (113185, 518, 25991, 9, 883, 181, 55);
INSERT INTO public.who_global_data VALUES (113186, 0, 88, 0, 2, 181, 88);
INSERT INTO public.who_global_data VALUES (113187, 268, 17232, 0, 279, 181, 108);
INSERT INTO public.who_global_data VALUES (113188, 513, 61183, 4, 510, 181, 48);
INSERT INTO public.who_global_data VALUES (113189, 0, 111837, 0, 1147, 181, 3);
INSERT INTO public.who_global_data VALUES (113190, 0, 741, 0, 13, 181, 224);
INSERT INTO public.who_global_data VALUES (113191, 736, 326209, 13, 6715, 181, 110);
INSERT INTO public.who_global_data VALUES (113192, 0, 0, 0, 0, 181, 106);
INSERT INTO public.who_global_data VALUES (113193, 792, 127227, 15, 2612, 181, 89);
INSERT INTO public.who_global_data VALUES (113194, 0, 583, 0, 7, 181, 121);
INSERT INTO public.who_global_data VALUES (113195, 707, 57526, 17, 1267, 181, 163);
INSERT INTO public.who_global_data VALUES (113196, 2991, 879876, 47, 33984, 181, 70);
INSERT INTO public.who_global_data VALUES (113197, 1911, 365799, 132, 6915, 181, 174);
INSERT INTO public.who_global_data VALUES (113198, 0, 0, 0, 0, 181, 175);
INSERT INTO public.who_global_data VALUES (113199, 13632, 228318, 153, 4172, 181, 118);
INSERT INTO public.who_global_data VALUES (113200, 2899, 112440, 31, 2276, 181, 189);
INSERT INTO public.who_global_data VALUES (113201, 1947, 60984, 8, 791, 181, 124);
INSERT INTO public.who_global_data VALUES (113202, 249, 130711, 1, 229, 181, 192);
INSERT INTO public.who_global_data VALUES (113203, 77, 25775, 2, 457, 181, 41);
INSERT INTO public.who_global_data VALUES (113204, 688, 70256, 14, 1655, 181, 95);
INSERT INTO public.who_global_data VALUES (113205, 134, 5149, 1, 20, 181, 74);
INSERT INTO public.who_global_data VALUES (113206, 5028, 201032, 82, 6245, 181, 11);
INSERT INTO public.who_global_data VALUES (113207, 16521, 1497167, 296, 25821, 181, 87);
INSERT INTO public.who_global_data VALUES (113208, 35, 5052, 0, 34, 181, 214);
INSERT INTO public.who_global_data VALUES (113209, 0, 5, 0, 0, 181, 116);
INSERT INTO public.who_global_data VALUES (113210, 0, 77, 0, 0, 181, 157);
INSERT INTO public.who_global_data VALUES (113211, 0, 0, 0, 0, 181, 182);
INSERT INTO public.who_global_data VALUES (113212, 0, 19, 0, 0, 181, 186);
INSERT INTO public.who_global_data VALUES (113213, 6, 48, 0, 0, 181, 127);
INSERT INTO public.who_global_data VALUES (113214, 0, 538, 0, 8, 181, 232);
INSERT INTO public.who_global_data VALUES (113215, 0, 12, 0, 0, 181, 33);
INSERT INTO public.who_global_data VALUES (113216, 5, 73, 0, 0, 181, 97);
INSERT INTO public.who_global_data VALUES (113217, 0, 0, 0, 0, 181, 42);
INSERT INTO public.who_global_data VALUES (113218, 17, 819, 0, 42, 181, 198);
INSERT INTO public.who_global_data VALUES (113219, 3, 938, 0, 15, 181, 216);
INSERT INTO public.who_global_data VALUES (113220, 383, 344157, 14, 5264, 181, 164);
INSERT INTO public.who_global_data VALUES (113221, 17, 15525, 0, 321, 181, 235);
INSERT INTO public.who_global_data VALUES (113222, 579, 38115, 3, 786, 181, 67);
INSERT INTO public.who_global_data VALUES (113223, 0, 152, 0, 0, 181, 15);
INSERT INTO public.who_global_data VALUES (113224, 3, 2343, 1, 74, 181, 180);
INSERT INTO public.who_global_data VALUES (113225, 10, 57951, 0, 28, 181, 237);
INSERT INTO public.who_global_data VALUES (113226, 0, 14, 0, 0, 181, 25);
INSERT INTO public.who_global_data VALUES (113227, 7, 776, 0, 22, 181, 209);
INSERT INTO public.who_global_data VALUES (113228, 2581, 37911, 19, 134, 181, 217);
INSERT INTO public.who_global_data VALUES (113229, 1661, 19324, 9, 244, 181, 79);
INSERT INTO public.who_global_data VALUES (113230, 0, 4, 0, 0, 181, 143);
INSERT INTO public.who_global_data VALUES (113231, 0, 3897, 0, 102, 181, 229);
INSERT INTO public.who_global_data VALUES (113232, 1897, 712412, 48, 18891, 181, 141);
INSERT INTO public.who_global_data VALUES (113233, 2, 2878, 0, 56, 181, 197);
INSERT INTO public.who_global_data VALUES (113234, 24171, 1115254, 199, 37157, 181, 221);
INSERT INTO public.who_global_data VALUES (113235, 866, 7153, 0, 14, 181, 150);
INSERT INTO public.who_global_data VALUES (113236, 0, 13733, 0, 836, 181, 56);
INSERT INTO public.who_global_data VALUES (113237, 4, 5154, 0, 109, 181, 167);
INSERT INTO public.who_global_data VALUES (113238, 1666, 110995, 9, 5947, 181, 23);
INSERT INTO public.who_global_data VALUES (113239, 6592, 103323, 10, 1876, 181, 222);
INSERT INTO public.who_global_data VALUES (113240, 52, 5319, 4, 264, 181, 219);
INSERT INTO public.who_global_data VALUES (113241, 42, 10695, 0, 81, 181, 7);
INSERT INTO public.who_global_data VALUES (113242, 4, 3731, 0, 59, 181, 161);
INSERT INTO public.who_global_data VALUES (113243, 20531, 831002, 224, 44571, 181, 149);
INSERT INTO public.who_global_data VALUES (113244, 0, 29, 0, 0, 181, 6);
INSERT INTO public.who_global_data VALUES (113245, 23, 2162, 0, 52, 181, 139);
INSERT INTO public.who_global_data VALUES (113246, 0, 0, 0, 0, 181, 211);
INSERT INTO public.who_global_data VALUES (113247, 0, 0, 0, 0, 181, 14);
INSERT INTO public.who_global_data VALUES (113248, 54, 5446, 2, 103, 181, 111);
INSERT INTO public.who_global_data VALUES (113249, 1606, 50405, 58, 877, 181, 207);
INSERT INTO public.who_global_data VALUES (113250, 2165, 357693, 74, 9658, 181, 66);
INSERT INTO public.who_global_data VALUES (113251, 0, 0, 0, 0, 181, 173);
INSERT INTO public.who_global_data VALUES (113252, 1, 699, 0, 6, 181, 145);
INSERT INTO public.who_global_data VALUES (113253, 0, 0, 0, 0, 181, 65);
INSERT INTO public.who_global_data VALUES (113254, 122, 11163, 1, 99, 181, 184);
INSERT INTO public.who_global_data VALUES (113255, 7014, 337410, 125, 6289, 181, 98);
INSERT INTO public.who_global_data VALUES (113256, 1563, 122273, 1, 475, 181, 104);
INSERT INTO public.who_global_data VALUES (113257, 0, 509, 0, 21, 181, 73);
INSERT INTO public.who_global_data VALUES (113258, 72342, 8320491, 1001, 221564, 181, 8);
INSERT INTO public.who_global_data VALUES (113259, 3, 1346, 0, 21, 181, 227);
INSERT INTO public.who_global_data VALUES (113260, 38, 2701, 0, 53, 181, 75);
INSERT INTO public.who_global_data VALUES (113261, 290, 64923, 3, 544, 181, 45);
INSERT INTO public.who_global_data VALUES (113262, 0, 0, 0, 0, 181, 133);
INSERT INTO public.who_global_data VALUES (113263, 381, 88416, 6, 759, 181, 202);
INSERT INTO public.who_global_data VALUES (113264, 0, 1148, 0, 35, 181, 129);
INSERT INTO public.who_global_data VALUES (113265, 0, 1, 0, 0, 181, 36);
INSERT INTO public.who_global_data VALUES (113266, 3, 2064, 2, 600, 181, 51);
INSERT INTO public.who_global_data VALUES (113267, 60, 16095, 0, 346, 181, 206);
INSERT INTO public.who_global_data VALUES (113268, 15, 8257, 0, 236, 181, 5);
INSERT INTO public.who_global_data VALUES (113269, 61, 40687, 2, 1507, 181, 103);
INSERT INTO public.who_global_data VALUES (113270, 306, 18556, 4, 469, 181, 58);
INSERT INTO public.who_global_data VALUES (113271, 273, 55630, 9, 1897, 181, 195);
INSERT INTO public.who_global_data VALUES (113272, 0, 0, 0, 0, 181, 115);
INSERT INTO public.who_global_data VALUES (113273, 227, 4038, 6, 69, 181, 99);
INSERT INTO public.who_global_data VALUES (113274, 247, 8829, 5, 265, 181, 153);
INSERT INTO public.who_global_data VALUES (113275, 0, 3, 0, 0, 181, 93);
INSERT INTO public.who_global_data VALUES (113276, 0, 122, 0, 3, 181, 84);
INSERT INTO public.who_global_data VALUES (113277, 16325, 1053650, 438, 27957, 181, 78);
INSERT INTO public.who_global_data VALUES (113278, 2213, 74836, 12, 1152, 181, 170);
INSERT INTO public.who_global_data VALUES (113279, 20, 4389, 1, 36, 181, 32);
INSERT INTO public.who_global_data VALUES (113280, 18, 27484, 0, 905, 181, 155);
INSERT INTO public.who_global_data VALUES (113281, 3442, 76781, 15, 972, 181, 82);
INSERT INTO public.who_global_data VALUES (113282, 803, 48221, 8, 656, 181, 16);
INSERT INTO public.who_global_data VALUES (113283, 133, 6268, 0, 130, 181, 72);
INSERT INTO public.who_global_data VALUES (113284, 363, 79574, 3, 311, 181, 43);
INSERT INTO public.who_global_data VALUES (113285, 1586, 396413, 14, 5761, 181, 120);
INSERT INTO public.who_global_data VALUES (113286, 0, 224, 0, 7, 181, 213);
INSERT INTO public.who_global_data VALUES (113287, 787, 91167, 0, 945, 181, 31);
INSERT INTO public.who_global_data VALUES (113288, 18877, 335470, 93, 10756, 181, 204);
INSERT INTO public.who_global_data VALUES (113289, 58, 2995, 0, 46, 181, 152);
INSERT INTO public.who_global_data VALUES (113290, 0, 2557, 0, 41, 181, 144);
INSERT INTO public.who_global_data VALUES (113291, 2, 190, 0, 9, 181, 96);
INSERT INTO public.who_global_data VALUES (113292, 0, 336, 0, 0, 181, 47);
INSERT INTO public.who_global_data VALUES (113293, 217, 140445, 26, 8584, 181, 80);
INSERT INTO public.who_global_data VALUES (113294, 0, 131, 0, 3, 181, 159);
INSERT INTO public.who_global_data VALUES (113295, 1178, 38500, 14, 1065, 181, 27);
INSERT INTO public.who_global_data VALUES (113296, 314, 5923, 0, 21, 181, 146);
INSERT INTO public.who_global_data VALUES (113297, 24858, 5323630, 497, 155900, 181, 71);
INSERT INTO public.who_global_data VALUES (113298, 0, 72, 0, 1, 181, 210);
INSERT INTO public.who_global_data VALUES (113299, 0, 148, 0, 3, 181, 54);
INSERT INTO public.who_global_data VALUES (113300, 1595, 34930, 16, 1064, 336, 147);
INSERT INTO public.who_global_data VALUES (113301, 15, 2421, 0, 65, 336, 2);
INSERT INTO public.who_global_data VALUES (113302, 2, 553, 0, 1, 336, 105);
INSERT INTO public.who_global_data VALUES (113303, 89, 8122, 1, 91, 336, 53);
INSERT INTO public.who_global_data VALUES (113304, 0, 286, 0, 0, 336, 81);
INSERT INTO public.who_global_data VALUES (113305, 0, 21570, 0, 425, 336, 223);
INSERT INTO public.who_global_data VALUES (113306, 2672, 206360, 35, 9829, 336, 94);
INSERT INTO public.who_global_data VALUES (113307, 1, 236, 0, 1, 336, 154);
INSERT INTO public.who_global_data VALUES (113308, 0, 4862, 0, 62, 336, 83);
INSERT INTO public.who_global_data VALUES (113309, 6, 1410, 0, 96, 336, 194);
INSERT INTO public.who_global_data VALUES (113310, 1494, 497131, 73, 13792, 336, 136);
INSERT INTO public.who_global_data VALUES (113311, 33, 91621, 0, 4746, 336, 179);
INSERT INTO public.who_global_data VALUES (113312, 7561, 981700, 192, 29464, 336, 57);
INSERT INTO public.who_global_data VALUES (113313, 0, 504, 0, 7, 336, 35);
INSERT INTO public.who_global_data VALUES (113314, 0, 5156, 0, 92, 336, 228);
INSERT INTO public.who_global_data VALUES (113315, 0, 0, 0, 0, 336, 19);
INSERT INTO public.who_global_data VALUES (113316, 1503, 99425, 14, 1236, 336, 22);
INSERT INTO public.who_global_data VALUES (113317, 27, 20390, 0, 121, 336, 1);
INSERT INTO public.who_global_data VALUES (113318, 1563, 29850, 13, 406, 336, 21);
INSERT INTO public.who_global_data VALUES (113319, 53, 6421, 1, 128, 336, 234);
INSERT INTO public.who_global_data VALUES (113320, 25, 784, 0, 1, 336, 91);
INSERT INTO public.who_global_data VALUES (113321, 188, 3154, 0, 25, 336, 137);
INSERT INTO public.who_global_data VALUES (113322, 14150, 223065, 106, 1845, 336, 201);
INSERT INTO public.who_global_data VALUES (113323, 0, 0, 0, 0, 336, 171);
INSERT INTO public.who_global_data VALUES (113324, 19, 11096, 1, 304, 336, 92);
INSERT INTO public.who_global_data VALUES (113325, 760, 37763, 4, 694, 336, 112);
INSERT INTO public.who_global_data VALUES (113326, 10, 5522, 0, 61, 336, 62);
INSERT INTO public.who_global_data VALUES (113327, 0, 33, 0, 0, 336, 69);
INSERT INTO public.who_global_data VALUES (113328, 475, 122873, 6, 2212, 336, 220);
INSERT INTO public.who_global_data VALUES (113329, 826, 156451, 47, 12500, 336, 100);
INSERT INTO public.who_global_data VALUES (113330, 177, 106060, 11, 6166, 336, 187);
INSERT INTO public.who_global_data VALUES (113331, 142, 32262, 3, 936, 336, 63);
INSERT INTO public.who_global_data VALUES (113332, 2, 5076, 0, 83, 336, 28);
INSERT INTO public.who_global_data VALUES (113333, 0, 452, 0, 0, 336, 172);
INSERT INTO public.who_global_data VALUES (113334, 76, 4247, 0, 71, 336, 17);
INSERT INTO public.who_global_data VALUES (113335, 9, 5814, 0, 116, 336, 226);
INSERT INTO public.who_global_data VALUES (113336, 575, 91693, 12, 1396, 336, 236);
INSERT INTO public.who_global_data VALUES (113337, 0, 13, 0, 0, 336, 76);
INSERT INTO public.who_global_data VALUES (113338, 2, 490, 0, 0, 336, 30);
INSERT INTO public.who_global_data VALUES (113339, 0, 33, 0, 2, 336, 128);
INSERT INTO public.who_global_data VALUES (113340, 184, 14255, 0, 353, 336, 86);
INSERT INTO public.who_global_data VALUES (113341, 41536, 968729, 162, 33928, 336, 140);
INSERT INTO public.who_global_data VALUES (113342, 47, 10342, 0, 69, 336, 44);
INSERT INTO public.who_global_data VALUES (113343, 0, 5161, 0, 19, 336, 113);
INSERT INTO public.who_global_data VALUES (113344, 0, 8901, 0, 54, 336, 29);
INSERT INTO public.who_global_data VALUES (113345, 2, 3659, 1, 119, 336, 125);
INSERT INTO public.who_global_data VALUES (113346, 1759, 24562, 4, 183, 336, 131);
INSERT INTO public.who_global_data VALUES (113347, 11242, 403291, 49, 9954, 336, 46);
INSERT INTO public.who_global_data VALUES (113348, 77, 47538, 0, 312, 336, 10);
INSERT INTO public.who_global_data VALUES (113349, 13, 621, 0, 0, 336, 205);
INSERT INTO public.who_global_data VALUES (113350, 882, 28216, 15, 549, 336, 50);
INSERT INTO public.who_global_data VALUES (113351, 1, 17, 0, 0, 336, 20);
INSERT INTO public.who_global_data VALUES (113352, 0, 27, 0, 0, 336, 13);
INSERT INTO public.who_global_data VALUES (113353, 0, 7329, 0, 115, 336, 148);
INSERT INTO public.who_global_data VALUES (113354, 87, 4037, 0, 69, 336, 230);
INSERT INTO public.who_global_data VALUES (113355, 757, 103172, 13, 3580, 336, 190);
INSERT INTO public.who_global_data VALUES (113356, 0, 260, 0, 13, 336, 188);
INSERT INTO public.who_global_data VALUES (113357, 0, 11635, 0, 71, 336, 123);
INSERT INTO public.who_global_data VALUES (113358, 0, 2403, 0, 41, 336, 9);
INSERT INTO public.who_global_data VALUES (113359, 54, 3850, 2, 116, 336, 102);
INSERT INTO public.who_global_data VALUES (113360, 0, 8979, 0, 231, 336, 34);
INSERT INTO public.who_global_data VALUES (113361, 0, 26, 0, 0, 336, 212);
INSERT INTO public.who_global_data VALUES (113362, 846, 91078, 14, 2596, 336, 122);
INSERT INTO public.who_global_data VALUES (113363, 2066, 54278, 47, 1352, 336, 38);
INSERT INTO public.who_global_data VALUES (113364, 38, 4268, 0, 11, 336, 130);
INSERT INTO public.who_global_data VALUES (113365, 54366, 7761312, 690, 117306, 336, 37);
INSERT INTO public.who_global_data VALUES (113366, 4432, 377541, 102, 12959, 336, 231);
INSERT INTO public.who_global_data VALUES (113367, 5471, 550757, 304, 31650, 336, 107);
INSERT INTO public.who_global_data VALUES (113368, 3899, 442164, 47, 10465, 336, 101);
INSERT INTO public.who_global_data VALUES (113369, 1054, 54476, 3, 1871, 336, 132);
INSERT INTO public.who_global_data VALUES (113370, 0, 348, 0, 24, 336, 176);
INSERT INTO public.who_global_data VALUES (113371, 1172, 307577, 25, 2327, 336, 200);
INSERT INTO public.who_global_data VALUES (113372, 16078, 465726, 136, 36968, 336, 169);
INSERT INTO public.who_global_data VALUES (113373, 155, 8600, 5, 179, 336, 225);
INSERT INTO public.who_global_data VALUES (113374, 614, 95138, 9, 1694, 336, 165);
INSERT INTO public.who_global_data VALUES (113375, 5, 523, 0, 32, 336, 233);
INSERT INTO public.who_global_data VALUES (113376, 2821, 46441, 38, 481, 336, 215);
INSERT INTO public.who_global_data VALUES (113377, 329, 146982, 0, 2178, 336, 177);
INSERT INTO public.who_global_data VALUES (113378, 1068, 47212, 12, 870, 336, 183);
INSERT INTO public.who_global_data VALUES (113379, 0, 0, 0, 0, 336, 203);
INSERT INTO public.who_global_data VALUES (113380, 159, 17379, 0, 647, 336, 162);
INSERT INTO public.who_global_data VALUES (113381, 889, 119420, 9, 730, 336, 12);
INSERT INTO public.who_global_data VALUES (113382, 582, 54588, 4, 1126, 336, 24);
INSERT INTO public.who_global_data VALUES (113383, 0, 24, 0, 0, 336, 119);
INSERT INTO public.who_global_data VALUES (113384, 161, 3958, 1, 49, 336, 39);
INSERT INTO public.who_global_data VALUES (113385, 1368, 66945, 16, 552, 336, 26);
INSERT INTO public.who_global_data VALUES (113386, 90, 1923, 1, 43, 336, 59);
INSERT INTO public.who_global_data VALUES (113387, 0, 1385, 0, 82, 336, 77);
INSERT INTO public.who_global_data VALUES (113388, 995, 52620, 3, 768, 336, 134);
INSERT INTO public.who_global_data VALUES (113389, 26, 288, 0, 1, 336, 4);
INSERT INTO public.who_global_data VALUES (113390, 445, 9108, 3, 116, 336, 109);
INSERT INTO public.who_global_data VALUES (113391, 662, 12333, 2, 140, 336, 90);
INSERT INTO public.who_global_data VALUES (113392, 0, 16810, 0, 238, 336, 61);
INSERT INTO public.who_global_data VALUES (113393, 10, 5874, 0, 183, 336, 85);
INSERT INTO public.who_global_data VALUES (113394, 847, 23804, 5, 204, 336, 49);
INSERT INTO public.who_global_data VALUES (113395, 42, 11358, 0, 37, 336, 208);
INSERT INTO public.who_global_data VALUES (113396, 12, 3440, 0, 132, 336, 166);
INSERT INTO public.who_global_data VALUES (113397, 121, 5250, 0, 49, 336, 64);
INSERT INTO public.who_global_data VALUES (113398, 0, 0, 0, 0, 336, 199);
INSERT INTO public.who_global_data VALUES (113399, 0, 2794, 0, 27, 336, 114);
INSERT INTO public.who_global_data VALUES (113400, 0, 7638, 0, 163, 336, 60);
INSERT INTO public.who_global_data VALUES (113401, 0, 421, 0, 10, 336, 68);
INSERT INTO public.who_global_data VALUES (113402, 0, 4203, 0, 44, 336, 158);
INSERT INTO public.who_global_data VALUES (113403, 6845, 867559, 522, 87415, 336, 52);
INSERT INTO public.who_global_data VALUES (113404, 0, 0, 0, 0, 336, 117);
INSERT INTO public.who_global_data VALUES (113405, 8, 284, 0, 2, 336, 126);
INSERT INTO public.who_global_data VALUES (113406, 1, 328, 0, 0, 336, 196);
INSERT INTO public.who_global_data VALUES (113407, 189, 16536, 2, 255, 336, 142);
INSERT INTO public.who_global_data VALUES (113408, 0, 13, 0, 1, 336, 185);
INSERT INTO public.who_global_data VALUES (113409, 4151, 186731, 35, 3132, 336, 138);
INSERT INTO public.who_global_data VALUES (113410, 228, 11559, 2, 81, 336, 181);
INSERT INTO public.who_global_data VALUES (113411, 1312, 41008, 33, 1005, 336, 178);
INSERT INTO public.who_global_data VALUES (113412, 54, 12460, 0, 133, 336, 168);
INSERT INTO public.who_global_data VALUES (113413, 0, 0, 0, 0, 336, 160);
INSERT INTO public.who_global_data VALUES (113414, 3637, 148509, 21, 812, 336, 151);
INSERT INTO public.who_global_data VALUES (113415, 9254, 261798, 46, 6914, 336, 193);
INSERT INTO public.who_global_data VALUES (113416, 0, 27, 0, 0, 336, 18);
INSERT INTO public.who_global_data VALUES (113417, 9, 1567, 0, 25, 336, 40);
INSERT INTO public.who_global_data VALUES (113418, 0, 4362, 0, 155, 336, 218);
INSERT INTO public.who_global_data VALUES (113419, 1, 1215, 0, 69, 336, 191);
INSERT INTO public.who_global_data VALUES (113420, 138, 61805, 2, 1127, 336, 156);
INSERT INTO public.who_global_data VALUES (113421, 0, 0, 0, 0, 336, 135);
INSERT INTO public.who_global_data VALUES (113422, 637, 25473, 12, 874, 336, 55);
INSERT INTO public.who_global_data VALUES (113423, 0, 88, 0, 2, 336, 88);
INSERT INTO public.who_global_data VALUES (113424, 193, 16964, 0, 279, 336, 108);
INSERT INTO public.who_global_data VALUES (113425, 506, 60670, 8, 506, 336, 48);
INSERT INTO public.who_global_data VALUES (113426, 353, 111837, 10, 1147, 336, 3);
INSERT INTO public.who_global_data VALUES (113427, 0, 741, 0, 13, 336, 224);
INSERT INTO public.who_global_data VALUES (113428, 736, 325473, 10, 6702, 336, 110);
INSERT INTO public.who_global_data VALUES (113429, 0, 0, 0, 0, 336, 106);
INSERT INTO public.who_global_data VALUES (113430, 696, 126435, 12, 2597, 336, 89);
INSERT INTO public.who_global_data VALUES (113431, 2, 583, 0, 7, 336, 121);
INSERT INTO public.who_global_data VALUES (113432, 746, 56819, 19, 1250, 336, 163);
INSERT INTO public.who_global_data VALUES (113433, 2767, 876885, 62, 33937, 336, 70);
INSERT INTO public.who_global_data VALUES (113434, 1645, 363888, 36, 6783, 336, 174);
INSERT INTO public.who_global_data VALUES (113435, 0, 0, 0, 0, 336, 175);
INSERT INTO public.who_global_data VALUES (113436, 12107, 214686, 168, 4019, 336, 118);
INSERT INTO public.who_global_data VALUES (113437, 3270, 109541, 16, 2245, 336, 189);
INSERT INTO public.who_global_data VALUES (113438, 207, 59037, 9, 783, 336, 124);
INSERT INTO public.who_global_data VALUES (113439, 252, 130462, 3, 228, 336, 192);
INSERT INTO public.who_global_data VALUES (113440, 155, 25698, 2, 455, 336, 41);
INSERT INTO public.who_global_data VALUES (113441, 777, 69568, 11, 1641, 336, 95);
INSERT INTO public.who_global_data VALUES (113442, 0, 5015, 0, 19, 336, 74);
INSERT INTO public.who_global_data VALUES (113443, 4902, 196004, 98, 6163, 336, 11);
INSERT INTO public.who_global_data VALUES (113444, 17340, 1480646, 283, 25525, 336, 87);
INSERT INTO public.who_global_data VALUES (113445, 5, 5017, 0, 34, 336, 214);
INSERT INTO public.who_global_data VALUES (113446, 0, 5, 0, 0, 336, 116);
INSERT INTO public.who_global_data VALUES (113447, 5, 77, 0, 0, 336, 157);
INSERT INTO public.who_global_data VALUES (113448, 0, 0, 0, 0, 336, 182);
INSERT INTO public.who_global_data VALUES (113449, 0, 19, 0, 0, 336, 186);
INSERT INTO public.who_global_data VALUES (113450, 4, 42, 0, 0, 336, 127);
INSERT INTO public.who_global_data VALUES (113451, 7, 538, 0, 8, 336, 232);
INSERT INTO public.who_global_data VALUES (113452, 0, 12, 0, 0, 336, 33);
INSERT INTO public.who_global_data VALUES (113453, 0, 68, 0, 0, 336, 97);
INSERT INTO public.who_global_data VALUES (113454, 0, 0, 0, 0, 336, 42);
INSERT INTO public.who_global_data VALUES (113455, 6, 802, 0, 42, 336, 198);
INSERT INTO public.who_global_data VALUES (113456, 0, 935, 0, 15, 336, 216);
INSERT INTO public.who_global_data VALUES (113457, 401, 343774, 15, 5250, 336, 164);
INSERT INTO public.who_global_data VALUES (113458, 24, 15508, 0, 321, 336, 235);
INSERT INTO public.who_global_data VALUES (113459, 416, 37536, 2, 783, 336, 67);
INSERT INTO public.who_global_data VALUES (113460, 3, 152, 0, 0, 336, 15);
INSERT INTO public.who_global_data VALUES (113461, 3, 2340, 0, 73, 336, 180);
INSERT INTO public.who_global_data VALUES (113462, 8, 57941, 0, 28, 336, 237);
INSERT INTO public.who_global_data VALUES (113463, 0, 14, 0, 0, 336, 25);
INSERT INTO public.who_global_data VALUES (113464, 7, 769, 0, 22, 336, 209);
INSERT INTO public.who_global_data VALUES (113465, 1728, 35330, 17, 115, 336, 217);
INSERT INTO public.who_global_data VALUES (113466, 1670, 17663, 8, 235, 336, 79);
INSERT INTO public.who_global_data VALUES (113467, 1, 4, 0, 0, 336, 143);
INSERT INTO public.who_global_data VALUES (113468, 7, 3897, 1, 102, 336, 229);
INSERT INTO public.who_global_data VALUES (113469, 2156, 710515, 102, 18843, 336, 141);
INSERT INTO public.who_global_data VALUES (113470, 4, 2876, 1, 56, 336, 197);
INSERT INTO public.who_global_data VALUES (113471, 23524, 1091083, 162, 36958, 336, 221);
INSERT INTO public.who_global_data VALUES (113472, 309, 6287, 1, 14, 336, 150);
INSERT INTO public.who_global_data VALUES (113473, 5, 13733, 0, 836, 336, 56);
INSERT INTO public.who_global_data VALUES (113474, 6, 5150, 0, 109, 336, 167);
INSERT INTO public.who_global_data VALUES (113475, 1571, 109329, 3, 5938, 336, 23);
INSERT INTO public.who_global_data VALUES (113476, 4968, 96731, 11, 1866, 336, 222);
INSERT INTO public.who_global_data VALUES (113477, 43, 5267, 3, 260, 336, 219);
INSERT INTO public.who_global_data VALUES (113478, 40, 10653, 1, 81, 336, 7);
INSERT INTO public.who_global_data VALUES (113479, 8, 3727, 0, 59, 336, 161);
INSERT INTO public.who_global_data VALUES (113480, 21238, 810471, 189, 44347, 336, 149);
INSERT INTO public.who_global_data VALUES (113481, 0, 29, 0, 0, 336, 6);
INSERT INTO public.who_global_data VALUES (113482, 19, 2139, 1, 52, 336, 139);
INSERT INTO public.who_global_data VALUES (113483, 0, 0, 0, 0, 336, 211);
INSERT INTO public.who_global_data VALUES (113484, 0, 0, 0, 0, 336, 14);
INSERT INTO public.who_global_data VALUES (113485, 59, 5392, 3, 101, 336, 111);
INSERT INTO public.who_global_data VALUES (113486, 1585, 48799, 35, 819, 336, 207);
INSERT INTO public.who_global_data VALUES (113487, 2102, 355528, 71, 9584, 336, 66);
INSERT INTO public.who_global_data VALUES (113488, 0, 0, 0, 0, 336, 173);
INSERT INTO public.who_global_data VALUES (113489, 0, 698, 0, 6, 336, 145);
INSERT INTO public.who_global_data VALUES (113490, 0, 0, 0, 0, 336, 65);
INSERT INTO public.who_global_data VALUES (113491, 108, 11041, 0, 98, 336, 184);
INSERT INTO public.who_global_data VALUES (113492, 7517, 330396, 121, 6164, 336, 98);
INSERT INTO public.who_global_data VALUES (113493, 1578, 120710, 2, 474, 336, 104);
INSERT INTO public.who_global_data VALUES (113494, 0, 509, 0, 21, 336, 73);
INSERT INTO public.who_global_data VALUES (113495, 63361, 8248149, 1066, 220563, 336, 8);
INSERT INTO public.who_global_data VALUES (113496, 6, 1343, 0, 21, 336, 227);
INSERT INTO public.who_global_data VALUES (113497, 40, 2663, 1, 53, 336, 75);
INSERT INTO public.who_global_data VALUES (113498, 298, 64633, 3, 541, 336, 45);
INSERT INTO public.who_global_data VALUES (113499, 0, 0, 0, 0, 336, 133);
INSERT INTO public.who_global_data VALUES (113500, 391, 88035, 6, 753, 336, 202);
INSERT INTO public.who_global_data VALUES (113501, 3, 1148, 0, 35, 336, 129);
INSERT INTO public.who_global_data VALUES (113502, 0, 1, 0, 0, 336, 36);
INSERT INTO public.who_global_data VALUES (113503, 0, 2061, 0, 598, 336, 51);
INSERT INTO public.who_global_data VALUES (113504, 35, 16035, 0, 346, 336, 206);
INSERT INTO public.who_global_data VALUES (113505, 27, 8242, 0, 236, 336, 5);
INSERT INTO public.who_global_data VALUES (113506, 116, 40626, 2, 1505, 336, 103);
INSERT INTO public.who_global_data VALUES (113507, 302, 18250, 3, 465, 336, 58);
INSERT INTO public.who_global_data VALUES (113508, 266, 55357, 8, 1888, 336, 195);
INSERT INTO public.who_global_data VALUES (113509, 0, 0, 0, 0, 336, 115);
INSERT INTO public.who_global_data VALUES (113510, 0, 3811, 0, 63, 336, 99);
INSERT INTO public.who_global_data VALUES (113511, 244, 8582, 5, 260, 336, 153);
INSERT INTO public.who_global_data VALUES (113512, 0, 3, 0, 0, 336, 93);
INSERT INTO public.who_global_data VALUES (113513, 0, 122, 0, 3, 336, 84);
INSERT INTO public.who_global_data VALUES (113514, 15928, 1037325, 344, 27519, 336, 78);
INSERT INTO public.who_global_data VALUES (113515, 2474, 72623, 14, 1140, 336, 170);
INSERT INTO public.who_global_data VALUES (113516, 14, 4369, 1, 35, 336, 32);
INSERT INTO public.who_global_data VALUES (113517, 22, 27466, 0, 905, 336, 155);
INSERT INTO public.who_global_data VALUES (113518, 2570, 73339, 17, 957, 336, 82);
INSERT INTO public.who_global_data VALUES (113519, 825, 47418, 6, 648, 336, 16);
INSERT INTO public.who_global_data VALUES (113520, 84, 6135, 3, 130, 336, 72);
INSERT INTO public.who_global_data VALUES (113521, 304, 79211, 0, 308, 336, 43);
INSERT INTO public.who_global_data VALUES (113522, 1696, 394827, 24, 5747, 336, 120);
INSERT INTO public.who_global_data VALUES (113523, 2, 224, 0, 7, 336, 213);
INSERT INTO public.who_global_data VALUES (113524, 738, 90380, 4, 945, 336, 31);
INSERT INTO public.who_global_data VALUES (113525, 17687, 316593, 55, 10663, 336, 204);
INSERT INTO public.who_global_data VALUES (113526, 51, 2937, 1, 46, 336, 152);
INSERT INTO public.who_global_data VALUES (113527, 0, 2557, 0, 41, 336, 144);
INSERT INTO public.who_global_data VALUES (113528, 0, 188, 0, 9, 336, 96);
INSERT INTO public.who_global_data VALUES (113529, 4, 336, 0, 0, 336, 47);
INSERT INTO public.who_global_data VALUES (113530, 191, 140228, 32, 8558, 336, 80);
INSERT INTO public.who_global_data VALUES (113531, 0, 131, 0, 3, 336, 159);
INSERT INTO public.who_global_data VALUES (113532, 1003, 37322, 20, 1051, 336, 27);
INSERT INTO public.who_global_data VALUES (113533, 0, 5609, 0, 21, 336, 146);
INSERT INTO public.who_global_data VALUES (113534, 24818, 5298772, 566, 155403, 336, 71);
INSERT INTO public.who_global_data VALUES (113535, 0, 72, 0, 1, 336, 210);
INSERT INTO public.who_global_data VALUES (113536, 1, 148, 0, 3, 336, 54);
INSERT INTO public.who_global_data VALUES (113537, 1472, 33335, 29, 1048, 43, 147);
INSERT INTO public.who_global_data VALUES (113538, 0, 2406, 0, 65, 43, 2);
INSERT INTO public.who_global_data VALUES (113539, 1, 551, 0, 1, 43, 105);
INSERT INTO public.who_global_data VALUES (113540, 132, 8033, 3, 90, 43, 53);
INSERT INTO public.who_global_data VALUES (113541, 0, 286, 0, 0, 43, 81);
INSERT INTO public.who_global_data VALUES (113542, 0, 21570, 0, 425, 43, 223);
INSERT INTO public.who_global_data VALUES (113543, 2251, 203688, 16, 9794, 43, 94);
INSERT INTO public.who_global_data VALUES (113544, 0, 235, 0, 1, 43, 154);
INSERT INTO public.who_global_data VALUES (113545, 4, 4862, 0, 62, 43, 83);
INSERT INTO public.who_global_data VALUES (113546, 5, 1404, 3, 96, 43, 194);
INSERT INTO public.who_global_data VALUES (113547, 1159, 495637, 17, 13719, 43, 136);
INSERT INTO public.who_global_data VALUES (113548, 23, 91588, 0, 4746, 43, 179);
INSERT INTO public.who_global_data VALUES (113549, 8256, 974139, 170, 29272, 43, 57);
INSERT INTO public.who_global_data VALUES (113550, 0, 504, 0, 7, 43, 35);
INSERT INTO public.who_global_data VALUES (113551, 0, 5156, 0, 92, 43, 228);
INSERT INTO public.who_global_data VALUES (113552, 0, 0, 0, 0, 43, 19);
INSERT INTO public.who_global_data VALUES (113553, 847, 97922, 18, 1222, 43, 22);
INSERT INTO public.who_global_data VALUES (113554, 21, 20363, 0, 121, 43, 1);
INSERT INTO public.who_global_data VALUES (113555, 1424, 28287, 11, 393, 43, 21);
INSERT INTO public.who_global_data VALUES (113556, 63, 6368, 0, 127, 43, 234);
INSERT INTO public.who_global_data VALUES (113557, 8, 759, 0, 1, 43, 91);
INSERT INTO public.who_global_data VALUES (113558, 127, 2966, 0, 25, 43, 137);
INSERT INTO public.who_global_data VALUES (113559, 14969, 208915, 120, 1739, 43, 201);
INSERT INTO public.who_global_data VALUES (113560, 0, 0, 0, 0, 43, 171);
INSERT INTO public.who_global_data VALUES (113561, 26, 11077, 0, 303, 43, 92);
INSERT INTO public.who_global_data VALUES (113562, 630, 37003, 2, 690, 43, 112);
INSERT INTO public.who_global_data VALUES (113563, 13, 5512, 0, 61, 43, 62);
INSERT INTO public.who_global_data VALUES (113564, 0, 33, 0, 0, 43, 69);
INSERT INTO public.who_global_data VALUES (113565, 425, 122398, 2, 2206, 43, 220);
INSERT INTO public.who_global_data VALUES (113566, 1510, 155625, 49, 12453, 43, 100);
INSERT INTO public.who_global_data VALUES (113567, 178, 105883, 13, 6155, 43, 187);
INSERT INTO public.who_global_data VALUES (113568, 145, 32120, 4, 933, 43, 63);
INSERT INTO public.who_global_data VALUES (113569, 0, 5074, 0, 83, 43, 28);
INSERT INTO public.who_global_data VALUES (113570, 0, 452, 0, 0, 43, 172);
INSERT INTO public.who_global_data VALUES (113571, 44, 4171, 0, 71, 43, 17);
INSERT INTO public.who_global_data VALUES (113572, 5, 5805, 0, 116, 43, 226);
INSERT INTO public.who_global_data VALUES (113573, 628, 91118, 13, 1384, 43, 236);
INSERT INTO public.who_global_data VALUES (113574, 0, 13, 0, 0, 43, 76);
INSERT INTO public.who_global_data VALUES (113575, 0, 488, 0, 0, 43, 30);
INSERT INTO public.who_global_data VALUES (113576, 0, 33, 0, 2, 43, 128);
INSERT INTO public.who_global_data VALUES (113577, 222, 14071, 2, 353, 43, 86);
INSERT INTO public.who_global_data VALUES (113578, 25847, 927193, 155, 33766, 43, 140);
INSERT INTO public.who_global_data VALUES (113579, 27, 10295, 0, 69, 43, 44);
INSERT INTO public.who_global_data VALUES (113580, 551, 5161, 3, 19, 43, 113);
INSERT INTO public.who_global_data VALUES (113581, 17, 8901, 0, 54, 43, 29);
INSERT INTO public.who_global_data VALUES (113582, 2, 3657, 0, 118, 43, 125);
INSERT INTO public.who_global_data VALUES (113583, 1595, 22803, 7, 179, 43, 131);
INSERT INTO public.who_global_data VALUES (113584, 11287, 392049, 30, 9905, 43, 46);
INSERT INTO public.who_global_data VALUES (113585, 89, 47461, 2, 312, 43, 10);
INSERT INTO public.who_global_data VALUES (113586, 31, 608, 0, 0, 43, 205);
INSERT INTO public.who_global_data VALUES (113587, 865, 27334, 6, 534, 43, 50);
INSERT INTO public.who_global_data VALUES (113588, 0, 16, 0, 0, 43, 20);
INSERT INTO public.who_global_data VALUES (113589, 0, 27, 0, 0, 43, 13);
INSERT INTO public.who_global_data VALUES (113590, 207, 7329, 4, 115, 43, 148);
INSERT INTO public.who_global_data VALUES (113591, 81, 3950, 2, 69, 43, 230);
INSERT INTO public.who_global_data VALUES (113592, 196, 102415, 21, 3567, 43, 190);
INSERT INTO public.who_global_data VALUES (113593, 2, 260, 0, 13, 43, 188);
INSERT INTO public.who_global_data VALUES (113594, 97, 11635, 1, 71, 43, 123);
INSERT INTO public.who_global_data VALUES (113595, 0, 2403, 0, 41, 43, 9);
INSERT INTO public.who_global_data VALUES (113596, 31, 3796, 3, 114, 43, 102);
INSERT INTO public.who_global_data VALUES (113597, 3, 8979, 0, 231, 43, 34);
INSERT INTO public.who_global_data VALUES (113598, 0, 26, 0, 0, 43, 212);
INSERT INTO public.who_global_data VALUES (113599, 851, 90232, 6, 2582, 43, 122);
INSERT INTO public.who_global_data VALUES (113600, 2032, 52212, 46, 1305, 43, 38);
INSERT INTO public.who_global_data VALUES (113601, 37, 4230, 0, 11, 43, 130);
INSERT INTO public.who_global_data VALUES (113602, 55839, 7706946, 702, 116616, 43, 37);
INSERT INTO public.who_global_data VALUES (113603, 4267, 373109, 123, 12857, 43, 231);
INSERT INTO public.who_global_data VALUES (113604, 5616, 545286, 312, 31346, 43, 107);
INSERT INTO public.who_global_data VALUES (113605, 3667, 438265, 52, 10418, 43, 101);
INSERT INTO public.who_global_data VALUES (113606, 1166, 53422, 3, 1868, 43, 132);
INSERT INTO public.who_global_data VALUES (113607, 0, 348, 0, 24, 43, 176);
INSERT INTO public.who_global_data VALUES (113608, 1193, 306405, 20, 2302, 43, 200);
INSERT INTO public.who_global_data VALUES (113609, 15199, 449648, 127, 36832, 43, 169);
INSERT INTO public.who_global_data VALUES (113610, 71, 8445, 0, 174, 43, 225);
INSERT INTO public.who_global_data VALUES (113611, 591, 94524, 6, 1685, 43, 165);
INSERT INTO public.who_global_data VALUES (113612, 9, 518, 0, 32, 43, 233);
INSERT INTO public.who_global_data VALUES (113613, 2580, 43620, 29, 443, 43, 215);
INSERT INTO public.who_global_data VALUES (113614, 365, 146653, 0, 2178, 43, 177);
INSERT INTO public.who_global_data VALUES (113615, 497, 46144, 16, 858, 43, 183);
INSERT INTO public.who_global_data VALUES (113616, 0, 0, 0, 0, 43, 203);
INSERT INTO public.who_global_data VALUES (113617, 124, 17220, 0, 647, 43, 162);
INSERT INTO public.who_global_data VALUES (113618, 813, 118531, 7, 721, 43, 12);
INSERT INTO public.who_global_data VALUES (113619, 547, 54006, 4, 1122, 43, 24);
INSERT INTO public.who_global_data VALUES (113620, 1, 24, 0, 0, 43, 119);
INSERT INTO public.who_global_data VALUES (113621, 188, 3797, 2, 48, 43, 39);
INSERT INTO public.who_global_data VALUES (113622, 1241, 65577, 5, 536, 43, 26);
INSERT INTO public.who_global_data VALUES (113623, 0, 1833, 0, 42, 43, 59);
INSERT INTO public.who_global_data VALUES (113624, 1, 1385, 0, 82, 43, 77);
INSERT INTO public.who_global_data VALUES (113625, 719, 51625, 19, 765, 43, 134);
INSERT INTO public.who_global_data VALUES (113626, 13, 262, 0, 1, 43, 4);
INSERT INTO public.who_global_data VALUES (113627, 427, 8663, 4, 113, 43, 109);
INSERT INTO public.who_global_data VALUES (113628, 430, 11671, 2, 138, 43, 90);
INSERT INTO public.who_global_data VALUES (113629, 0, 16810, 0, 238, 43, 61);
INSERT INTO public.who_global_data VALUES (113630, 3, 5864, 1, 183, 43, 85);
INSERT INTO public.who_global_data VALUES (113631, 732, 22957, 6, 199, 43, 49);
INSERT INTO public.who_global_data VALUES (113632, 45, 11316, 0, 37, 43, 208);
INSERT INTO public.who_global_data VALUES (113633, 17, 3428, 0, 132, 43, 166);
INSERT INTO public.who_global_data VALUES (113634, 111, 5129, 3, 49, 43, 64);
INSERT INTO public.who_global_data VALUES (113635, 0, 0, 0, 0, 43, 199);
INSERT INTO public.who_global_data VALUES (113636, 528, 2794, 2, 27, 43, 114);
INSERT INTO public.who_global_data VALUES (113637, 4, 7638, 0, 163, 43, 60);
INSERT INTO public.who_global_data VALUES (113638, 0, 421, 0, 10, 43, 68);
INSERT INTO public.who_global_data VALUES (113639, 0, 4203, 0, 44, 43, 158);
INSERT INTO public.who_global_data VALUES (113640, 5788, 860714, 555, 86893, 43, 52);
INSERT INTO public.who_global_data VALUES (113641, 0, 0, 0, 0, 43, 117);
INSERT INTO public.who_global_data VALUES (113642, 2, 276, 0, 2, 43, 126);
INSERT INTO public.who_global_data VALUES (113643, 1, 327, 0, 0, 43, 196);
INSERT INTO public.who_global_data VALUES (113644, 155, 16347, 3, 253, 43, 142);
INSERT INTO public.who_global_data VALUES (113645, 0, 13, 0, 1, 43, 185);
INSERT INTO public.who_global_data VALUES (113646, 3577, 182580, 70, 3097, 43, 138);
INSERT INTO public.who_global_data VALUES (113647, 141, 11331, 1, 79, 43, 181);
INSERT INTO public.who_global_data VALUES (113648, 1194, 39696, 27, 972, 43, 178);
INSERT INTO public.who_global_data VALUES (113649, 39, 12406, 1, 133, 43, 168);
INSERT INTO public.who_global_data VALUES (113650, 0, 0, 0, 0, 43, 160);
INSERT INTO public.who_global_data VALUES (113651, 5743, 144872, 26, 791, 43, 151);
INSERT INTO public.who_global_data VALUES (113652, 8719, 252544, 57, 6868, 43, 193);
INSERT INTO public.who_global_data VALUES (113653, 0, 27, 0, 0, 43, 18);
INSERT INTO public.who_global_data VALUES (113654, 2, 1558, 0, 25, 43, 40);
INSERT INTO public.who_global_data VALUES (113655, 0, 4362, 0, 155, 43, 218);
INSERT INTO public.who_global_data VALUES (113656, 2, 1214, 0, 69, 43, 191);
INSERT INTO public.who_global_data VALUES (113657, 37, 61667, 0, 1125, 43, 156);
INSERT INTO public.who_global_data VALUES (113658, 0, 0, 0, 0, 43, 135);
INSERT INTO public.who_global_data VALUES (113659, 640, 24836, 12, 862, 43, 55);
INSERT INTO public.who_global_data VALUES (113660, 0, 88, 0, 2, 43, 88);
INSERT INTO public.who_global_data VALUES (113661, 168, 16771, 1, 279, 43, 108);
INSERT INTO public.who_global_data VALUES (113662, 569, 60164, 6, 498, 43, 48);
INSERT INTO public.who_global_data VALUES (113663, 451, 111484, 15, 1137, 43, 3);
INSERT INTO public.who_global_data VALUES (113664, 0, 741, 0, 13, 43, 224);
INSERT INTO public.who_global_data VALUES (113665, 660, 324737, 19, 6692, 43, 110);
INSERT INTO public.who_global_data VALUES (113666, 0, 0, 0, 0, 43, 106);
INSERT INTO public.who_global_data VALUES (113667, 558, 125739, 11, 2585, 43, 89);
INSERT INTO public.who_global_data VALUES (113668, 0, 581, 0, 7, 43, 121);
INSERT INTO public.who_global_data VALUES (113669, 621, 56073, 24, 1231, 43, 163);
INSERT INTO public.who_global_data VALUES (113670, 3242, 874118, 55, 33875, 43, 70);
INSERT INTO public.who_global_data VALUES (113671, 1468, 362243, 57, 6747, 43, 174);
INSERT INTO public.who_global_data VALUES (113672, 0, 0, 0, 0, 43, 175);
INSERT INTO public.who_global_data VALUES (113673, 10040, 202579, 130, 3851, 43, 118);
INSERT INTO public.who_global_data VALUES (113674, 2535, 106271, 16, 2229, 43, 189);
INSERT INTO public.who_global_data VALUES (113675, 187, 58830, 5, 774, 43, 124);
INSERT INTO public.who_global_data VALUES (113676, 266, 130210, 1, 225, 43, 192);
INSERT INTO public.who_global_data VALUES (113677, 121, 25543, 3, 453, 43, 41);
INSERT INTO public.who_global_data VALUES (113678, 833, 68791, 13, 1630, 43, 95);
INSERT INTO public.who_global_data VALUES (113679, 94, 5015, 2, 19, 43, 74);
INSERT INTO public.who_global_data VALUES (113680, 4848, 191102, 69, 6065, 43, 11);
INSERT INTO public.who_global_data VALUES (113681, 15971, 1463306, 290, 25242, 43, 87);
INSERT INTO public.who_global_data VALUES (113682, 16, 5012, 0, 34, 43, 214);
INSERT INTO public.who_global_data VALUES (113683, 0, 5, 0, 0, 43, 116);
INSERT INTO public.who_global_data VALUES (113684, 0, 72, 0, 0, 43, 157);
INSERT INTO public.who_global_data VALUES (113685, 0, 0, 0, 0, 43, 182);
INSERT INTO public.who_global_data VALUES (113686, 0, 19, 0, 0, 43, 186);
INSERT INTO public.who_global_data VALUES (113687, 2, 38, 0, 0, 43, 127);
INSERT INTO public.who_global_data VALUES (113688, 0, 531, 0, 8, 43, 232);
INSERT INTO public.who_global_data VALUES (113689, 0, 12, 0, 0, 43, 33);
INSERT INTO public.who_global_data VALUES (113690, 0, 68, 0, 0, 43, 97);
INSERT INTO public.who_global_data VALUES (113691, 0, 0, 0, 0, 43, 42);
INSERT INTO public.who_global_data VALUES (113692, 2, 796, 0, 42, 43, 198);
INSERT INTO public.who_global_data VALUES (113693, 2, 935, 0, 15, 43, 216);
INSERT INTO public.who_global_data VALUES (113694, 405, 343373, 18, 5235, 43, 164);
INSERT INTO public.who_global_data VALUES (113695, 25, 15484, 1, 321, 43, 235);
INSERT INTO public.who_global_data VALUES (113696, 512, 37120, 1, 781, 43, 67);
INSERT INTO public.who_global_data VALUES (113697, 1, 149, 0, 0, 43, 15);
INSERT INTO public.who_global_data VALUES (113698, 1, 2337, 0, 73, 43, 180);
INSERT INTO public.who_global_data VALUES (113699, 12, 57933, 0, 28, 43, 237);
INSERT INTO public.who_global_data VALUES (113700, 0, 14, 0, 0, 43, 25);
INSERT INTO public.who_global_data VALUES (113701, 6, 762, 0, 22, 43, 209);
INSERT INTO public.who_global_data VALUES (113702, 2202, 33602, 0, 98, 43, 217);
INSERT INTO public.who_global_data VALUES (113703, 1505, 15993, 11, 227, 43, 79);
INSERT INTO public.who_global_data VALUES (113704, 0, 3, 0, 0, 43, 143);
INSERT INTO public.who_global_data VALUES (113705, 0, 3890, 0, 101, 43, 229);
INSERT INTO public.who_global_data VALUES (113706, 2055, 708359, 85, 18741, 43, 141);
INSERT INTO public.who_global_data VALUES (113707, 2, 2872, 0, 55, 43, 197);
INSERT INTO public.who_global_data VALUES (113708, 21316, 1067559, 184, 36796, 43, 221);
INSERT INTO public.who_global_data VALUES (113709, 167, 5978, 0, 13, 43, 150);
INSERT INTO public.who_global_data VALUES (113710, 0, 13728, 0, 836, 43, 56);
INSERT INTO public.who_global_data VALUES (113711, 11, 5144, 0, 109, 43, 167);
INSERT INTO public.who_global_data VALUES (113712, 1289, 107758, 4, 5935, 43, 23);
INSERT INTO public.who_global_data VALUES (113713, 5596, 91763, 11, 1855, 43, 222);
INSERT INTO public.who_global_data VALUES (113714, 44, 5224, 3, 257, 43, 219);
INSERT INTO public.who_global_data VALUES (113715, 39, 10613, 0, 80, 43, 7);
INSERT INTO public.who_global_data VALUES (113716, 10, 3719, 0, 59, 43, 161);
INSERT INTO public.who_global_data VALUES (113717, 26687, 789233, 191, 44158, 43, 149);
INSERT INTO public.who_global_data VALUES (113718, 0, 29, 0, 0, 43, 6);
INSERT INTO public.who_global_data VALUES (113719, 16, 2120, 0, 51, 43, 139);
INSERT INTO public.who_global_data VALUES (113720, 0, 0, 0, 0, 43, 211);
INSERT INTO public.who_global_data VALUES (113721, 0, 0, 0, 0, 43, 14);
INSERT INTO public.who_global_data VALUES (113722, 35, 5333, 1, 98, 43, 111);
INSERT INTO public.who_global_data VALUES (113723, 1322, 47214, 44, 784, 43, 207);
INSERT INTO public.who_global_data VALUES (113724, 2013, 353426, 68, 9513, 43, 66);
INSERT INTO public.who_global_data VALUES (113725, 0, 0, 0, 0, 43, 173);
INSERT INTO public.who_global_data VALUES (113726, 0, 698, 0, 6, 43, 145);
INSERT INTO public.who_global_data VALUES (113727, 0, 0, 0, 0, 43, 65);
INSERT INTO public.who_global_data VALUES (113728, 145, 10933, 1, 98, 43, 184);
INSERT INTO public.who_global_data VALUES (113729, 7053, 322879, 116, 6043, 43, 98);
INSERT INTO public.who_global_data VALUES (113730, 1538, 119132, 2, 472, 43, 104);
INSERT INTO public.who_global_data VALUES (113731, 0, 509, 0, 21, 43, 73);
INSERT INTO public.who_global_data VALUES (113732, 60155, 8184788, 856, 219497, 43, 8);
INSERT INTO public.who_global_data VALUES (113733, 2, 1337, 0, 21, 43, 227);
INSERT INTO public.who_global_data VALUES (113734, 63, 2623, 1, 52, 43, 75);
INSERT INTO public.who_global_data VALUES (113735, 325, 64335, 4, 538, 43, 45);
INSERT INTO public.who_global_data VALUES (113736, 0, 0, 0, 0, 43, 133);
INSERT INTO public.who_global_data VALUES (113737, 483, 87644, 6, 747, 43, 202);
INSERT INTO public.who_global_data VALUES (113738, 4, 1145, 0, 35, 43, 129);
INSERT INTO public.who_global_data VALUES (113739, 0, 1, 0, 0, 43, 36);
INSERT INTO public.who_global_data VALUES (113740, 0, 2061, 0, 598, 43, 51);
INSERT INTO public.who_global_data VALUES (113741, 18, 16000, 0, 346, 43, 206);
INSERT INTO public.who_global_data VALUES (113742, 28, 8215, 3, 236, 43, 5);
INSERT INTO public.who_global_data VALUES (113743, 49, 40510, 0, 1503, 43, 103);
INSERT INTO public.who_global_data VALUES (113744, 297, 17948, 4, 462, 43, 58);
INSERT INTO public.who_global_data VALUES (113745, 252, 55091, 7, 1880, 43, 195);
INSERT INTO public.who_global_data VALUES (113746, 0, 0, 0, 0, 43, 115);
INSERT INTO public.who_global_data VALUES (113747, 188, 3811, 1, 63, 43, 99);
INSERT INTO public.who_global_data VALUES (113748, 289, 8338, 4, 255, 43, 153);
INSERT INTO public.who_global_data VALUES (113749, 0, 3, 0, 0, 43, 93);
INSERT INTO public.who_global_data VALUES (113750, 3, 122, 0, 3, 43, 84);
INSERT INTO public.who_global_data VALUES (113751, 18735, 1021397, 459, 27175, 43, 78);
INSERT INTO public.who_global_data VALUES (113752, 2306, 70149, 10, 1126, 43, 170);
INSERT INTO public.who_global_data VALUES (113753, 21, 4355, 0, 34, 43, 32);
INSERT INTO public.who_global_data VALUES (113754, 14, 27444, 0, 905, 43, 155);
INSERT INTO public.who_global_data VALUES (113755, 2355, 70769, 13, 940, 43, 82);
INSERT INTO public.who_global_data VALUES (113756, 714, 46593, 7, 642, 43, 16);
INSERT INTO public.who_global_data VALUES (113757, 128, 6051, 3, 127, 43, 72);
INSERT INTO public.who_global_data VALUES (113758, 374, 78907, 3, 308, 43, 43);
INSERT INTO public.who_global_data VALUES (113759, 1545, 393131, 24, 5723, 43, 120);
INSERT INTO public.who_global_data VALUES (113760, 0, 222, 0, 7, 43, 213);
INSERT INTO public.who_global_data VALUES (113761, 733, 89642, 4, 941, 43, 31);
INSERT INTO public.who_global_data VALUES (113762, 17487, 298906, 61, 10608, 43, 204);
INSERT INTO public.who_global_data VALUES (113763, 53, 2886, 0, 45, 43, 152);
INSERT INTO public.who_global_data VALUES (113764, 0, 2557, 0, 41, 43, 144);
INSERT INTO public.who_global_data VALUES (113765, 0, 188, 0, 9, 43, 96);
INSERT INTO public.who_global_data VALUES (113766, 1, 332, 0, 0, 43, 47);
INSERT INTO public.who_global_data VALUES (113767, 147, 140037, 24, 8526, 43, 80);
INSERT INTO public.who_global_data VALUES (113768, 0, 131, 0, 3, 43, 159);
INSERT INTO public.who_global_data VALUES (113769, 928, 36319, 14, 1031, 43, 27);
INSERT INTO public.who_global_data VALUES (113770, 0, 5609, 0, 21, 43, 146);
INSERT INTO public.who_global_data VALUES (113771, 23227, 5273954, 661, 154837, 43, 71);
INSERT INTO public.who_global_data VALUES (113772, 0, 72, 0, 1, 43, 210);
INSERT INTO public.who_global_data VALUES (113773, 0, 147, 0, 3, 43, 54);
INSERT INTO public.who_global_data VALUES (113774, 1336, 31863, 11, 1019, 51, 147);
INSERT INTO public.who_global_data VALUES (113775, 19, 2406, 0, 65, 51, 2);
INSERT INTO public.who_global_data VALUES (113776, 0, 550, 0, 1, 51, 105);
INSERT INTO public.who_global_data VALUES (113777, 101, 7901, 0, 87, 51, 53);
INSERT INTO public.who_global_data VALUES (113778, 1, 286, 0, 0, 51, 81);
INSERT INTO public.who_global_data VALUES (113779, 0, 21570, 0, 425, 51, 223);
INSERT INTO public.who_global_data VALUES (113780, 3289, 201437, 18, 9778, 51, 94);
INSERT INTO public.who_global_data VALUES (113781, 2, 235, 0, 1, 51, 154);
INSERT INTO public.who_global_data VALUES (113782, 0, 4858, 0, 62, 51, 83);
INSERT INTO public.who_global_data VALUES (113783, 9, 1399, 0, 93, 51, 194);
INSERT INTO public.who_global_data VALUES (113784, 1173, 494478, 26, 13702, 51, 136);
INSERT INTO public.who_global_data VALUES (113785, 19, 91565, 0, 4746, 51, 179);
INSERT INTO public.who_global_data VALUES (113786, 6311, 965883, 132, 29102, 51, 57);
INSERT INTO public.who_global_data VALUES (113787, 2, 504, 0, 7, 51, 35);
INSERT INTO public.who_global_data VALUES (113788, 0, 5156, 0, 92, 51, 228);
INSERT INTO public.who_global_data VALUES (113789, 0, 0, 0, 0, 51, 19);
INSERT INTO public.who_global_data VALUES (113790, 632, 97075, 10, 1204, 51, 22);
INSERT INTO public.who_global_data VALUES (113791, 18, 20342, 0, 121, 51, 1);
INSERT INTO public.who_global_data VALUES (113792, 890, 26863, 8, 382, 51, 21);
INSERT INTO public.who_global_data VALUES (113793, 47, 6305, 0, 127, 51, 234);
INSERT INTO public.who_global_data VALUES (113794, 7, 751, 0, 1, 51, 91);
INSERT INTO public.who_global_data VALUES (113795, 152, 2839, 0, 25, 51, 137);
INSERT INTO public.who_global_data VALUES (113796, 11984, 193946, 106, 1619, 51, 201);
INSERT INTO public.who_global_data VALUES (113797, 0, 0, 0, 0, 51, 171);
INSERT INTO public.who_global_data VALUES (113798, 0, 11051, 0, 303, 51, 92);
INSERT INTO public.who_global_data VALUES (113799, 529, 36373, 2, 688, 51, 112);
INSERT INTO public.who_global_data VALUES (113800, 30, 5499, 0, 61, 51, 62);
INSERT INTO public.who_global_data VALUES (113801, 0, 33, 0, 0, 51, 69);
INSERT INTO public.who_global_data VALUES (113802, 306, 121973, 1, 2204, 51, 220);
INSERT INTO public.who_global_data VALUES (113803, 692, 154115, 9, 12404, 51, 100);
INSERT INTO public.who_global_data VALUES (113804, 158, 105705, 12, 6142, 51, 187);
INSERT INTO public.who_global_data VALUES (113805, 309, 31975, 3, 929, 51, 63);
INSERT INTO public.who_global_data VALUES (113806, 0, 5074, 0, 83, 51, 28);
INSERT INTO public.who_global_data VALUES (113807, 27, 452, 0, 0, 51, 172);
INSERT INTO public.who_global_data VALUES (113808, 42, 4127, 3, 71, 51, 17);
INSERT INTO public.who_global_data VALUES (113809, 12, 5800, 0, 116, 51, 226);
INSERT INTO public.who_global_data VALUES (113810, 630, 90490, 6, 1371, 51, 236);
INSERT INTO public.who_global_data VALUES (113811, 0, 13, 0, 0, 51, 76);
INSERT INTO public.who_global_data VALUES (113812, 3, 488, 0, 0, 51, 30);
INSERT INTO public.who_global_data VALUES (113813, 1, 33, 0, 2, 51, 128);
INSERT INTO public.who_global_data VALUES (113814, 294, 13849, 0, 351, 51, 86);
INSERT INTO public.who_global_data VALUES (113815, 20424, 901346, 261, 33611, 51, 140);
INSERT INTO public.who_global_data VALUES (113816, 0, 10268, 0, 69, 51, 44);
INSERT INTO public.who_global_data VALUES (113817, 0, 4610, 0, 16, 51, 113);
INSERT INTO public.who_global_data VALUES (113818, 0, 8884, 0, 54, 51, 29);
INSERT INTO public.who_global_data VALUES (113819, 0, 3655, 0, 118, 51, 125);
INSERT INTO public.who_global_data VALUES (113820, 1351, 21208, 14, 172, 51, 131);
INSERT INTO public.who_global_data VALUES (113821, 7595, 380762, 39, 9875, 51, 46);
INSERT INTO public.who_global_data VALUES (113822, 0, 47372, 0, 310, 51, 10);
INSERT INTO public.who_global_data VALUES (113823, 6, 577, 0, 0, 51, 205);
INSERT INTO public.who_global_data VALUES (113824, 667, 26469, 8, 528, 51, 50);
INSERT INTO public.who_global_data VALUES (113825, 0, 16, 0, 0, 51, 20);
INSERT INTO public.who_global_data VALUES (113826, 0, 27, 0, 0, 51, 13);
INSERT INTO public.who_global_data VALUES (113827, 0, 7122, 0, 111, 51, 148);
INSERT INTO public.who_global_data VALUES (113828, 127, 3869, 1, 67, 51, 230);
INSERT INTO public.who_global_data VALUES (113829, 620, 102219, 5, 3546, 51, 190);
INSERT INTO public.who_global_data VALUES (113830, 0, 258, 0, 13, 51, 188);
INSERT INTO public.who_global_data VALUES (113831, 20, 11538, 0, 70, 51, 123);
INSERT INTO public.who_global_data VALUES (113832, 0, 2403, 0, 41, 51, 9);
INSERT INTO public.who_global_data VALUES (113833, 31, 3765, 2, 111, 51, 102);
INSERT INTO public.who_global_data VALUES (113834, 51, 8976, 0, 231, 51, 34);
INSERT INTO public.who_global_data VALUES (113835, 0, 26, 0, 0, 51, 212);
INSERT INTO public.who_global_data VALUES (113836, 946, 89381, 8, 2576, 51, 122);
INSERT INTO public.who_global_data VALUES (113837, 1423, 50180, 48, 1259, 51, 38);
INSERT INTO public.who_global_data VALUES (113838, 92, 4193, 0, 11, 51, 130);
INSERT INTO public.who_global_data VALUES (113839, 54044, 7651107, 717, 115914, 51, 37);
INSERT INTO public.who_global_data VALUES (113840, 3602, 368842, 117, 12734, 51, 231);
INSERT INTO public.who_global_data VALUES (113841, 5039, 539670, 322, 31034, 51, 107);
INSERT INTO public.who_global_data VALUES (113842, 3920, 434598, 49, 10366, 51, 101);
INSERT INTO public.who_global_data VALUES (113843, 1263, 52256, 13, 1865, 51, 132);
INSERT INTO public.who_global_data VALUES (113844, 0, 348, 0, 24, 51, 176);
INSERT INTO public.who_global_data VALUES (113845, 1517, 305212, 31, 2282, 51, 200);
INSERT INTO public.who_global_data VALUES (113846, 10871, 434449, 89, 36705, 51, 169);
INSERT INTO public.who_global_data VALUES (113847, 53, 8374, 1, 174, 51, 225);
INSERT INTO public.who_global_data VALUES (113848, 453, 93933, 3, 1679, 51, 165);
INSERT INTO public.who_global_data VALUES (113849, 18, 509, 0, 32, 51, 233);
INSERT INTO public.who_global_data VALUES (113850, 2035, 41040, 34, 414, 51, 215);
INSERT INTO public.who_global_data VALUES (113851, 322, 146288, 0, 2178, 51, 177);
INSERT INTO public.who_global_data VALUES (113852, 571, 45647, 3, 842, 51, 183);
INSERT INTO public.who_global_data VALUES (113853, 0, 0, 0, 0, 51, 203);
INSERT INTO public.who_global_data VALUES (113854, 130, 17096, 1, 647, 51, 162);
INSERT INTO public.who_global_data VALUES (113855, 886, 117718, 4, 714, 51, 12);
INSERT INTO public.who_global_data VALUES (113856, 549, 53459, 5, 1118, 51, 24);
INSERT INTO public.who_global_data VALUES (113857, 0, 23, 0, 0, 51, 119);
INSERT INTO public.who_global_data VALUES (113858, 115, 3609, 4, 46, 51, 39);
INSERT INTO public.who_global_data VALUES (113859, 1392, 64336, 5, 531, 51, 26);
INSERT INTO public.who_global_data VALUES (113860, 0, 1833, 0, 42, 51, 59);
INSERT INTO public.who_global_data VALUES (113861, 3, 1384, 0, 82, 51, 77);
INSERT INTO public.who_global_data VALUES (113862, 0, 50906, 0, 746, 51, 134);
INSERT INTO public.who_global_data VALUES (113863, 22, 249, 0, 1, 51, 4);
INSERT INTO public.who_global_data VALUES (113864, 313, 8236, 4, 109, 51, 109);
INSERT INTO public.who_global_data VALUES (113865, 353, 11241, 3, 136, 51, 90);
INSERT INTO public.who_global_data VALUES (113866, 0, 16810, 0, 238, 51, 61);
INSERT INTO public.who_global_data VALUES (113867, 1, 5861, 1, 182, 51, 85);
INSERT INTO public.who_global_data VALUES (113868, 862, 22225, 3, 193, 51, 49);
INSERT INTO public.who_global_data VALUES (113869, 39, 11271, 0, 37, 51, 208);
INSERT INTO public.who_global_data VALUES (113870, 4, 3411, 0, 132, 51, 166);
INSERT INTO public.who_global_data VALUES (113871, 155, 5018, 1, 46, 51, 64);
INSERT INTO public.who_global_data VALUES (113872, 0, 0, 0, 0, 51, 199);
INSERT INTO public.who_global_data VALUES (113873, 0, 2266, 0, 25, 51, 114);
INSERT INTO public.who_global_data VALUES (113874, 13, 7634, 0, 163, 51, 60);
INSERT INTO public.who_global_data VALUES (113875, 14, 421, 0, 10, 51, 68);
INSERT INTO public.who_global_data VALUES (113876, 44, 4203, 1, 44, 51, 158);
INSERT INTO public.who_global_data VALUES (113877, 3699, 854926, 171, 86338, 51, 52);
INSERT INTO public.who_global_data VALUES (113878, 0, 0, 0, 0, 51, 117);
INSERT INTO public.who_global_data VALUES (113879, 3, 274, 0, 2, 51, 126);
INSERT INTO public.who_global_data VALUES (113880, 2, 326, 0, 0, 51, 196);
INSERT INTO public.who_global_data VALUES (113881, 164, 16192, 3, 250, 51, 142);
INSERT INTO public.who_global_data VALUES (113882, 0, 13, 0, 1, 51, 185);
INSERT INTO public.who_global_data VALUES (113883, 3254, 179003, 51, 3027, 51, 138);
INSERT INTO public.who_global_data VALUES (113884, 110, 11190, 3, 78, 51, 181);
INSERT INTO public.who_global_data VALUES (113885, 1297, 38502, 31, 945, 51, 178);
INSERT INTO public.who_global_data VALUES (113886, 41, 12367, 1, 132, 51, 168);
INSERT INTO public.who_global_data VALUES (113887, 0, 0, 0, 0, 51, 160);
INSERT INTO public.who_global_data VALUES (113888, 3093, 139129, 8, 765, 51, 151);
INSERT INTO public.who_global_data VALUES (113889, 8149, 243825, 46, 6811, 51, 193);
INSERT INTO public.who_global_data VALUES (113890, 0, 27, 0, 0, 51, 18);
INSERT INTO public.who_global_data VALUES (113891, 25, 1556, 0, 25, 51, 40);
INSERT INTO public.who_global_data VALUES (113892, 65, 4362, 1, 155, 51, 218);
INSERT INTO public.who_global_data VALUES (113893, 1, 1212, 0, 69, 51, 191);
INSERT INTO public.who_global_data VALUES (113894, 72, 61630, 0, 1125, 51, 156);
INSERT INTO public.who_global_data VALUES (113895, 0, 0, 0, 0, 51, 135);
INSERT INTO public.who_global_data VALUES (113896, 408, 24196, 4, 850, 51, 55);
INSERT INTO public.who_global_data VALUES (113897, 2, 88, 0, 2, 51, 88);
INSERT INTO public.who_global_data VALUES (113898, 147, 16603, 0, 278, 51, 108);
INSERT INTO public.who_global_data VALUES (113899, 513, 59595, 8, 492, 51, 48);
INSERT INTO public.who_global_data VALUES (113900, 439, 111033, 8, 1122, 51, 3);
INSERT INTO public.who_global_data VALUES (113901, 0, 741, 0, 13, 51, 224);
INSERT INTO public.who_global_data VALUES (113902, 0, 324077, 0, 6673, 51, 110);
INSERT INTO public.who_global_data VALUES (113903, 0, 0, 0, 0, 51, 106);
INSERT INTO public.who_global_data VALUES (113904, 436, 125181, 10, 2574, 51, 89);
INSERT INTO public.who_global_data VALUES (113905, 0, 581, 0, 7, 51, 121);
INSERT INTO public.who_global_data VALUES (113906, 728, 55452, 19, 1207, 51, 163);
INSERT INTO public.who_global_data VALUES (113907, 2201, 870876, 61, 33820, 51, 70);
INSERT INTO public.who_global_data VALUES (113908, 1606, 360775, 15, 6690, 51, 174);
INSERT INTO public.who_global_data VALUES (113909, 0, 0, 0, 0, 51, 175);
INSERT INTO public.who_global_data VALUES (113910, 9291, 192539, 107, 3721, 51, 118);
INSERT INTO public.who_global_data VALUES (113911, 1876, 103736, 15, 2213, 51, 189);
INSERT INTO public.who_global_data VALUES (113912, 693, 58643, 1, 769, 51, 124);
INSERT INTO public.who_global_data VALUES (113913, 273, 129944, 0, 224, 51, 192);
INSERT INTO public.who_global_data VALUES (113914, 89, 25422, 3, 450, 51, 41);
INSERT INTO public.who_global_data VALUES (113915, 656, 67958, 16, 1617, 51, 95);
INSERT INTO public.who_global_data VALUES (113916, 0, 4921, 0, 17, 51, 74);
INSERT INTO public.who_global_data VALUES (113917, 3400, 186254, 65, 5996, 51, 11);
INSERT INTO public.who_global_data VALUES (113918, 15700, 1447335, 317, 24952, 51, 87);
INSERT INTO public.who_global_data VALUES (113919, 4, 4996, 0, 34, 51, 214);
INSERT INTO public.who_global_data VALUES (113920, 0, 5, 0, 0, 51, 116);
INSERT INTO public.who_global_data VALUES (113921, 0, 72, 0, 0, 51, 157);
INSERT INTO public.who_global_data VALUES (113922, 0, 0, 0, 0, 51, 182);
INSERT INTO public.who_global_data VALUES (113923, 0, 19, 0, 0, 51, 186);
INSERT INTO public.who_global_data VALUES (113924, 0, 36, 0, 0, 51, 127);
INSERT INTO public.who_global_data VALUES (113925, 0, 531, 0, 8, 51, 232);
INSERT INTO public.who_global_data VALUES (113926, 0, 12, 0, 0, 51, 33);
INSERT INTO public.who_global_data VALUES (113927, 1, 68, 0, 0, 51, 97);
INSERT INTO public.who_global_data VALUES (113928, 0, 0, 0, 0, 51, 42);
INSERT INTO public.who_global_data VALUES (113929, 5, 794, 0, 42, 51, 198);
INSERT INTO public.who_global_data VALUES (113930, 0, 933, 0, 15, 51, 216);
INSERT INTO public.who_global_data VALUES (113931, 385, 342968, 16, 5217, 51, 164);
INSERT INTO public.who_global_data VALUES (113932, 27, 15459, 1, 320, 51, 235);
INSERT INTO public.who_global_data VALUES (113933, 326, 36608, 2, 780, 51, 67);
INSERT INTO public.who_global_data VALUES (113934, 0, 148, 0, 0, 51, 15);
INSERT INTO public.who_global_data VALUES (113935, 5, 2336, 0, 73, 51, 180);
INSERT INTO public.who_global_data VALUES (113936, 6, 57921, 0, 28, 51, 237);
INSERT INTO public.who_global_data VALUES (113937, 0, 14, 0, 0, 51, 25);
INSERT INTO public.who_global_data VALUES (113938, 3, 756, 0, 22, 51, 209);
INSERT INTO public.who_global_data VALUES (113939, 705, 31400, 6, 98, 51, 217);
INSERT INTO public.who_global_data VALUES (113940, 802, 14488, 6, 216, 51, 79);
INSERT INTO public.who_global_data VALUES (113941, 0, 3, 0, 0, 51, 143);
INSERT INTO public.who_global_data VALUES (113942, 26, 3890, 2, 101, 51, 229);
INSERT INTO public.who_global_data VALUES (113943, 1050, 706304, 164, 18656, 51, 141);
INSERT INTO public.who_global_data VALUES (113944, 23, 2870, 0, 55, 51, 197);
INSERT INTO public.who_global_data VALUES (113945, 15800, 1046243, 164, 36612, 51, 221);
INSERT INTO public.who_global_data VALUES (113946, 186, 5811, 0, 13, 51, 150);
INSERT INTO public.who_global_data VALUES (113947, 4, 13728, 0, 836, 51, 56);
INSERT INTO public.who_global_data VALUES (113948, 3, 5133, 0, 109, 51, 167);
INSERT INTO public.who_global_data VALUES (113949, 771, 106469, 4, 5931, 51, 23);
INSERT INTO public.who_global_data VALUES (113950, 3008, 86167, 7, 1844, 51, 222);
INSERT INTO public.who_global_data VALUES (113951, 46, 5180, 3, 254, 51, 219);
INSERT INTO public.who_global_data VALUES (113952, 41, 10574, 0, 80, 51, 7);
INSERT INTO public.who_global_data VALUES (113953, 9, 3709, 0, 59, 51, 161);
INSERT INTO public.who_global_data VALUES (113954, 21330, 762546, 241, 43967, 51, 149);
INSERT INTO public.who_global_data VALUES (113955, 0, 29, 0, 0, 51, 6);
INSERT INTO public.who_global_data VALUES (113956, 33, 2104, 0, 51, 51, 139);
INSERT INTO public.who_global_data VALUES (113957, 0, 0, 0, 0, 51, 211);
INSERT INTO public.who_global_data VALUES (113958, 0, 0, 0, 0, 51, 14);
INSERT INTO public.who_global_data VALUES (113959, 1, 5298, 1, 97, 51, 111);
INSERT INTO public.who_global_data VALUES (113960, 1442, 45892, 29, 740, 51, 207);
INSERT INTO public.who_global_data VALUES (113961, 1894, 351413, 74, 9445, 51, 66);
INSERT INTO public.who_global_data VALUES (113962, 0, 0, 0, 0, 51, 173);
INSERT INTO public.who_global_data VALUES (113963, 0, 698, 0, 6, 51, 145);
INSERT INTO public.who_global_data VALUES (113964, 0, 0, 0, 0, 51, 65);
INSERT INTO public.who_global_data VALUES (113965, 97, 10788, 0, 97, 51, 184);
INSERT INTO public.who_global_data VALUES (113966, 6719, 315826, 141, 5927, 51, 98);
INSERT INTO public.who_global_data VALUES (113967, 1077, 117594, 4, 470, 51, 104);
INSERT INTO public.who_global_data VALUES (113968, 0, 509, 0, 21, 51, 73);
INSERT INTO public.who_global_data VALUES (113969, 59018, 8124633, 510, 218641, 51, 8);
INSERT INTO public.who_global_data VALUES (113970, 0, 1335, 0, 21, 51, 227);
INSERT INTO public.who_global_data VALUES (113971, 29, 2560, 0, 51, 51, 75);
INSERT INTO public.who_global_data VALUES (113972, 273, 64010, 1, 534, 51, 45);
INSERT INTO public.who_global_data VALUES (113973, 0, 0, 0, 0, 51, 133);
INSERT INTO public.who_global_data VALUES (113974, 525, 87161, 5, 741, 51, 202);
INSERT INTO public.who_global_data VALUES (113975, 1, 1141, 0, 35, 51, 129);
INSERT INTO public.who_global_data VALUES (113976, 0, 1, 0, 0, 51, 36);
INSERT INTO public.who_global_data VALUES (113977, 1, 2061, 0, 598, 51, 51);
INSERT INTO public.who_global_data VALUES (113978, 85, 15982, 0, 346, 51, 206);
INSERT INTO public.who_global_data VALUES (113979, 28, 8187, 1, 233, 51, 5);
INSERT INTO public.who_global_data VALUES (113980, 0, 40461, 0, 1503, 51, 103);
INSERT INTO public.who_global_data VALUES (113981, 301, 17651, 4, 458, 51, 58);
INSERT INTO public.who_global_data VALUES (113982, 223, 54839, 8, 1873, 51, 195);
INSERT INTO public.who_global_data VALUES (113983, 0, 0, 0, 0, 51, 115);
INSERT INTO public.who_global_data VALUES (113984, 0, 3623, 0, 62, 51, 99);
INSERT INTO public.who_global_data VALUES (113985, 220, 8049, 3, 251, 51, 153);
INSERT INTO public.who_global_data VALUES (113986, 0, 3, 0, 0, 51, 93);
INSERT INTO public.who_global_data VALUES (113987, 0, 119, 0, 3, 51, 84);
INSERT INTO public.who_global_data VALUES (113988, 12982, 1002662, 449, 26716, 51, 78);
INSERT INTO public.who_global_data VALUES (113989, 1836, 67843, 20, 1116, 51, 170);
INSERT INTO public.who_global_data VALUES (113990, 12, 4334, 0, 34, 51, 32);
INSERT INTO public.who_global_data VALUES (113991, 31, 27430, 0, 905, 51, 155);
INSERT INTO public.who_global_data VALUES (113992, 1803, 68414, 8, 927, 51, 82);
INSERT INTO public.who_global_data VALUES (113993, 584, 45879, 5, 635, 51, 16);
INSERT INTO public.who_global_data VALUES (113994, 150, 5923, 1, 124, 51, 72);
INSERT INTO public.who_global_data VALUES (113995, 309, 78533, 3, 305, 51, 43);
INSERT INTO public.who_global_data VALUES (113996, 1380, 391586, 18, 5699, 51, 120);
INSERT INTO public.who_global_data VALUES (113997, 0, 222, 0, 7, 51, 213);
INSERT INTO public.who_global_data VALUES (113998, 619, 88909, 4, 937, 51, 31);
INSERT INTO public.who_global_data VALUES (113999, 19265, 281419, 52, 10547, 51, 204);
INSERT INTO public.who_global_data VALUES (114000, 20, 2833, 1, 45, 51, 152);
INSERT INTO public.who_global_data VALUES (114001, 61, 2557, 0, 41, 51, 144);
INSERT INTO public.who_global_data VALUES (114002, 3, 188, 0, 9, 51, 96);
INSERT INTO public.who_global_data VALUES (114003, 1, 331, 0, 0, 51, 47);
INSERT INTO public.who_global_data VALUES (114004, 119, 139890, 21, 8502, 51, 80);
INSERT INTO public.who_global_data VALUES (114005, 0, 131, 0, 3, 51, 159);
INSERT INTO public.who_global_data VALUES (114006, 726, 35391, 20, 1017, 51, 27);
INSERT INTO public.who_global_data VALUES (114007, 367, 5609, 1, 21, 51, 146);
INSERT INTO public.who_global_data VALUES (114008, 15383, 5250727, 271, 154176, 51, 71);
INSERT INTO public.who_global_data VALUES (114009, 0, 72, 0, 1, 51, 210);
INSERT INTO public.who_global_data VALUES (114010, 0, 147, 0, 3, 51, 54);
INSERT INTO public.who_global_data VALUES (114011, 1024, 30527, 22, 1008, 190, 147);
INSERT INTO public.who_global_data VALUES (114012, 6, 2387, 0, 65, 190, 2);
INSERT INTO public.who_global_data VALUES (114013, 1, 550, 0, 1, 190, 105);
INSERT INTO public.who_global_data VALUES (114014, 48, 7800, 1, 87, 190, 53);
INSERT INTO public.who_global_data VALUES (114015, 2, 285, 0, 0, 190, 81);
INSERT INTO public.who_global_data VALUES (114016, 64, 21570, 1, 425, 190, 223);
INSERT INTO public.who_global_data VALUES (114017, 1827, 198148, 14, 9760, 190, 94);
INSERT INTO public.who_global_data VALUES (114018, 0, 233, 0, 1, 190, 154);
INSERT INTO public.who_global_data VALUES (114019, 2, 4858, 0, 62, 190, 83);
INSERT INTO public.who_global_data VALUES (114020, 11, 1390, 0, 93, 190, 194);
INSERT INTO public.who_global_data VALUES (114021, 1545, 493305, 41, 13676, 190, 136);
INSERT INTO public.who_global_data VALUES (114022, 39, 91546, 0, 4746, 190, 179);
INSERT INTO public.who_global_data VALUES (114023, 7201, 959572, 167, 28970, 190, 57);
INSERT INTO public.who_global_data VALUES (114024, 6, 502, 0, 7, 190, 35);
INSERT INTO public.who_global_data VALUES (114025, 0, 5156, 0, 92, 190, 228);
INSERT INTO public.who_global_data VALUES (114026, 0, 0, 0, 0, 190, 19);
INSERT INTO public.who_global_data VALUES (114027, 929, 96443, 11, 1194, 190, 22);
INSERT INTO public.who_global_data VALUES (114028, 1, 20324, 0, 121, 190, 1);
INSERT INTO public.who_global_data VALUES (114029, 393, 25973, 11, 374, 190, 21);
INSERT INTO public.who_global_data VALUES (114030, 38, 6258, 2, 127, 190, 234);
INSERT INTO public.who_global_data VALUES (114031, 71, 744, 0, 1, 190, 91);
INSERT INTO public.who_global_data VALUES (114032, 43, 2687, 0, 25, 190, 137);
INSERT INTO public.who_global_data VALUES (114033, 8077, 181962, 91, 1513, 190, 201);
INSERT INTO public.who_global_data VALUES (114034, 0, 0, 0, 0, 190, 171);
INSERT INTO public.who_global_data VALUES (114035, 46, 11051, 1, 303, 190, 92);
INSERT INTO public.who_global_data VALUES (114036, 452, 35844, 6, 686, 190, 112);
INSERT INTO public.who_global_data VALUES (114037, 10, 5469, 0, 61, 190, 62);
INSERT INTO public.who_global_data VALUES (114038, 0, 33, 0, 0, 190, 69);
INSERT INTO public.who_global_data VALUES (114039, 320, 121667, 4, 2203, 190, 220);
INSERT INTO public.who_global_data VALUES (114040, 134, 153423, 8, 12395, 190, 100);
INSERT INTO public.who_global_data VALUES (114041, 123, 105547, 10, 6130, 190, 187);
INSERT INTO public.who_global_data VALUES (114042, 0, 31666, 4, 926, 190, 63);
INSERT INTO public.who_global_data VALUES (114043, 4, 5074, 0, 83, 190, 28);
INSERT INTO public.who_global_data VALUES (114044, 0, 425, 0, 0, 190, 172);
INSERT INTO public.who_global_data VALUES (114045, 7, 4085, 0, 68, 190, 17);
INSERT INTO public.who_global_data VALUES (114046, 8, 5788, 0, 116, 190, 226);
INSERT INTO public.who_global_data VALUES (114047, 723, 89860, 13, 1365, 190, 236);
INSERT INTO public.who_global_data VALUES (114048, 0, 13, 0, 0, 190, 76);
INSERT INTO public.who_global_data VALUES (114049, 0, 485, 0, 0, 190, 30);
INSERT INTO public.who_global_data VALUES (114050, 0, 32, 0, 2, 190, 128);
INSERT INTO public.who_global_data VALUES (114051, 131, 13555, 0, 351, 190, 86);
INSERT INTO public.who_global_data VALUES (114052, 12944, 880922, 146, 33350, 190, 140);
INSERT INTO public.who_global_data VALUES (114053, 25, 10268, 0, 69, 190, 44);
INSERT INTO public.who_global_data VALUES (114054, 813, 4610, 2, 16, 190, 113);
INSERT INTO public.who_global_data VALUES (114055, 3, 8884, 0, 54, 190, 29);
INSERT INTO public.who_global_data VALUES (114056, 6, 3655, 0, 118, 190, 125);
INSERT INTO public.who_global_data VALUES (114057, 1194, 19857, 15, 158, 190, 131);
INSERT INTO public.who_global_data VALUES (114058, 6868, 373167, 47, 9836, 190, 46);
INSERT INTO public.who_global_data VALUES (114059, 140, 47372, 0, 310, 190, 10);
INSERT INTO public.who_global_data VALUES (114060, 13, 571, 0, 0, 190, 205);
INSERT INTO public.who_global_data VALUES (114061, 432, 25802, 11, 520, 190, 50);
INSERT INTO public.who_global_data VALUES (114062, 0, 16, 0, 0, 190, 20);
INSERT INTO public.who_global_data VALUES (114063, 0, 27, 0, 0, 190, 13);
INSERT INTO public.who_global_data VALUES (114064, 0, 7122, 0, 111, 190, 148);
INSERT INTO public.who_global_data VALUES (114065, 78, 3742, 0, 66, 190, 230);
INSERT INTO public.who_global_data VALUES (114066, 239, 101599, 11, 3541, 190, 190);
INSERT INTO public.who_global_data VALUES (114067, 0, 258, 0, 13, 190, 188);
INSERT INTO public.who_global_data VALUES (114068, 0, 11518, 0, 70, 190, 123);
INSERT INTO public.who_global_data VALUES (114069, 14, 2403, 0, 41, 190, 9);
INSERT INTO public.who_global_data VALUES (114070, 24, 3734, 0, 109, 190, 102);
INSERT INTO public.who_global_data VALUES (114071, 0, 8925, 0, 231, 190, 34);
INSERT INTO public.who_global_data VALUES (114072, 0, 26, 0, 0, 190, 212);
INSERT INTO public.who_global_data VALUES (114073, 841, 88435, 5, 2568, 190, 122);
INSERT INTO public.who_global_data VALUES (114074, 989, 48757, 38, 1211, 190, 38);
INSERT INTO public.who_global_data VALUES (114075, 46, 4101, 0, 11, 190, 130);
INSERT INTO public.who_global_data VALUES (114076, 46790, 7597063, 587, 115197, 190, 37);
INSERT INTO public.who_global_data VALUES (114077, 3373, 365240, 106, 12617, 190, 231);
INSERT INTO public.who_global_data VALUES (114078, 4251, 534631, 337, 30712, 190, 107);
INSERT INTO public.who_global_data VALUES (114079, 4044, 430678, 63, 10317, 190, 101);
INSERT INTO public.who_global_data VALUES (114080, 1031, 50993, 0, 1852, 190, 132);
INSERT INTO public.who_global_data VALUES (114081, 0, 348, 0, 24, 190, 176);
INSERT INTO public.who_global_data VALUES (114082, 922, 303695, 33, 2251, 190, 200);
INSERT INTO public.who_global_data VALUES (114083, 9337, 423578, 73, 36616, 190, 169);
INSERT INTO public.who_global_data VALUES (114084, 47, 8321, 2, 173, 190, 225);
INSERT INTO public.who_global_data VALUES (114085, 353, 93480, 2, 1676, 190, 165);
INSERT INTO public.who_global_data VALUES (114086, 0, 491, 0, 32, 190, 233);
INSERT INTO public.who_global_data VALUES (114087, 1364, 39005, 35, 380, 190, 215);
INSERT INTO public.who_global_data VALUES (114088, 363, 145966, 0, 2178, 190, 177);
INSERT INTO public.who_global_data VALUES (114089, 195, 45076, 7, 839, 190, 183);
INSERT INTO public.who_global_data VALUES (114090, 0, 0, 0, 0, 190, 203);
INSERT INTO public.who_global_data VALUES (114091, 118, 16966, 3, 646, 190, 162);
INSERT INTO public.who_global_data VALUES (114092, 686, 116832, 9, 710, 190, 12);
INSERT INTO public.who_global_data VALUES (114093, 384, 52910, 2, 1113, 190, 24);
INSERT INTO public.who_global_data VALUES (114094, 0, 23, 0, 0, 190, 119);
INSERT INTO public.who_global_data VALUES (114095, 44, 3494, 0, 42, 190, 39);
INSERT INTO public.who_global_data VALUES (114096, 995, 62944, 6, 526, 190, 26);
INSERT INTO public.who_global_data VALUES (114097, 0, 1833, 0, 42, 190, 59);
INSERT INTO public.who_global_data VALUES (114098, 1, 1381, 0, 82, 190, 77);
INSERT INTO public.who_global_data VALUES (114099, 957, 50906, 14, 746, 190, 134);
INSERT INTO public.who_global_data VALUES (114100, 3, 227, 0, 1, 190, 4);
INSERT INTO public.who_global_data VALUES (114101, 203, 7923, 3, 105, 190, 109);
INSERT INTO public.who_global_data VALUES (114102, 242, 10888, 0, 133, 190, 90);
INSERT INTO public.who_global_data VALUES (114103, 0, 16810, 0, 238, 190, 61);
INSERT INTO public.who_global_data VALUES (114104, 3, 5860, 0, 181, 190, 85);
INSERT INTO public.who_global_data VALUES (114105, 865, 21363, 3, 190, 190, 49);
INSERT INTO public.who_global_data VALUES (114106, 22, 11232, 0, 37, 190, 208);
INSERT INTO public.who_global_data VALUES (114107, 19, 3407, 0, 132, 190, 166);
INSERT INTO public.who_global_data VALUES (114108, 134, 4863, 0, 45, 190, 64);
INSERT INTO public.who_global_data VALUES (114109, 0, 0, 0, 0, 190, 199);
INSERT INTO public.who_global_data VALUES (114110, 0, 2266, 0, 25, 190, 114);
INSERT INTO public.who_global_data VALUES (114111, 13, 7621, 0, 163, 190, 60);
INSERT INTO public.who_global_data VALUES (114112, 0, 407, 0, 10, 190, 68);
INSERT INTO public.who_global_data VALUES (114113, 129, 4159, 0, 43, 190, 158);
INSERT INTO public.who_global_data VALUES (114114, 4119, 851227, 108, 86167, 190, 52);
INSERT INTO public.who_global_data VALUES (114115, 0, 0, 0, 0, 190, 117);
INSERT INTO public.who_global_data VALUES (114116, 3, 271, 0, 2, 190, 126);
INSERT INTO public.who_global_data VALUES (114117, 0, 324, 0, 0, 190, 196);
INSERT INTO public.who_global_data VALUES (114118, 180, 16028, 7, 247, 190, 142);
INSERT INTO public.who_global_data VALUES (114119, 0, 13, 0, 1, 190, 185);
INSERT INTO public.who_global_data VALUES (114120, 2117, 175749, 48, 2976, 190, 138);
INSERT INTO public.who_global_data VALUES (114121, 214, 11080, 0, 75, 190, 181);
INSERT INTO public.who_global_data VALUES (114122, 1180, 37205, 34, 914, 190, 178);
INSERT INTO public.who_global_data VALUES (114123, 33, 12326, 0, 131, 190, 168);
INSERT INTO public.who_global_data VALUES (114124, 0, 0, 0, 0, 190, 160);
INSERT INTO public.who_global_data VALUES (114125, 3790, 136036, 18, 757, 190, 151);
INSERT INTO public.who_global_data VALUES (114126, 7991, 235676, 17, 6765, 190, 193);
INSERT INTO public.who_global_data VALUES (114127, 0, 27, 0, 0, 190, 18);
INSERT INTO public.who_global_data VALUES (114128, 1, 1531, 0, 25, 190, 40);
INSERT INTO public.who_global_data VALUES (114129, 0, 4297, 0, 154, 190, 218);
INSERT INTO public.who_global_data VALUES (114130, 1, 1211, 0, 69, 190, 191);
INSERT INTO public.who_global_data VALUES (114131, 118, 61558, 0, 1125, 190, 156);
INSERT INTO public.who_global_data VALUES (114132, 0, 0, 0, 0, 190, 135);
INSERT INTO public.who_global_data VALUES (114133, 160, 23788, 12, 846, 190, 55);
INSERT INTO public.who_global_data VALUES (114134, 0, 86, 0, 2, 190, 88);
INSERT INTO public.who_global_data VALUES (114135, 320, 16456, 0, 278, 190, 108);
INSERT INTO public.who_global_data VALUES (114136, 543, 59082, 6, 484, 190, 48);
INSERT INTO public.who_global_data VALUES (114137, 641, 110594, 13, 1114, 190, 3);
INSERT INTO public.who_global_data VALUES (114138, 0, 741, 0, 13, 190, 224);
INSERT INTO public.who_global_data VALUES (114139, 618, 324077, 14, 6673, 190, 110);
INSERT INTO public.who_global_data VALUES (114140, 0, 0, 0, 0, 190, 106);
INSERT INTO public.who_global_data VALUES (114141, 638, 124745, 7, 2564, 190, 89);
INSERT INTO public.who_global_data VALUES (114142, 0, 581, 0, 7, 190, 121);
INSERT INTO public.who_global_data VALUES (114143, 709, 54724, 9, 1188, 190, 163);
INSERT INTO public.who_global_data VALUES (114144, 3126, 868675, 57, 33759, 190, 70);
INSERT INTO public.who_global_data VALUES (114145, 2551, 359169, 23, 6675, 190, 174);
INSERT INTO public.who_global_data VALUES (114146, 0, 0, 0, 0, 190, 175);
INSERT INTO public.who_global_data VALUES (114147, 7482, 183248, 41, 3614, 190, 118);
INSERT INTO public.who_global_data VALUES (114148, 1949, 101860, 17, 2198, 190, 189);
INSERT INTO public.who_global_data VALUES (114149, 657, 57950, 2, 768, 190, 124);
INSERT INTO public.who_global_data VALUES (114150, 240, 129671, 0, 224, 190, 192);
INSERT INTO public.who_global_data VALUES (114151, 58, 25333, 3, 447, 190, 41);
INSERT INTO public.who_global_data VALUES (114152, 252, 67302, 17, 1601, 190, 95);
INSERT INTO public.who_global_data VALUES (114153, 145, 4921, 0, 17, 190, 74);
INSERT INTO public.who_global_data VALUES (114154, 2466, 182854, 59, 5931, 190, 11);
INSERT INTO public.who_global_data VALUES (114155, 16319, 1431635, 269, 24635, 190, 87);
INSERT INTO public.who_global_data VALUES (114156, 18, 4992, 0, 34, 190, 214);
INSERT INTO public.who_global_data VALUES (114157, 0, 5, 0, 0, 190, 116);
INSERT INTO public.who_global_data VALUES (114158, 0, 72, 0, 0, 190, 157);
INSERT INTO public.who_global_data VALUES (114159, 0, 0, 0, 0, 190, 182);
INSERT INTO public.who_global_data VALUES (114160, 0, 19, 0, 0, 190, 186);
INSERT INTO public.who_global_data VALUES (114161, 3, 36, 0, 0, 190, 127);
INSERT INTO public.who_global_data VALUES (114162, 0, 531, 0, 8, 190, 232);
INSERT INTO public.who_global_data VALUES (114163, 0, 12, 0, 0, 190, 33);
INSERT INTO public.who_global_data VALUES (114164, 0, 67, 0, 0, 190, 97);
INSERT INTO public.who_global_data VALUES (114165, 0, 0, 0, 0, 190, 42);
INSERT INTO public.who_global_data VALUES (114166, 5, 789, 0, 42, 190, 198);
INSERT INTO public.who_global_data VALUES (114167, 0, 933, 0, 15, 190, 216);
INSERT INTO public.who_global_data VALUES (114168, 381, 342583, 16, 5201, 190, 164);
INSERT INTO public.who_global_data VALUES (114169, 14, 15432, 2, 319, 190, 235);
INSERT INTO public.who_global_data VALUES (114170, 122, 36282, 2, 778, 190, 67);
INSERT INTO public.who_global_data VALUES (114171, 0, 148, 0, 0, 190, 15);
INSERT INTO public.who_global_data VALUES (114172, 1, 2331, 0, 73, 190, 180);
INSERT INTO public.who_global_data VALUES (114173, 4, 57915, 0, 28, 190, 237);
INSERT INTO public.who_global_data VALUES (114174, 0, 14, 0, 0, 190, 25);
INSERT INTO public.who_global_data VALUES (114175, 16, 753, 0, 22, 190, 209);
INSERT INTO public.who_global_data VALUES (114176, 860, 30695, 4, 92, 190, 217);
INSERT INTO public.who_global_data VALUES (114177, 537, 13686, 4, 210, 190, 79);
INSERT INTO public.who_global_data VALUES (114178, 0, 3, 0, 0, 190, 143);
INSERT INTO public.who_global_data VALUES (114179, 0, 3864, 0, 99, 190, 229);
INSERT INTO public.who_global_data VALUES (114180, 1461, 705254, 21, 18492, 190, 141);
INSERT INTO public.who_global_data VALUES (114181, 0, 2847, 0, 55, 190, 197);
INSERT INTO public.who_global_data VALUES (114182, 8353, 1030443, 139, 36448, 190, 221);
INSERT INTO public.who_global_data VALUES (114183, 87, 5625, 0, 13, 190, 150);
INSERT INTO public.who_global_data VALUES (114184, 0, 13724, 0, 836, 190, 56);
INSERT INTO public.who_global_data VALUES (114185, 7, 5130, 0, 109, 190, 167);
INSERT INTO public.who_global_data VALUES (114186, 321, 105698, 1, 5927, 190, 23);
INSERT INTO public.who_global_data VALUES (114187, 8932, 83159, 15, 1837, 190, 222);
INSERT INTO public.who_global_data VALUES (114188, 57, 5134, 3, 251, 190, 219);
INSERT INTO public.who_global_data VALUES (114189, 40, 10533, 0, 80, 190, 7);
INSERT INTO public.who_global_data VALUES (114190, 9, 3700, 0, 59, 190, 161);
INSERT INTO public.who_global_data VALUES (114191, 18803, 741216, 80, 43726, 190, 149);
INSERT INTO public.who_global_data VALUES (114192, 0, 29, 0, 0, 190, 6);
INSERT INTO public.who_global_data VALUES (114193, 14, 2071, 0, 51, 190, 139);
INSERT INTO public.who_global_data VALUES (114194, 0, 0, 0, 0, 190, 211);
INSERT INTO public.who_global_data VALUES (114195, 0, 0, 0, 0, 190, 14);
INSERT INTO public.who_global_data VALUES (114196, 16, 5297, 1, 96, 190, 111);
INSERT INTO public.who_global_data VALUES (114197, 1723, 44450, 24, 711, 190, 207);
INSERT INTO public.who_global_data VALUES (114198, 2026, 349519, 75, 9371, 190, 66);
INSERT INTO public.who_global_data VALUES (114199, 0, 0, 0, 0, 190, 173);
INSERT INTO public.who_global_data VALUES (114200, 0, 698, 0, 6, 190, 145);
INSERT INTO public.who_global_data VALUES (114201, 0, 0, 0, 0, 190, 65);
INSERT INTO public.who_global_data VALUES (114202, 101, 10691, 0, 97, 190, 184);
INSERT INTO public.who_global_data VALUES (114203, 5469, 309107, 113, 5786, 190, 98);
INSERT INTO public.who_global_data VALUES (114204, 915, 116517, 3, 466, 190, 104);
INSERT INTO public.who_global_data VALUES (114205, 0, 509, 0, 21, 190, 73);
INSERT INTO public.who_global_data VALUES (114206, 46378, 8065615, 472, 218131, 190, 8);
INSERT INTO public.who_global_data VALUES (114207, 0, 1335, 0, 21, 190, 227);
INSERT INTO public.who_global_data VALUES (114208, 30, 2531, 0, 51, 190, 75);
INSERT INTO public.who_global_data VALUES (114209, 307, 63737, 4, 533, 190, 45);
INSERT INTO public.who_global_data VALUES (114210, 0, 0, 0, 0, 190, 133);
INSERT INTO public.who_global_data VALUES (114211, 347, 86636, 5, 736, 190, 202);
INSERT INTO public.who_global_data VALUES (114212, 6, 1140, 0, 35, 190, 129);
INSERT INTO public.who_global_data VALUES (114213, 0, 1, 0, 0, 190, 36);
INSERT INTO public.who_global_data VALUES (114214, 0, 2060, 0, 598, 190, 51);
INSERT INTO public.who_global_data VALUES (114215, 44, 15897, 0, 346, 190, 206);
INSERT INTO public.who_global_data VALUES (114216, 12, 8159, 1, 232, 190, 5);
INSERT INTO public.who_global_data VALUES (114217, 88, 40461, 2, 1503, 190, 103);
INSERT INTO public.who_global_data VALUES (114218, 295, 17350, 3, 454, 190, 58);
INSERT INTO public.who_global_data VALUES (114219, 214, 54616, 9, 1865, 190, 195);
INSERT INTO public.who_global_data VALUES (114220, 0, 0, 0, 0, 190, 115);
INSERT INTO public.who_global_data VALUES (114221, 246, 3623, 3, 62, 190, 99);
INSERT INTO public.who_global_data VALUES (114222, 207, 7829, 1, 248, 190, 153);
INSERT INTO public.who_global_data VALUES (114223, 0, 3, 0, 0, 190, 93);
INSERT INTO public.who_global_data VALUES (114224, 0, 119, 0, 3, 190, 84);
INSERT INTO public.who_global_data VALUES (114225, 10561, 989680, 160, 26267, 190, 78);
INSERT INTO public.who_global_data VALUES (114226, 1234, 66007, 10, 1096, 190, 170);
INSERT INTO public.who_global_data VALUES (114227, 37, 4322, 2, 34, 190, 32);
INSERT INTO public.who_global_data VALUES (114228, 9, 27399, 1, 905, 190, 155);
INSERT INTO public.who_global_data VALUES (114229, 1054, 66611, 9, 919, 190, 82);
INSERT INTO public.who_global_data VALUES (114230, 331, 45295, 4, 630, 190, 16);
INSERT INTO public.who_global_data VALUES (114231, 70, 5773, 1, 123, 190, 72);
INSERT INTO public.who_global_data VALUES (114232, 322, 78224, 2, 302, 190, 43);
INSERT INTO public.who_global_data VALUES (114233, 1637, 390206, 21, 5681, 190, 120);
INSERT INTO public.who_global_data VALUES (114234, 3, 222, 0, 7, 190, 213);
INSERT INTO public.who_global_data VALUES (114235, 592, 88290, 4, 933, 190, 31);
INSERT INTO public.who_global_data VALUES (114236, 15561, 262154, 52, 10495, 190, 204);
INSERT INTO public.who_global_data VALUES (114237, 38, 2813, 1, 44, 190, 152);
INSERT INTO public.who_global_data VALUES (114238, 0, 2496, 0, 41, 190, 144);
INSERT INTO public.who_global_data VALUES (114239, 0, 185, 0, 9, 190, 96);
INSERT INTO public.who_global_data VALUES (114240, 3, 330, 0, 0, 190, 47);
INSERT INTO public.who_global_data VALUES (114241, 61, 139771, 18, 8481, 190, 80);
INSERT INTO public.who_global_data VALUES (114242, 0, 131, 0, 3, 190, 159);
INSERT INTO public.who_global_data VALUES (114243, 545, 34665, 13, 997, 190, 27);
INSERT INTO public.who_global_data VALUES (114244, 0, 5242, 0, 20, 190, 146);
INSERT INTO public.who_global_data VALUES (114245, 10982, 5235344, 230, 153905, 190, 71);
INSERT INTO public.who_global_data VALUES (114246, 0, 72, 0, 1, 190, 210);
INSERT INTO public.who_global_data VALUES (114247, 0, 147, 0, 3, 190, 54);
INSERT INTO public.who_global_data VALUES (114248, 395, 29503, 18, 986, 110, 147);
INSERT INTO public.who_global_data VALUES (114249, 7, 2381, 0, 65, 110, 2);
INSERT INTO public.who_global_data VALUES (114250, 7, 549, 0, 1, 110, 105);
INSERT INTO public.who_global_data VALUES (114251, 114, 7752, 1, 86, 110, 53);
INSERT INTO public.who_global_data VALUES (114252, 0, 283, 0, 0, 110, 81);
INSERT INTO public.who_global_data VALUES (114253, 65, 21506, 1, 424, 110, 223);
INSERT INTO public.who_global_data VALUES (114254, 2215, 196321, 24, 9746, 110, 94);
INSERT INTO public.who_global_data VALUES (114255, 0, 233, 0, 1, 110, 154);
INSERT INTO public.who_global_data VALUES (114256, 1, 4856, 0, 62, 110, 83);
INSERT INTO public.who_global_data VALUES (114257, 14, 1379, 0, 93, 110, 194);
INSERT INTO public.who_global_data VALUES (114258, 1757, 491760, 47, 13635, 110, 136);
INSERT INTO public.who_global_data VALUES (114259, 17, 91507, 0, 4746, 110, 179);
INSERT INTO public.who_global_data VALUES (114260, 7017, 952371, 187, 28803, 110, 57);
INSERT INTO public.who_global_data VALUES (114261, 0, 496, 0, 7, 110, 35);
INSERT INTO public.who_global_data VALUES (114262, 0, 5156, 0, 92, 110, 228);
INSERT INTO public.who_global_data VALUES (114263, 0, 0, 0, 0, 110, 19);
INSERT INTO public.who_global_data VALUES (114264, 1166, 95514, 15, 1183, 110, 22);
INSERT INTO public.who_global_data VALUES (114265, 48, 20323, 0, 121, 110, 1);
INSERT INTO public.who_global_data VALUES (114266, 819, 25580, 8, 363, 110, 21);
INSERT INTO public.who_global_data VALUES (114267, 50, 6220, 0, 125, 110, 234);
INSERT INTO public.who_global_data VALUES (114268, 0, 673, 0, 1, 110, 91);
INSERT INTO public.who_global_data VALUES (114269, 265, 2644, 0, 25, 110, 137);
INSERT INTO public.who_global_data VALUES (114270, 5058, 173885, 70, 1422, 110, 201);
INSERT INTO public.who_global_data VALUES (114271, 0, 0, 0, 0, 110, 171);
INSERT INTO public.who_global_data VALUES (114272, 6, 11005, 0, 302, 110, 92);
INSERT INTO public.who_global_data VALUES (114273, 451, 35392, 1, 680, 110, 112);
INSERT INTO public.who_global_data VALUES (114274, 7, 5459, 0, 61, 110, 62);
INSERT INTO public.who_global_data VALUES (114275, 0, 33, 0, 0, 110, 69);
INSERT INTO public.who_global_data VALUES (114276, 422, 121347, 4, 2199, 110, 220);
INSERT INTO public.who_global_data VALUES (114277, 867, 153289, 12, 12387, 110, 100);
INSERT INTO public.who_global_data VALUES (114278, 127, 105424, 11, 6120, 110, 187);
INSERT INTO public.who_global_data VALUES (114279, 210, 31666, 5, 922, 110, 63);
INSERT INTO public.who_global_data VALUES (114280, 0, 5070, 0, 83, 110, 28);
INSERT INTO public.who_global_data VALUES (114281, 0, 425, 0, 0, 110, 172);
INSERT INTO public.who_global_data VALUES (114282, 26, 4078, 0, 68, 110, 17);
INSERT INTO public.who_global_data VALUES (114283, 15, 5780, 1, 116, 110, 226);
INSERT INTO public.who_global_data VALUES (114284, 703, 89137, 6, 1352, 110, 236);
INSERT INTO public.who_global_data VALUES (114285, 0, 13, 0, 0, 110, 76);
INSERT INTO public.who_global_data VALUES (114286, 2, 485, 0, 0, 110, 30);
INSERT INTO public.who_global_data VALUES (114287, 0, 32, 0, 2, 110, 128);
INSERT INTO public.who_global_data VALUES (114288, 131, 13424, 0, 351, 110, 86);
INSERT INTO public.who_global_data VALUES (114289, 29833, 867978, 85, 33204, 110, 140);
INSERT INTO public.who_global_data VALUES (114290, 4, 10243, 0, 69, 110, 44);
INSERT INTO public.who_global_data VALUES (114291, 0, 3797, 0, 14, 110, 113);
INSERT INTO public.who_global_data VALUES (114292, 0, 8881, 0, 54, 110, 29);
INSERT INTO public.who_global_data VALUES (114293, 0, 3649, 0, 118, 110, 125);
INSERT INTO public.who_global_data VALUES (114294, 1186, 18663, 7, 143, 110, 131);
INSERT INTO public.who_global_data VALUES (114295, 4325, 366299, 12, 9789, 110, 46);
INSERT INTO public.who_global_data VALUES (114296, 59, 47232, 0, 310, 110, 10);
INSERT INTO public.who_global_data VALUES (114297, 14, 558, 0, 0, 110, 205);
INSERT INTO public.who_global_data VALUES (114298, 438, 25370, 9, 509, 110, 50);
INSERT INTO public.who_global_data VALUES (114299, 0, 16, 0, 0, 110, 20);
INSERT INTO public.who_global_data VALUES (114300, 0, 27, 0, 0, 110, 13);
INSERT INTO public.who_global_data VALUES (114301, 0, 7122, 0, 111, 110, 148);
INSERT INTO public.who_global_data VALUES (114302, 58, 3664, 0, 66, 110, 230);
INSERT INTO public.who_global_data VALUES (114303, 332, 101360, 15, 3530, 110, 190);
INSERT INTO public.who_global_data VALUES (114304, 0, 258, 0, 13, 110, 188);
INSERT INTO public.who_global_data VALUES (114305, 40, 11518, 0, 70, 110, 123);
INSERT INTO public.who_global_data VALUES (114306, 0, 2389, 0, 41, 110, 9);
INSERT INTO public.who_global_data VALUES (114307, 38, 3710, 2, 109, 110, 102);
INSERT INTO public.who_global_data VALUES (114308, 0, 8925, 0, 231, 110, 34);
INSERT INTO public.who_global_data VALUES (114309, 0, 26, 0, 0, 110, 212);
INSERT INTO public.who_global_data VALUES (114310, 903, 87594, 7, 2563, 110, 122);
INSERT INTO public.who_global_data VALUES (114311, 1478, 47768, 31, 1173, 110, 38);
INSERT INTO public.who_global_data VALUES (114312, 57, 4055, 0, 11, 110, 130);
INSERT INTO public.who_global_data VALUES (114313, 55722, 7550273, 579, 114610, 110, 37);
INSERT INTO public.who_global_data VALUES (114314, 4105, 361867, 80, 12511, 110, 231);
INSERT INTO public.who_global_data VALUES (114315, 3890, 530380, 252, 30375, 110, 107);
INSERT INTO public.who_global_data VALUES (114316, 3110, 426634, 56, 10254, 110, 101);
INSERT INTO public.who_global_data VALUES (114317, 1284, 49962, 3, 1852, 110, 132);
INSERT INTO public.who_global_data VALUES (114318, 0, 348, 0, 24, 110, 176);
INSERT INTO public.who_global_data VALUES (114319, 412, 302773, 32, 2218, 110, 200);
INSERT INTO public.who_global_data VALUES (114320, 11705, 414241, 69, 36543, 110, 169);
INSERT INTO public.who_global_data VALUES (114321, 79, 8274, 3, 171, 110, 225);
INSERT INTO public.who_global_data VALUES (114322, 471, 93127, 4, 1674, 110, 165);
INSERT INTO public.who_global_data VALUES (114323, 0, 491, 0, 32, 110, 233);
INSERT INTO public.who_global_data VALUES (114324, 1520, 37641, 15, 345, 110, 215);
INSERT INTO public.who_global_data VALUES (114325, 130, 145603, 0, 2178, 110, 177);
INSERT INTO public.who_global_data VALUES (114326, 685, 44881, 7, 832, 110, 183);
INSERT INTO public.who_global_data VALUES (114327, 0, 0, 0, 0, 110, 203);
INSERT INTO public.who_global_data VALUES (114328, 137, 16848, 1, 643, 110, 162);
INSERT INTO public.who_global_data VALUES (114329, 663, 116146, 7, 701, 110, 12);
INSERT INTO public.who_global_data VALUES (114330, 482, 52526, 0, 1111, 110, 24);
INSERT INTO public.who_global_data VALUES (114331, 0, 23, 0, 0, 110, 119);
INSERT INTO public.who_global_data VALUES (114332, 58, 3450, 0, 42, 110, 39);
INSERT INTO public.who_global_data VALUES (114333, 1002, 61949, 3, 520, 110, 26);
INSERT INTO public.who_global_data VALUES (114334, 0, 1833, 0, 42, 110, 59);
INSERT INTO public.who_global_data VALUES (114335, 3, 1380, 0, 82, 110, 77);
INSERT INTO public.who_global_data VALUES (114336, 1159, 49949, 7, 732, 110, 134);
INSERT INTO public.who_global_data VALUES (114337, 7, 224, 0, 1, 110, 4);
INSERT INTO public.who_global_data VALUES (114338, 206, 7720, 2, 102, 110, 109);
INSERT INTO public.who_global_data VALUES (114339, 175, 10646, 0, 133, 110, 90);
INSERT INTO public.who_global_data VALUES (114340, -4, 16810, 0, 238, 110, 61);
INSERT INTO public.who_global_data VALUES (114341, 5, 5857, 0, 181, 110, 85);
INSERT INTO public.who_global_data VALUES (114342, 871, 20498, 7, 187, 110, 49);
INSERT INTO public.who_global_data VALUES (114343, 32, 11210, 1, 37, 110, 208);
INSERT INTO public.who_global_data VALUES (114344, 9, 3388, 0, 132, 110, 166);
INSERT INTO public.who_global_data VALUES (114345, 109, 4729, 0, 45, 110, 64);
INSERT INTO public.who_global_data VALUES (114346, 0, 0, 0, 0, 110, 199);
INSERT INTO public.who_global_data VALUES (114347, 0, 2266, 0, 25, 110, 114);
INSERT INTO public.who_global_data VALUES (114348, 5, 7608, 0, 163, 110, 60);
INSERT INTO public.who_global_data VALUES (114349, 0, 407, 0, 10, 110, 68);
INSERT INTO public.who_global_data VALUES (114350, 0, 4030, 0, 43, 110, 158);
INSERT INTO public.who_global_data VALUES (114351, 5447, 847108, 355, 86059, 110, 52);
INSERT INTO public.who_global_data VALUES (114352, 0, 0, 0, 0, 110, 117);
INSERT INTO public.who_global_data VALUES (114353, 5, 268, 0, 2, 110, 126);
INSERT INTO public.who_global_data VALUES (114354, 4, 324, 0, 0, 110, 196);
INSERT INTO public.who_global_data VALUES (114355, 118, 15848, 4, 240, 110, 142);
INSERT INTO public.who_global_data VALUES (114356, 0, 13, 0, 1, 110, 185);
INSERT INTO public.who_global_data VALUES (114357, 2721, 173632, 50, 2928, 110, 138);
INSERT INTO public.who_global_data VALUES (114358, 159, 10866, 1, 75, 110, 181);
INSERT INTO public.who_global_data VALUES (114359, 1150, 36025, 42, 880, 110, 178);
INSERT INTO public.who_global_data VALUES (114360, 30, 12293, 0, 131, 110, 168);
INSERT INTO public.who_global_data VALUES (114361, 0, 0, 0, 0, 110, 160);
INSERT INTO public.who_global_data VALUES (114362, 2942, 132246, 12, 739, 110, 151);
INSERT INTO public.who_global_data VALUES (114363, 8150, 227685, 14, 6748, 110, 193);
INSERT INTO public.who_global_data VALUES (114364, 0, 27, 0, 0, 110, 18);
INSERT INTO public.who_global_data VALUES (114365, 0, 1530, 0, 25, 110, 40);
INSERT INTO public.who_global_data VALUES (114366, 0, 4297, 0, 154, 110, 218);
INSERT INTO public.who_global_data VALUES (114367, 1, 1210, 0, 69, 110, 191);
INSERT INTO public.who_global_data VALUES (114368, 133, 61440, 2, 1125, 110, 156);
INSERT INTO public.who_global_data VALUES (114369, 0, 0, 0, 0, 110, 135);
INSERT INTO public.who_global_data VALUES (114370, 427, 23628, 10, 834, 110, 55);
INSERT INTO public.who_global_data VALUES (114371, 0, 86, 0, 2, 110, 88);
INSERT INTO public.who_global_data VALUES (114372, 0, 16136, 0, 278, 110, 108);
INSERT INTO public.who_global_data VALUES (114373, 389, 58539, 6, 478, 110, 48);
INSERT INTO public.who_global_data VALUES (114374, 1657, 109953, 30, 1101, 110, 3);
INSERT INTO public.who_global_data VALUES (114375, 0, 741, 0, 13, 110, 224);
INSERT INTO public.who_global_data VALUES (114376, 440, 323459, 5, 6659, 110, 110);
INSERT INTO public.who_global_data VALUES (114377, 0, 0, 0, 0, 110, 106);
INSERT INTO public.who_global_data VALUES (114378, 609, 124107, 11, 2557, 110, 89);
INSERT INTO public.who_global_data VALUES (114379, 0, 581, 0, 7, 110, 121);
INSERT INTO public.who_global_data VALUES (114380, 533, 54015, 13, 1179, 110, 163);
INSERT INTO public.who_global_data VALUES (114381, 3132, 865549, 54, 33702, 110, 70);
INSERT INTO public.who_global_data VALUES (114382, 2280, 356618, 49, 6652, 110, 174);
INSERT INTO public.who_global_data VALUES (114383, 0, 0, 0, 0, 110, 175);
INSERT INTO public.who_global_data VALUES (114384, 8536, 175766, 49, 3573, 110, 118);
INSERT INTO public.who_global_data VALUES (114385, 1856, 99911, 19, 2181, 110, 189);
INSERT INTO public.who_global_data VALUES (114386, 643, 57293, 5, 766, 110, 124);
INSERT INTO public.who_global_data VALUES (114387, 204, 129431, 1, 224, 110, 192);
INSERT INTO public.who_global_data VALUES (114388, 76, 25275, 0, 444, 110, 41);
INSERT INTO public.who_global_data VALUES (114389, 398, 67050, 15, 1584, 110, 95);
INSERT INTO public.who_global_data VALUES (114390, 0, 4776, 0, 17, 110, 74);
INSERT INTO public.who_global_data VALUES (114391, 3920, 180388, 60, 5872, 110, 11);
INSERT INTO public.who_global_data VALUES (114392, 15982, 1415316, 179, 24366, 110, 87);
INSERT INTO public.who_global_data VALUES (114393, 3, 4974, 0, 34, 110, 214);
INSERT INTO public.who_global_data VALUES (114394, 0, 5, 0, 0, 110, 116);
INSERT INTO public.who_global_data VALUES (114395, 0, 72, 0, 0, 110, 157);
INSERT INTO public.who_global_data VALUES (114396, 0, 0, 0, 0, 110, 182);
INSERT INTO public.who_global_data VALUES (114397, 0, 19, 0, 0, 110, 186);
INSERT INTO public.who_global_data VALUES (114398, 0, 33, 0, 0, 110, 127);
INSERT INTO public.who_global_data VALUES (114399, 0, 531, 0, 8, 110, 232);
INSERT INTO public.who_global_data VALUES (114400, 0, 12, 0, 0, 110, 33);
INSERT INTO public.who_global_data VALUES (114401, 0, 67, 0, 0, 110, 97);
INSERT INTO public.who_global_data VALUES (114402, 0, 0, 0, 0, 110, 42);
INSERT INTO public.who_global_data VALUES (114403, 0, 784, 0, 42, 110, 198);
INSERT INTO public.who_global_data VALUES (114404, 1, 933, 0, 15, 110, 216);
INSERT INTO public.who_global_data VALUES (114405, 348, 342202, 20, 5185, 110, 164);
INSERT INTO public.who_global_data VALUES (114406, 50, 15418, 0, 317, 110, 235);
INSERT INTO public.who_global_data VALUES (114407, 214, 36160, 2, 776, 110, 67);
INSERT INTO public.who_global_data VALUES (114408, 0, 148, 0, 0, 110, 15);
INSERT INTO public.who_global_data VALUES (114409, 3, 2330, 0, 73, 110, 180);
INSERT INTO public.who_global_data VALUES (114410, 7, 57911, 0, 28, 110, 237);
INSERT INTO public.who_global_data VALUES (114411, 0, 14, 0, 0, 110, 25);
INSERT INTO public.who_global_data VALUES (114412, 0, 737, 0, 22, 110, 209);
INSERT INTO public.who_global_data VALUES (114413, 1567, 29835, 6, 88, 110, 217);
INSERT INTO public.who_global_data VALUES (114414, 727, 13149, 6, 206, 110, 79);
INSERT INTO public.who_global_data VALUES (114415, 0, 3, 0, 0, 110, 143);
INSERT INTO public.who_global_data VALUES (114416, 0, 3864, 0, 99, 110, 229);
INSERT INTO public.who_global_data VALUES (114417, 1662, 703793, 63, 18471, 110, 141);
INSERT INTO public.who_global_data VALUES (114418, 5, 2847, 0, 55, 110, 197);
INSERT INTO public.who_global_data VALUES (114419, 12066, 1022090, 124, 36309, 110, 221);
INSERT INTO public.who_global_data VALUES (114420, 63, 5538, 0, 13, 110, 150);
INSERT INTO public.who_global_data VALUES (114421, 13, 13724, 0, 836, 110, 56);
INSERT INTO public.who_global_data VALUES (114422, 10, 5123, 0, 109, 110, 167);
INSERT INTO public.who_global_data VALUES (114423, 697, 105377, 4, 5926, 110, 23);
INSERT INTO public.who_global_data VALUES (114424, 0, 74227, 0, 1822, 110, 222);
INSERT INTO public.who_global_data VALUES (114425, 44, 5077, 3, 248, 110, 219);
INSERT INTO public.who_global_data VALUES (114426, 38, 10493, 0, 80, 110, 7);
INSERT INTO public.who_global_data VALUES (114427, 5, 3691, 0, 59, 110, 161);
INSERT INTO public.who_global_data VALUES (114428, 16981, 722413, 67, 43646, 110, 149);
INSERT INTO public.who_global_data VALUES (114429, 0, 29, 0, 0, 110, 6);
INSERT INTO public.who_global_data VALUES (114430, 8, 2057, 0, 51, 110, 139);
INSERT INTO public.who_global_data VALUES (114431, 0, 0, 0, 0, 110, 211);
INSERT INTO public.who_global_data VALUES (114432, 0, 0, 0, 0, 110, 14);
INSERT INTO public.who_global_data VALUES (114433, 40, 5281, 0, 95, 110, 111);
INSERT INTO public.who_global_data VALUES (114434, 2185, 42727, 61, 687, 110, 207);
INSERT INTO public.who_global_data VALUES (114435, 1815, 347493, 72, 9296, 110, 66);
INSERT INTO public.who_global_data VALUES (114436, 0, 0, 0, 0, 110, 173);
INSERT INTO public.who_global_data VALUES (114437, 1, 698, 0, 6, 110, 145);
INSERT INTO public.who_global_data VALUES (114438, 0, 0, 0, 0, 110, 65);
INSERT INTO public.who_global_data VALUES (114439, 135, 10590, 1, 97, 110, 184);
INSERT INTO public.who_global_data VALUES (114440, 4766, 303638, 66, 5673, 110, 98);
INSERT INTO public.who_global_data VALUES (114441, 1215, 115602, 4, 463, 110, 104);
INSERT INTO public.who_global_data VALUES (114442, 0, 509, 0, 21, 110, 73);
INSERT INTO public.who_global_data VALUES (114443, 52508, 8019237, 588, 217659, 110, 8);
INSERT INTO public.who_global_data VALUES (114444, 6, 1335, 0, 21, 110, 227);
INSERT INTO public.who_global_data VALUES (114445, 51, 2501, 0, 51, 110, 75);
INSERT INTO public.who_global_data VALUES (114446, 306, 63430, 4, 529, 110, 45);
INSERT INTO public.who_global_data VALUES (114447, 0, 0, 0, 0, 110, 133);
INSERT INTO public.who_global_data VALUES (114448, 531, 86289, 6, 731, 110, 202);
INSERT INTO public.who_global_data VALUES (114449, 8, 1134, 0, 35, 110, 129);
INSERT INTO public.who_global_data VALUES (114450, 1, 1, 0, 0, 110, 36);
INSERT INTO public.who_global_data VALUES (114451, 1, 2060, 1, 598, 110, 51);
INSERT INTO public.who_global_data VALUES (114452, 64, 15853, 0, 346, 110, 206);
INSERT INTO public.who_global_data VALUES (114453, 37, 8147, 0, 231, 110, 5);
INSERT INTO public.who_global_data VALUES (114454, 87, 40373, 5, 1501, 110, 103);
INSERT INTO public.who_global_data VALUES (114455, 281, 17055, 3, 451, 110, 58);
INSERT INTO public.who_global_data VALUES (114456, 199, 54402, 10, 1856, 110, 195);
INSERT INTO public.who_global_data VALUES (114457, 0, 0, 0, 0, 110, 115);
INSERT INTO public.who_global_data VALUES (114458, 0, 3377, 0, 59, 110, 99);
INSERT INTO public.who_global_data VALUES (114459, 160, 7622, 6, 247, 110, 153);
INSERT INTO public.who_global_data VALUES (114460, 0, 3, 0, 0, 110, 93);
INSERT INTO public.who_global_data VALUES (114461, 6, 119, 0, 3, 110, 84);
INSERT INTO public.who_global_data VALUES (114462, 13510, 979119, 384, 26107, 110, 78);
INSERT INTO public.who_global_data VALUES (114463, 766, 64773, 10, 1086, 110, 170);
INSERT INTO public.who_global_data VALUES (114464, 0, 4285, 0, 32, 110, 32);
INSERT INTO public.who_global_data VALUES (114465, 7, 27390, 0, 904, 110, 155);
INSERT INTO public.who_global_data VALUES (114466, 1062, 65557, 3, 910, 110, 82);
INSERT INTO public.who_global_data VALUES (114467, 647, 44964, 3, 626, 110, 16);
INSERT INTO public.who_global_data VALUES (114468, 75, 5703, 6, 122, 110, 72);
INSERT INTO public.who_global_data VALUES (114469, 331, 77902, 7, 300, 110, 43);
INSERT INTO public.who_global_data VALUES (114470, 1274, 388569, 14, 5660, 110, 120);
INSERT INTO public.who_global_data VALUES (114471, 0, 219, 0, 7, 110, 213);
INSERT INTO public.who_global_data VALUES (114472, 635, 87698, 4, 929, 110, 31);
INSERT INTO public.who_global_data VALUES (114473, 4289, 246593, 31, 10443, 110, 204);
INSERT INTO public.who_global_data VALUES (114474, 47, 2775, 0, 43, 110, 152);
INSERT INTO public.who_global_data VALUES (114475, 0, 2496, 0, 41, 110, 144);
INSERT INTO public.who_global_data VALUES (114476, 0, 185, 0, 9, 110, 96);
INSERT INTO public.who_global_data VALUES (114477, 2, 327, 0, 0, 110, 47);
INSERT INTO public.who_global_data VALUES (114478, 148, 139710, 24, 8463, 110, 80);
INSERT INTO public.who_global_data VALUES (114479, 0, 131, 1, 3, 110, 159);
INSERT INTO public.who_global_data VALUES (114480, 559, 34120, 4, 984, 110, 27);
INSERT INTO public.who_global_data VALUES (114481, 0, 5242, 0, 20, 110, 146);
INSERT INTO public.who_global_data VALUES (114482, 24062, 5224362, 461, 153675, 110, 71);
INSERT INTO public.who_global_data VALUES (114483, 0, 72, 0, 1, 110, 210);
INSERT INTO public.who_global_data VALUES (114484, 0, 147, 0, 3, 110, 54);
INSERT INTO public.who_global_data VALUES (114485, 603, 29108, 10, 968, 385, 147);
INSERT INTO public.who_global_data VALUES (114486, 31, 2374, 0, 65, 385, 2);
INSERT INTO public.who_global_data VALUES (114487, 6, 542, 0, 1, 385, 105);
INSERT INTO public.who_global_data VALUES (114488, 112, 7638, 3, 85, 385, 53);
INSERT INTO public.who_global_data VALUES (114489, 0, 283, 0, 0, 385, 81);
INSERT INTO public.who_global_data VALUES (114490, 0, 21441, 0, 423, 385, 223);
INSERT INTO public.who_global_data VALUES (114491, 2374, 194106, 23, 9722, 385, 94);
INSERT INTO public.who_global_data VALUES (114492, 8, 233, 0, 1, 385, 154);
INSERT INTO public.who_global_data VALUES (114493, 0, 4855, 0, 62, 385, 83);
INSERT INTO public.who_global_data VALUES (114494, 4, 1365, 0, 93, 385, 194);
INSERT INTO public.who_global_data VALUES (114495, 1813, 490003, 59, 13588, 385, 136);
INSERT INTO public.who_global_data VALUES (114496, 30, 91490, 0, 4746, 385, 179);
INSERT INTO public.who_global_data VALUES (114497, 8372, 945354, 159, 28616, 385, 57);
INSERT INTO public.who_global_data VALUES (114498, 0, 496, 0, 7, 385, 35);
INSERT INTO public.who_global_data VALUES (114499, 0, 5156, 0, 92, 385, 228);
INSERT INTO public.who_global_data VALUES (114500, 0, 0, 0, 0, 385, 19);
INSERT INTO public.who_global_data VALUES (114501, 1196, 94348, 9, 1168, 385, 22);
INSERT INTO public.who_global_data VALUES (114502, 18, 20275, 0, 121, 385, 1);
INSERT INTO public.who_global_data VALUES (114503, 1096, 24761, 10, 355, 385, 21);
INSERT INTO public.who_global_data VALUES (114504, 52, 6170, 1, 125, 385, 234);
INSERT INTO public.who_global_data VALUES (114505, 0, 673, 0, 1, 385, 91);
INSERT INTO public.who_global_data VALUES (114506, 0, 2379, 0, 25, 385, 137);
INSERT INTO public.who_global_data VALUES (114507, 8715, 168827, 69, 1352, 385, 201);
INSERT INTO public.who_global_data VALUES (114508, 0, 0, 0, 0, 385, 171);
INSERT INTO public.who_global_data VALUES (114509, 65, 10999, 21, 302, 385, 92);
INSERT INTO public.who_global_data VALUES (114510, 500, 34941, 2, 679, 385, 112);
INSERT INTO public.who_global_data VALUES (114511, 3, 5452, 0, 61, 385, 62);
INSERT INTO public.who_global_data VALUES (114512, 0, 33, 0, 0, 385, 69);
INSERT INTO public.who_global_data VALUES (114513, 475, 120925, 3, 2195, 385, 220);
INSERT INTO public.who_global_data VALUES (114514, 763, 152422, 18, 12375, 385, 100);
INSERT INTO public.who_global_data VALUES (114515, 138, 105297, 10, 6109, 385, 187);
INSERT INTO public.who_global_data VALUES (114516, 191, 31456, 5, 917, 385, 63);
INSERT INTO public.who_global_data VALUES (114517, 2, 5070, 0, 83, 385, 28);
INSERT INTO public.who_global_data VALUES (114518, 3, 425, 0, 0, 385, 172);
INSERT INTO public.who_global_data VALUES (114519, 35, 4052, 0, 68, 385, 17);
INSERT INTO public.who_global_data VALUES (114520, 19, 5765, 0, 115, 385, 226);
INSERT INTO public.who_global_data VALUES (114521, 600, 88434, 9, 1346, 385, 236);
INSERT INTO public.who_global_data VALUES (114522, 0, 13, 0, 0, 385, 76);
INSERT INTO public.who_global_data VALUES (114523, 1, 483, 0, 0, 385, 30);
INSERT INTO public.who_global_data VALUES (114524, 0, 32, 0, 2, 385, 128);
INSERT INTO public.who_global_data VALUES (114525, 160, 13293, 0, 351, 385, 86);
INSERT INTO public.who_global_data VALUES (114526, 32427, 838145, 89, 33119, 385, 140);
INSERT INTO public.who_global_data VALUES (114527, 0, 10239, 0, 69, 385, 44);
INSERT INTO public.who_global_data VALUES (114528, 0, 3797, 0, 14, 385, 113);
INSERT INTO public.who_global_data VALUES (114529, 0, 8881, 0, 54, 385, 29);
INSERT INTO public.who_global_data VALUES (114530, 5, 3649, 0, 118, 385, 125);
INSERT INTO public.who_global_data VALUES (114531, 1192, 17477, 8, 136, 385, 131);
INSERT INTO public.who_global_data VALUES (114532, 5587, 361974, 10, 9777, 385, 46);
INSERT INTO public.who_global_data VALUES (114533, 0, 47173, 0, 310, 385, 10);
INSERT INTO public.who_global_data VALUES (114534, 13, 544, 0, 0, 385, 205);
INSERT INTO public.who_global_data VALUES (114535, 482, 24932, 10, 500, 385, 50);
INSERT INTO public.who_global_data VALUES (114536, 0, 16, 0, 0, 385, 20);
INSERT INTO public.who_global_data VALUES (114537, 2, 27, 0, 0, 385, 13);
INSERT INTO public.who_global_data VALUES (114538, 0, 7122, 0, 111, 385, 148);
INSERT INTO public.who_global_data VALUES (114539, 79, 3606, 3, 66, 385, 230);
INSERT INTO public.who_global_data VALUES (114540, 597, 101028, 37, 3515, 385, 190);
INSERT INTO public.who_global_data VALUES (114541, 0, 258, 0, 13, 385, 188);
INSERT INTO public.who_global_data VALUES (114542, 116, 11478, 0, 70, 385, 123);
INSERT INTO public.who_global_data VALUES (114543, 0, 2389, 0, 41, 385, 9);
INSERT INTO public.who_global_data VALUES (114544, 52, 3672, 0, 107, 385, 102);
INSERT INTO public.who_global_data VALUES (114545, 0, 8925, 0, 231, 385, 34);
INSERT INTO public.who_global_data VALUES (114546, 0, 26, 0, 0, 385, 212);
INSERT INTO public.who_global_data VALUES (114547, 602, 86691, 4, 2556, 385, 122);
INSERT INTO public.who_global_data VALUES (114548, 1474, 46290, 33, 1142, 385, 38);
INSERT INTO public.who_global_data VALUES (114549, 69, 3998, 0, 11, 385, 130);
INSERT INTO public.who_global_data VALUES (114550, 61871, 7494551, 1033, 114031, 385, 37);
INSERT INTO public.who_global_data VALUES (114551, 4301, 357762, 84, 12431, 385, 231);
INSERT INTO public.who_global_data VALUES (114552, 4103, 526490, 253, 30123, 385, 107);
INSERT INTO public.who_global_data VALUES (114553, 3221, 423524, 56, 10198, 385, 101);
INSERT INTO public.who_global_data VALUES (114554, 1251, 48678, 8, 1849, 385, 132);
INSERT INTO public.who_global_data VALUES (114555, 0, 348, 0, 24, 385, 176);
INSERT INTO public.who_global_data VALUES (114556, 1500, 302361, 35, 2186, 385, 200);
INSERT INTO public.who_global_data VALUES (114557, 10925, 402536, 47, 36474, 385, 169);
INSERT INTO public.who_global_data VALUES (114558, 63, 8195, 6, 168, 385, 225);
INSERT INTO public.who_global_data VALUES (114559, 593, 92656, 9, 1670, 385, 165);
INSERT INTO public.who_global_data VALUES (114560, 1, 491, 0, 32, 385, 233);
INSERT INTO public.who_global_data VALUES (114561, 1505, 36121, 20, 330, 385, 215);
INSERT INTO public.who_global_data VALUES (114562, 153, 145473, 42, 2178, 385, 177);
INSERT INTO public.who_global_data VALUES (114563, 616, 44196, 12, 825, 385, 183);
INSERT INTO public.who_global_data VALUES (114564, 0, 0, 0, 0, 385, 203);
INSERT INTO public.who_global_data VALUES (114565, 148, 16711, 0, 642, 385, 162);
INSERT INTO public.who_global_data VALUES (114566, 739, 115483, 4, 694, 385, 12);
INSERT INTO public.who_global_data VALUES (114567, 554, 52044, 3, 1111, 385, 24);
INSERT INTO public.who_global_data VALUES (114568, 0, 23, 0, 0, 385, 119);
INSERT INTO public.who_global_data VALUES (114569, 188, 3392, 0, 42, 385, 39);
INSERT INTO public.who_global_data VALUES (114570, 1068, 60947, 8, 517, 385, 26);
INSERT INTO public.who_global_data VALUES (114571, 0, 1833, 0, 42, 385, 59);
INSERT INTO public.who_global_data VALUES (114572, 0, 1377, 0, 82, 385, 77);
INSERT INTO public.who_global_data VALUES (114573, 945, 48790, 26, 725, 385, 134);
INSERT INTO public.who_global_data VALUES (114574, 22, 217, 0, 1, 385, 4);
INSERT INTO public.who_global_data VALUES (114575, 253, 7514, 2, 100, 385, 109);
INSERT INTO public.who_global_data VALUES (114576, 0, 10471, 0, 133, 385, 90);
INSERT INTO public.who_global_data VALUES (114577, 0, 16814, 0, 238, 385, 61);
INSERT INTO public.who_global_data VALUES (114578, 10, 5852, 0, 181, 385, 85);
INSERT INTO public.who_global_data VALUES (114579, 869, 19627, 4, 180, 385, 49);
INSERT INTO public.who_global_data VALUES (114580, 24, 11178, 1, 36, 385, 208);
INSERT INTO public.who_global_data VALUES (114581, 11, 3379, 0, 132, 385, 166);
INSERT INTO public.who_global_data VALUES (114582, 142, 4620, 0, 45, 385, 64);
INSERT INTO public.who_global_data VALUES (114583, 0, 0, 0, 0, 385, 199);
INSERT INTO public.who_global_data VALUES (114584, 0, 2266, 0, 25, 385, 114);
INSERT INTO public.who_global_data VALUES (114585, 0, 7603, 0, 163, 385, 60);
INSERT INTO public.who_global_data VALUES (114586, 0, 407, 0, 10, 385, 68);
INSERT INTO public.who_global_data VALUES (114587, 0, 4030, 0, 43, 385, 158);
INSERT INTO public.who_global_data VALUES (114588, 6751, 841661, 419, 85704, 385, 52);
INSERT INTO public.who_global_data VALUES (114589, 0, 0, 0, 0, 385, 117);
INSERT INTO public.who_global_data VALUES (114590, 5, 263, 0, 2, 385, 126);
INSERT INTO public.who_global_data VALUES (114591, 0, 320, 0, 0, 385, 196);
INSERT INTO public.who_global_data VALUES (114592, 139, 15730, 5, 236, 385, 142);
INSERT INTO public.who_global_data VALUES (114593, 0, 13, 0, 1, 385, 185);
INSERT INTO public.who_global_data VALUES (114594, 3763, 170911, 60, 2878, 385, 138);
INSERT INTO public.who_global_data VALUES (114595, 95, 10707, 1, 74, 385, 181);
INSERT INTO public.who_global_data VALUES (114596, 1387, 34875, 39, 838, 385, 178);
INSERT INTO public.who_global_data VALUES (114597, 48, 12263, 0, 131, 385, 168);
INSERT INTO public.who_global_data VALUES (114598, 0, 0, 0, 0, 385, 160);
INSERT INTO public.who_global_data VALUES (114599, 3167, 129304, 12, 727, 385, 151);
INSERT INTO public.who_global_data VALUES (114600, 8108, 219535, 28, 6734, 385, 193);
INSERT INTO public.who_global_data VALUES (114601, 0, 27, 0, 0, 385, 18);
INSERT INTO public.who_global_data VALUES (114602, 3, 1530, 0, 25, 385, 40);
INSERT INTO public.who_global_data VALUES (114603, 0, 4297, 0, 154, 385, 218);
INSERT INTO public.who_global_data VALUES (114604, 0, 1209, 0, 69, 385, 191);
INSERT INTO public.who_global_data VALUES (114605, 113, 61307, 4, 1123, 385, 156);
INSERT INTO public.who_global_data VALUES (114606, 0, 0, 0, 0, 385, 135);
INSERT INTO public.who_global_data VALUES (114607, 594, 23201, 3, 824, 385, 55);
INSERT INTO public.who_global_data VALUES (114608, 6, 86, 0, 2, 385, 88);
INSERT INTO public.who_global_data VALUES (114609, 0, 16136, 0, 278, 385, 108);
INSERT INTO public.who_global_data VALUES (114610, 312, 58150, 0, 472, 385, 48);
INSERT INTO public.who_global_data VALUES (114611, 0, 108296, 0, 1071, 385, 3);
INSERT INTO public.who_global_data VALUES (114612, 0, 741, 0, 13, 385, 224);
INSERT INTO public.who_global_data VALUES (114613, 567, 323019, 16, 6654, 385, 110);
INSERT INTO public.who_global_data VALUES (114614, 0, 0, 0, 0, 385, 106);
INSERT INTO public.who_global_data VALUES (114615, 615, 123498, 17, 2546, 385, 89);
INSERT INTO public.who_global_data VALUES (114616, 3, 581, 0, 7, 385, 121);
INSERT INTO public.who_global_data VALUES (114617, 886, 53482, 16, 1166, 385, 163);
INSERT INTO public.who_global_data VALUES (114618, 2677, 862417, 71, 33648, 385, 70);
INSERT INTO public.who_global_data VALUES (114619, 2588, 354338, 72, 6603, 385, 174);
INSERT INTO public.who_global_data VALUES (114620, 0, 0, 0, 0, 385, 175);
INSERT INTO public.who_global_data VALUES (114621, 9622, 167230, 84, 3524, 385, 118);
INSERT INTO public.who_global_data VALUES (114622, 2153, 98055, 13, 2162, 385, 189);
INSERT INTO public.who_global_data VALUES (114623, 238, 56650, 3, 761, 385, 124);
INSERT INTO public.who_global_data VALUES (114624, 235, 129227, 1, 223, 385, 192);
INSERT INTO public.who_global_data VALUES (114625, 91, 25199, 1, 444, 385, 41);
INSERT INTO public.who_global_data VALUES (114626, 792, 66652, 20, 1569, 385, 95);
INSERT INTO public.who_global_data VALUES (114627, 0, 4776, 0, 17, 385, 74);
INSERT INTO public.who_global_data VALUES (114628, 3952, 176468, 63, 5812, 385, 11);
INSERT INTO public.who_global_data VALUES (114629, 15099, 1399334, 185, 24187, 385, 87);
INSERT INTO public.who_global_data VALUES (114630, 6, 4971, 0, 34, 385, 214);
INSERT INTO public.who_global_data VALUES (114631, 0, 5, 0, 0, 385, 116);
INSERT INTO public.who_global_data VALUES (114632, 0, 72, 0, 0, 385, 157);
INSERT INTO public.who_global_data VALUES (114633, 0, 0, 0, 0, 385, 182);
INSERT INTO public.who_global_data VALUES (114634, 0, 19, 0, 0, 385, 186);
INSERT INTO public.who_global_data VALUES (114635, 1, 33, 0, 0, 385, 127);
INSERT INTO public.who_global_data VALUES (114636, 0, 531, 0, 8, 385, 232);
INSERT INTO public.who_global_data VALUES (114637, 0, 12, 0, 0, 385, 33);
INSERT INTO public.who_global_data VALUES (114638, 2, 67, 0, 0, 385, 97);
INSERT INTO public.who_global_data VALUES (114639, 0, 0, 0, 0, 385, 42);
INSERT INTO public.who_global_data VALUES (114640, 0, 784, 0, 42, 385, 198);
INSERT INTO public.who_global_data VALUES (114641, 0, 932, 0, 15, 385, 216);
INSERT INTO public.who_global_data VALUES (114642, 359, 341854, 21, 5165, 385, 164);
INSERT INTO public.who_global_data VALUES (114643, 0, 15368, 0, 317, 385, 235);
INSERT INTO public.who_global_data VALUES (114644, 227, 35946, 2, 774, 385, 67);
INSERT INTO public.who_global_data VALUES (114645, 0, 148, 0, 0, 385, 15);
INSERT INTO public.who_global_data VALUES (114646, 2, 2327, 0, 73, 385, 180);
INSERT INTO public.who_global_data VALUES (114647, 3, 57904, 0, 28, 385, 237);
INSERT INTO public.who_global_data VALUES (114648, 0, 14, 0, 0, 385, 25);
INSERT INTO public.who_global_data VALUES (114649, 0, 737, 0, 22, 385, 209);
INSERT INTO public.who_global_data VALUES (114650, 1968, 28268, 11, 82, 385, 217);
INSERT INTO public.who_global_data VALUES (114651, 898, 12422, 5, 200, 385, 79);
INSERT INTO public.who_global_data VALUES (114652, 0, 3, 0, 0, 385, 143);
INSERT INTO public.who_global_data VALUES (114653, 0, 3864, 0, 99, 385, 229);
INSERT INTO public.who_global_data VALUES (114654, 1928, 702131, 38, 18408, 385, 141);
INSERT INTO public.who_global_data VALUES (114655, 25, 2842, 0, 55, 385, 197);
INSERT INTO public.who_global_data VALUES (114656, 18458, 1010024, 141, 36185, 385, 221);
INSERT INTO public.who_global_data VALUES (114657, 121, 5475, 0, 13, 385, 150);
INSERT INTO public.who_global_data VALUES (114658, 11, 13711, 0, 836, 385, 56);
INSERT INTO public.who_global_data VALUES (114659, 19, 5113, 0, 109, 385, 167);
INSERT INTO public.who_global_data VALUES (114660, 1179, 104680, 2, 5922, 385, 23);
INSERT INTO public.who_global_data VALUES (114661, 0, 74227, 0, 1822, 385, 222);
INSERT INTO public.who_global_data VALUES (114662, 46, 5033, 4, 245, 385, 219);
INSERT INTO public.who_global_data VALUES (114663, 41, 10455, 0, 80, 385, 7);
INSERT INTO public.who_global_data VALUES (114664, 7, 3686, 0, 59, 385, 161);
INSERT INTO public.who_global_data VALUES (114665, 16171, 705432, 150, 43579, 385, 149);
INSERT INTO public.who_global_data VALUES (114666, 0, 29, 0, 0, 385, 6);
INSERT INTO public.who_global_data VALUES (114667, 22, 2049, 0, 51, 385, 139);
INSERT INTO public.who_global_data VALUES (114668, 0, 0, 0, 0, 385, 211);
INSERT INTO public.who_global_data VALUES (114669, 0, 0, 0, 0, 385, 14);
INSERT INTO public.who_global_data VALUES (114670, 47, 5241, 2, 95, 385, 111);
INSERT INTO public.who_global_data VALUES (114671, 0, 40542, 0, 626, 385, 207);
INSERT INTO public.who_global_data VALUES (114672, 1723, 345678, 71, 9224, 385, 66);
INSERT INTO public.who_global_data VALUES (114673, 0, 0, 0, 0, 385, 173);
INSERT INTO public.who_global_data VALUES (114674, 1, 697, 0, 6, 385, 145);
INSERT INTO public.who_global_data VALUES (114675, 0, 0, 0, 0, 385, 65);
INSERT INTO public.who_global_data VALUES (114676, 121, 10455, 0, 96, 385, 184);
INSERT INTO public.who_global_data VALUES (114677, 5231, 298872, 90, 5607, 385, 98);
INSERT INTO public.who_global_data VALUES (114678, 1538, 114387, 4, 459, 385, 104);
INSERT INTO public.who_global_data VALUES (114679, 0, 509, 0, 21, 385, 73);
INSERT INTO public.who_global_data VALUES (114680, 69834, 7966729, 998, 217071, 385, 8);
INSERT INTO public.who_global_data VALUES (114681, 0, 1329, 0, 21, 385, 227);
INSERT INTO public.who_global_data VALUES (114682, 33, 2450, 0, 51, 385, 75);
INSERT INTO public.who_global_data VALUES (114683, 315, 63124, 3, 525, 385, 45);
INSERT INTO public.who_global_data VALUES (114684, 0, 0, 0, 0, 385, 133);
INSERT INTO public.who_global_data VALUES (114685, 289, 85758, 5, 725, 385, 202);
INSERT INTO public.who_global_data VALUES (114686, 2, 1126, 0, 35, 385, 129);
INSERT INTO public.who_global_data VALUES (114687, 0, 0, 0, 0, 385, 36);
INSERT INTO public.who_global_data VALUES (114688, 0, 2059, 0, 597, 385, 51);
INSERT INTO public.who_global_data VALUES (114689, 130, 15789, 0, 346, 385, 206);
INSERT INTO public.who_global_data VALUES (114690, 11, 8110, 0, 231, 385, 5);
INSERT INTO public.who_global_data VALUES (114691, 59, 40286, 4, 1496, 385, 103);
INSERT INTO public.who_global_data VALUES (114692, 273, 16774, 5, 448, 385, 58);
INSERT INTO public.who_global_data VALUES (114693, 205, 54203, 5, 1846, 385, 195);
INSERT INTO public.who_global_data VALUES (114694, 0, 0, 0, 0, 385, 115);
INSERT INTO public.who_global_data VALUES (114695, 0, 3377, 0, 59, 385, 99);
INSERT INTO public.who_global_data VALUES (114696, 240, 7462, 7, 241, 385, 153);
INSERT INTO public.who_global_data VALUES (114697, 0, 3, 0, 0, 385, 93);
INSERT INTO public.who_global_data VALUES (114698, 1, 113, 0, 3, 385, 84);
INSERT INTO public.who_global_data VALUES (114699, 16546, 965609, 381, 25723, 385, 78);
INSERT INTO public.who_global_data VALUES (114700, 1694, 64007, 14, 1076, 385, 170);
INSERT INTO public.who_global_data VALUES (114701, 0, 4285, 0, 32, 385, 32);
INSERT INTO public.who_global_data VALUES (114702, 12, 27383, 0, 904, 385, 155);
INSERT INTO public.who_global_data VALUES (114703, 2040, 64495, 6, 907, 385, 82);
INSERT INTO public.who_global_data VALUES (114704, 528, 44317, 2, 623, 385, 16);
INSERT INTO public.who_global_data VALUES (114705, 111, 5628, 2, 116, 385, 72);
INSERT INTO public.who_global_data VALUES (114706, 246, 77571, 1, 293, 385, 43);
INSERT INTO public.who_global_data VALUES (114707, 1209, 387295, 23, 5646, 385, 120);
INSERT INTO public.who_global_data VALUES (114708, 1, 219, 0, 7, 385, 213);
INSERT INTO public.who_global_data VALUES (114709, 671, 87063, 4, 925, 385, 31);
INSERT INTO public.who_global_data VALUES (114710, 7995, 242304, 23, 10412, 385, 204);
INSERT INTO public.who_global_data VALUES (114711, 46, 2728, 2, 43, 385, 152);
INSERT INTO public.who_global_data VALUES (114712, 0, 2496, 0, 41, 385, 144);
INSERT INTO public.who_global_data VALUES (114713, 0, 185, 0, 9, 385, 96);
INSERT INTO public.who_global_data VALUES (114714, 9, 325, 0, 0, 385, 47);
INSERT INTO public.who_global_data VALUES (114715, 243, 139562, 32, 8439, 385, 80);
INSERT INTO public.who_global_data VALUES (114716, 0, 131, 0, 2, 385, 159);
INSERT INTO public.who_global_data VALUES (114717, 713, 33561, 2, 980, 385, 27);
INSERT INTO public.who_global_data VALUES (114718, 0, 5242, 0, 20, 385, 146);
INSERT INTO public.who_global_data VALUES (114719, 30914, 5200300, 754, 153214, 385, 71);
INSERT INTO public.who_global_data VALUES (114720, 0, 72, 0, 1, 385, 210);
INSERT INTO public.who_global_data VALUES (114721, 0, 147, 0, 3, 385, 54);
INSERT INTO public.who_global_data VALUES (114722, 998, 28505, 14, 958, 76, 147);
INSERT INTO public.who_global_data VALUES (114723, 8, 2343, 0, 65, 76, 2);
INSERT INTO public.who_global_data VALUES (114724, 5, 536, 0, 1, 76, 105);
INSERT INTO public.who_global_data VALUES (114725, 82, 7526, 3, 82, 76, 53);
INSERT INTO public.who_global_data VALUES (114726, 0, 283, 0, 0, 76, 81);
INSERT INTO public.who_global_data VALUES (114727, 0, 21441, 0, 423, 76, 223);
INSERT INTO public.who_global_data VALUES (114728, 2345, 191732, 35, 9699, 76, 94);
INSERT INTO public.who_global_data VALUES (114729, 0, 225, 0, 1, 76, 154);
INSERT INTO public.who_global_data VALUES (114730, 0, 4855, 0, 62, 76, 83);
INSERT INTO public.who_global_data VALUES (114731, 11, 1361, 1, 93, 76, 194);
INSERT INTO public.who_global_data VALUES (114732, 1694, 488190, 95, 13529, 76, 136);
INSERT INTO public.who_global_data VALUES (114733, 24, 91460, 0, 4746, 76, 179);
INSERT INTO public.who_global_data VALUES (114734, 6823, 936982, 151, 28457, 76, 57);
INSERT INTO public.who_global_data VALUES (114735, 0, 496, 0, 7, 76, 35);
INSERT INTO public.who_global_data VALUES (114736, 0, 5156, 0, 92, 76, 228);
INSERT INTO public.who_global_data VALUES (114737, 0, 0, 0, 0, 76, 19);
INSERT INTO public.who_global_data VALUES (114738, 1372, 93152, 25, 1159, 76, 22);
INSERT INTO public.who_global_data VALUES (114739, 0, 20257, 0, 121, 76, 1);
INSERT INTO public.who_global_data VALUES (114740, 1131, 23665, 1, 345, 76, 21);
INSERT INTO public.who_global_data VALUES (114741, 56, 6118, 1, 124, 76, 234);
INSERT INTO public.who_global_data VALUES (114742, 28, 673, 0, 1, 76, 91);
INSERT INTO public.who_global_data VALUES (114743, 198, 2379, 0, 25, 76, 137);
INSERT INTO public.who_global_data VALUES (114744, 11102, 160112, 53, 1283, 76, 201);
INSERT INTO public.who_global_data VALUES (114745, 0, 0, 0, 0, 76, 171);
INSERT INTO public.who_global_data VALUES (114746, 0, 10934, 0, 281, 76, 92);
INSERT INTO public.who_global_data VALUES (114747, 418, 34441, 0, 677, 76, 112);
INSERT INTO public.who_global_data VALUES (114748, 6, 5449, 0, 61, 76, 62);
INSERT INTO public.who_global_data VALUES (114749, 0, 33, 0, 0, 76, 69);
INSERT INTO public.who_global_data VALUES (114750, 384, 120450, 3, 2192, 76, 220);
INSERT INTO public.who_global_data VALUES (114751, 1299, 151659, 51, 12357, 76, 100);
INSERT INTO public.who_global_data VALUES (114752, 126, 105159, 11, 6099, 76, 187);
INSERT INTO public.who_global_data VALUES (114753, 204, 31265, 4, 912, 76, 63);
INSERT INTO public.who_global_data VALUES (114754, 0, 5068, 0, 83, 76, 28);
INSERT INTO public.who_global_data VALUES (114755, 0, 422, 0, 0, 76, 172);
INSERT INTO public.who_global_data VALUES (114756, 37, 4017, 0, 68, 76, 17);
INSERT INTO public.who_global_data VALUES (114757, 13, 5746, 0, 115, 76, 226);
INSERT INTO public.who_global_data VALUES (114758, 665, 87834, 12, 1337, 76, 236);
INSERT INTO public.who_global_data VALUES (114759, 0, 13, 0, 0, 76, 76);
INSERT INTO public.who_global_data VALUES (114760, 2, 482, 0, 0, 76, 30);
INSERT INTO public.who_global_data VALUES (114761, 0, 32, 0, 2, 76, 128);
INSERT INTO public.who_global_data VALUES (114762, 139, 13133, 1, 351, 76, 86);
INSERT INTO public.who_global_data VALUES (114763, 24724, 805718, 162, 33030, 76, 140);
INSERT INTO public.who_global_data VALUES (114764, 6, 10239, 0, 69, 76, 44);
INSERT INTO public.who_global_data VALUES (114765, 224, 3797, 1, 14, 76, 113);
INSERT INTO public.who_global_data VALUES (114766, 12, 8881, 0, 54, 76, 29);
INSERT INTO public.who_global_data VALUES (114767, 0, 3644, 0, 118, 76, 125);
INSERT INTO public.who_global_data VALUES (114768, 958, 16285, 4, 128, 76, 131);
INSERT INTO public.who_global_data VALUES (114769, 7830, 356387, 33, 9767, 76, 46);
INSERT INTO public.who_global_data VALUES (114770, 22, 47173, 0, 310, 76, 10);
INSERT INTO public.who_global_data VALUES (114771, 15, 531, 0, 0, 76, 205);
INSERT INTO public.who_global_data VALUES (114772, 503, 24450, 8, 490, 76, 50);
INSERT INTO public.who_global_data VALUES (114773, 0, 16, 0, 0, 76, 20);
INSERT INTO public.who_global_data VALUES (114774, 0, 25, 0, 0, 76, 13);
INSERT INTO public.who_global_data VALUES (114775, 214, 7122, 15, 111, 76, 148);
INSERT INTO public.who_global_data VALUES (114776, 100, 3527, 0, 63, 76, 230);
INSERT INTO public.who_global_data VALUES (114777, 666, 100431, 25, 3478, 76, 190);
INSERT INTO public.who_global_data VALUES (114778, 0, 258, 0, 13, 76, 188);
INSERT INTO public.who_global_data VALUES (114779, 107, 11362, 0, 70, 76, 123);
INSERT INTO public.who_global_data VALUES (114780, 0, 2389, 0, 41, 76, 9);
INSERT INTO public.who_global_data VALUES (114781, 31, 3620, 1, 107, 76, 102);
INSERT INTO public.who_global_data VALUES (114782, 17, 8925, 0, 231, 76, 34);
INSERT INTO public.who_global_data VALUES (114783, 0, 26, 0, 0, 76, 212);
INSERT INTO public.who_global_data VALUES (114784, 631, 86089, 19, 2552, 76, 122);
INSERT INTO public.who_global_data VALUES (114785, 1791, 44816, 24, 1109, 76, 38);
INSERT INTO public.who_global_data VALUES (114786, 92, 3929, 1, 11, 76, 130);
INSERT INTO public.who_global_data VALUES (114787, 62212, 7432680, 837, 112998, 76, 37);
INSERT INTO public.who_global_data VALUES (114788, 4301, 353461, 79, 12347, 76, 231);
INSERT INTO public.who_global_data VALUES (114789, 4552, 522387, 265, 29870, 76, 107);
INSERT INTO public.who_global_data VALUES (114790, 3501, 420303, 56, 10142, 76, 101);
INSERT INTO public.who_global_data VALUES (114791, 998, 47427, 3, 1841, 76, 132);
INSERT INTO public.who_global_data VALUES (114792, 0, 348, 0, 24, 76, 176);
INSERT INTO public.who_global_data VALUES (114793, 1612, 300861, 31, 2151, 76, 200);
INSERT INTO public.who_global_data VALUES (114794, 10009, 391611, 55, 36427, 76, 169);
INSERT INTO public.who_global_data VALUES (114795, 65, 8132, 2, 162, 76, 225);
INSERT INTO public.who_global_data VALUES (114796, 632, 92063, 11, 1661, 76, 165);
INSERT INTO public.who_global_data VALUES (114797, 3, 490, 0, 32, 76, 233);
INSERT INTO public.who_global_data VALUES (114798, 1539, 34616, 28, 310, 76, 215);
INSERT INTO public.who_global_data VALUES (114799, 301, 145320, 0, 2136, 76, 177);
INSERT INTO public.who_global_data VALUES (114800, 437, 43580, 8, 813, 76, 183);
INSERT INTO public.who_global_data VALUES (114801, 0, 0, 0, 0, 76, 203);
INSERT INTO public.who_global_data VALUES (114802, 104, 16563, 2, 642, 76, 162);
INSERT INTO public.who_global_data VALUES (114803, 729, 114744, 6, 690, 76, 12);
INSERT INTO public.who_global_data VALUES (114804, 470, 51490, 5, 1108, 76, 24);
INSERT INTO public.who_global_data VALUES (114805, 0, 23, 0, 0, 76, 119);
INSERT INTO public.who_global_data VALUES (114806, 148, 3204, 1, 42, 76, 39);
INSERT INTO public.who_global_data VALUES (114807, 1366, 59879, 8, 509, 76, 26);
INSERT INTO public.who_global_data VALUES (114808, 0, 1833, 0, 42, 76, 59);
INSERT INTO public.who_global_data VALUES (114809, 5, 1377, 0, 82, 76, 77);
INSERT INTO public.who_global_data VALUES (114810, 0, 47845, 0, 699, 76, 134);
INSERT INTO public.who_global_data VALUES (114811, 18, 195, 0, 1, 76, 4);
INSERT INTO public.who_global_data VALUES (114812, 228, 7261, 1, 98, 76, 109);
INSERT INTO public.who_global_data VALUES (114813, 227, 10471, 0, 133, 76, 90);
INSERT INTO public.who_global_data VALUES (114814, 60, 16814, 1, 238, 76, 61);
INSERT INTO public.who_global_data VALUES (114815, 6, 5842, 0, 181, 76, 85);
INSERT INTO public.who_global_data VALUES (114816, 629, 18758, 6, 176, 76, 49);
INSERT INTO public.who_global_data VALUES (114817, 41, 11154, 0, 35, 76, 208);
INSERT INTO public.who_global_data VALUES (114818, 0, 3368, 0, 132, 76, 166);
INSERT INTO public.who_global_data VALUES (114819, 204, 4478, 0, 45, 76, 64);
INSERT INTO public.who_global_data VALUES (114820, 0, 0, 0, 0, 76, 199);
INSERT INTO public.who_global_data VALUES (114821, 9, 2266, 1, 25, 76, 114);
INSERT INTO public.who_global_data VALUES (114822, 18, 7603, 0, 163, 76, 60);
INSERT INTO public.who_global_data VALUES (114823, 3, 407, 0, 10, 76, 68);
INSERT INTO public.who_global_data VALUES (114824, 0, 4030, 0, 43, 76, 158);
INSERT INTO public.who_global_data VALUES (114825, 5514, 834910, 387, 85285, 76, 52);
INSERT INTO public.who_global_data VALUES (114826, 0, 0, 0, 0, 76, 117);
INSERT INTO public.who_global_data VALUES (114827, 2, 258, 0, 2, 76, 126);
INSERT INTO public.who_global_data VALUES (114828, 0, 320, 0, 0, 76, 196);
INSERT INTO public.who_global_data VALUES (114829, 84, 15591, 3, 231, 76, 142);
INSERT INTO public.who_global_data VALUES (114830, 0, 13, 0, 1, 76, 185);
INSERT INTO public.who_global_data VALUES (114831, 3498, 167148, 46, 2818, 76, 138);
INSERT INTO public.who_global_data VALUES (114832, 75, 10612, 0, 73, 76, 181);
INSERT INTO public.who_global_data VALUES (114833, 1137, 33488, 34, 799, 76, 178);
INSERT INTO public.who_global_data VALUES (114834, 112, 12215, 1, 131, 76, 168);
INSERT INTO public.who_global_data VALUES (114835, 0, 0, 0, 0, 76, 160);
INSERT INTO public.who_global_data VALUES (114836, 4392, 126137, 21, 715, 76, 151);
INSERT INTO public.who_global_data VALUES (114837, 7961, 211427, 18, 6706, 76, 193);
INSERT INTO public.who_global_data VALUES (114838, 0, 27, 0, 0, 76, 18);
INSERT INTO public.who_global_data VALUES (114839, 3, 1527, 0, 25, 76, 40);
INSERT INTO public.who_global_data VALUES (114840, 0, 4297, 0, 154, 76, 218);
INSERT INTO public.who_global_data VALUES (114841, 4, 1209, 0, 69, 76, 191);
INSERT INTO public.who_global_data VALUES (114842, 212, 61194, 3, 1119, 76, 156);
INSERT INTO public.who_global_data VALUES (114843, 0, 0, 0, 0, 76, 135);
INSERT INTO public.who_global_data VALUES (114844, 437, 22607, 6, 821, 76, 55);
INSERT INTO public.who_global_data VALUES (114845, 0, 80, 0, 2, 76, 88);
INSERT INTO public.who_global_data VALUES (114846, 183, 16136, 0, 278, 76, 108);
INSERT INTO public.who_global_data VALUES (114847, 397, 57838, 1, 472, 76, 48);
INSERT INTO public.who_global_data VALUES (114848, 0, 108296, 0, 1071, 76, 3);
INSERT INTO public.who_global_data VALUES (114849, 0, 741, 0, 13, 76, 224);
INSERT INTO public.who_global_data VALUES (114850, 641, 322452, 17, 6638, 76, 110);
INSERT INTO public.who_global_data VALUES (114851, 0, 0, 0, 0, 76, 106);
INSERT INTO public.who_global_data VALUES (114852, 755, 122883, 10, 2529, 76, 89);
INSERT INTO public.who_global_data VALUES (114853, 0, 578, 0, 7, 76, 121);
INSERT INTO public.who_global_data VALUES (114854, 751, 52596, 19, 1150, 76, 163);
INSERT INTO public.who_global_data VALUES (114855, 2789, 859740, 65, 33577, 76, 70);
INSERT INTO public.who_global_data VALUES (114856, 3052, 351750, 34, 6531, 76, 174);
INSERT INTO public.who_global_data VALUES (114857, 0, 0, 0, 0, 76, 175);
INSERT INTO public.who_global_data VALUES (114858, 7705, 157608, 132, 3440, 76, 118);
INSERT INTO public.who_global_data VALUES (114859, 2608, 95902, 21, 2149, 76, 189);
INSERT INTO public.who_global_data VALUES (114860, 327, 56412, 15, 758, 76, 124);
INSERT INTO public.who_global_data VALUES (114861, 189, 128992, 0, 222, 76, 192);
INSERT INTO public.who_global_data VALUES (114862, 73, 25108, 2, 443, 76, 41);
INSERT INTO public.who_global_data VALUES (114863, 784, 65860, 19, 1549, 76, 95);
INSERT INTO public.who_global_data VALUES (114864, 98, 4776, 0, 17, 76, 74);
INSERT INTO public.who_global_data VALUES (114865, 4026, 172516, 75, 5749, 76, 11);
INSERT INTO public.who_global_data VALUES (114866, 14922, 1384235, 279, 24002, 76, 87);
INSERT INTO public.who_global_data VALUES (114867, 12, 4965, 1, 34, 76, 214);
INSERT INTO public.who_global_data VALUES (114868, 0, 5, 0, 0, 76, 116);
INSERT INTO public.who_global_data VALUES (114869, 5, 72, 0, 0, 76, 157);
INSERT INTO public.who_global_data VALUES (114870, 0, 0, 0, 0, 76, 182);
INSERT INTO public.who_global_data VALUES (114871, 0, 19, 0, 0, 76, 186);
INSERT INTO public.who_global_data VALUES (114872, 1, 32, 0, 0, 76, 127);
INSERT INTO public.who_global_data VALUES (114873, 30, 531, 0, 8, 76, 232);
INSERT INTO public.who_global_data VALUES (114874, 0, 12, 0, 0, 76, 33);
INSERT INTO public.who_global_data VALUES (114875, 1, 65, 0, 0, 76, 97);
INSERT INTO public.who_global_data VALUES (114876, 0, 0, 0, 0, 76, 42);
INSERT INTO public.who_global_data VALUES (114877, 3, 784, 0, 42, 76, 198);
INSERT INTO public.who_global_data VALUES (114878, 3, 932, 0, 15, 76, 216);
INSERT INTO public.who_global_data VALUES (114879, 433, 341495, 17, 5144, 76, 164);
INSERT INTO public.who_global_data VALUES (114880, 20, 15368, 1, 317, 76, 235);
INSERT INTO public.who_global_data VALUES (114881, 265, 35719, 2, 772, 76, 67);
INSERT INTO public.who_global_data VALUES (114882, 0, 148, 0, 0, 76, 15);
INSERT INTO public.who_global_data VALUES (114883, 2, 2325, 0, 73, 76, 180);
INSERT INTO public.who_global_data VALUES (114884, 9, 57901, 0, 28, 76, 237);
INSERT INTO public.who_global_data VALUES (114885, 0, 14, 0, 0, 76, 25);
INSERT INTO public.who_global_data VALUES (114886, 8, 737, 0, 22, 76, 209);
INSERT INTO public.who_global_data VALUES (114887, 2075, 26300, 0, 71, 76, 217);
INSERT INTO public.who_global_data VALUES (114888, 836, 11524, 8, 195, 76, 79);
INSERT INTO public.who_global_data VALUES (114889, 0, 3, 0, 0, 76, 143);
INSERT INTO public.who_global_data VALUES (114890, 0, 3864, 0, 99, 76, 229);
INSERT INTO public.who_global_data VALUES (114891, 2019, 700203, 61, 18370, 76, 141);
INSERT INTO public.who_global_data VALUES (114892, 0, 2817, 0, 55, 76, 197);
INSERT INTO public.who_global_data VALUES (114893, 17677, 991566, 143, 36044, 76, 221);
INSERT INTO public.who_global_data VALUES (114894, 110, 5354, 0, 13, 76, 150);
INSERT INTO public.who_global_data VALUES (114895, 0, 13700, 0, 836, 76, 56);
INSERT INTO public.who_global_data VALUES (114896, 11, 5094, 1, 109, 76, 167);
INSERT INTO public.who_global_data VALUES (114897, 902, 103501, 3, 5920, 76, 23);
INSERT INTO public.who_global_data VALUES (114898, 3087, 74227, 5, 1822, 76, 222);
INSERT INTO public.who_global_data VALUES (114899, 56, 4987, 3, 241, 76, 219);
INSERT INTO public.who_global_data VALUES (114900, 40, 10414, 0, 80, 76, 7);
INSERT INTO public.who_global_data VALUES (114901, 10, 3679, 0, 59, 76, 161);
INSERT INTO public.who_global_data VALUES (114902, 15635, 689261, 136, 43429, 76, 149);
INSERT INTO public.who_global_data VALUES (114903, 0, 29, 0, 0, 76, 6);
INSERT INTO public.who_global_data VALUES (114904, 31, 2027, 0, 51, 76, 139);
INSERT INTO public.who_global_data VALUES (114905, 0, 0, 0, 0, 76, 211);
INSERT INTO public.who_global_data VALUES (114906, 0, 0, 0, 0, 76, 14);
INSERT INTO public.who_global_data VALUES (114907, 40, 5194, 0, 93, 76, 111);
INSERT INTO public.who_global_data VALUES (114908, 5752, 40542, 114, 626, 76, 207);
INSERT INTO public.who_global_data VALUES (114909, 1812, 343955, 73, 9153, 76, 66);
INSERT INTO public.who_global_data VALUES (114910, 0, 0, 0, 0, 76, 173);
INSERT INTO public.who_global_data VALUES (114911, 0, 696, 0, 6, 76, 145);
INSERT INTO public.who_global_data VALUES (114912, 0, 0, 0, 0, 76, 65);
INSERT INTO public.who_global_data VALUES (114913, 217, 10334, 0, 96, 76, 184);
INSERT INTO public.who_global_data VALUES (114914, 6410, 293641, 109, 5517, 76, 98);
INSERT INTO public.who_global_data VALUES (114915, 1412, 112849, 3, 455, 76, 104);
INSERT INTO public.who_global_data VALUES (114916, 0, 509, 0, 21, 76, 73);
INSERT INTO public.who_global_data VALUES (114917, 63044, 7896895, 874, 216073, 76, 8);
INSERT INTO public.who_global_data VALUES (114918, 2, 1329, 1, 21, 76, 227);
INSERT INTO public.who_global_data VALUES (114919, 29, 2417, 0, 51, 76, 75);
INSERT INTO public.who_global_data VALUES (114920, 325, 62809, 3, 522, 76, 45);
INSERT INTO public.who_global_data VALUES (114921, 0, 0, 0, 0, 76, 133);
INSERT INTO public.who_global_data VALUES (114922, 464, 85469, 6, 720, 76, 202);
INSERT INTO public.who_global_data VALUES (114923, 0, 1124, 0, 35, 76, 129);
INSERT INTO public.who_global_data VALUES (114924, 0, 0, 0, 0, 76, 36);
INSERT INTO public.who_global_data VALUES (114925, 2, 2059, 0, 597, 76, 51);
INSERT INTO public.who_global_data VALUES (114926, 0, 15659, 0, 346, 76, 206);
INSERT INTO public.who_global_data VALUES (114927, 24, 8099, 0, 231, 76, 5);
INSERT INTO public.who_global_data VALUES (114928, 68, 40227, 3, 1492, 76, 103);
INSERT INTO public.who_global_data VALUES (114929, 289, 16501, 4, 443, 76, 58);
INSERT INTO public.who_global_data VALUES (114930, 221, 53998, 5, 1841, 76, 195);
INSERT INTO public.who_global_data VALUES (114931, 0, 0, 0, 0, 76, 115);
INSERT INTO public.who_global_data VALUES (114932, 187, 3377, 0, 59, 76, 99);
INSERT INTO public.who_global_data VALUES (114933, 126, 7222, 6, 234, 76, 153);
INSERT INTO public.who_global_data VALUES (114934, 0, 3, 0, 0, 76, 93);
INSERT INTO public.who_global_data VALUES (114935, 0, 112, 0, 3, 76, 84);
INSERT INTO public.who_global_data VALUES (114936, 17096, 949063, 421, 25342, 76, 78);
INSERT INTO public.who_global_data VALUES (114937, 1540, 62313, 11, 1062, 76, 170);
INSERT INTO public.who_global_data VALUES (114938, 30, 4285, 0, 32, 76, 32);
INSERT INTO public.who_global_data VALUES (114939, 9, 27371, 0, 904, 76, 155);
INSERT INTO public.who_global_data VALUES (114940, 1691, 62455, 7, 901, 76, 82);
INSERT INTO public.who_global_data VALUES (114941, 509, 43789, 2, 621, 76, 16);
INSERT INTO public.who_global_data VALUES (114942, 132, 5517, 2, 114, 76, 72);
INSERT INTO public.who_global_data VALUES (114943, 371, 77325, 3, 292, 76, 43);
INSERT INTO public.who_global_data VALUES (114944, 1527, 386086, 15, 5623, 76, 120);
INSERT INTO public.who_global_data VALUES (114945, 3, 218, 0, 7, 76, 213);
INSERT INTO public.who_global_data VALUES (114946, 658, 86392, 5, 921, 76, 31);
INSERT INTO public.who_global_data VALUES (114947, 13477, 234309, 36, 10389, 76, 204);
INSERT INTO public.who_global_data VALUES (114948, 63, 2682, 1, 41, 76, 152);
INSERT INTO public.who_global_data VALUES (114949, 0, 2496, 0, 41, 76, 144);
INSERT INTO public.who_global_data VALUES (114950, 0, 185, 0, 9, 76, 96);
INSERT INTO public.who_global_data VALUES (114951, 0, 316, 0, 0, 76, 47);
INSERT INTO public.who_global_data VALUES (114952, 178, 139319, 30, 8407, 76, 80);
INSERT INTO public.who_global_data VALUES (114953, 0, 131, 0, 2, 76, 159);
INSERT INTO public.who_global_data VALUES (114954, 618, 32848, 8, 978, 76, 27);
INSERT INTO public.who_global_data VALUES (114955, 0, 5242, 0, 20, 76, 146);
INSERT INTO public.who_global_data VALUES (114956, 28523, 5169386, 713, 152460, 76, 71);
INSERT INTO public.who_global_data VALUES (114957, 0, 72, 0, 1, 76, 210);
INSERT INTO public.who_global_data VALUES (114958, 0, 147, 0, 3, 76, 54);
INSERT INTO public.who_global_data VALUES (114959, 914, 27507, 15, 944, 233, 147);
INSERT INTO public.who_global_data VALUES (114960, 41, 2335, 2, 65, 233, 2);
INSERT INTO public.who_global_data VALUES (114961, 2, 531, 0, 1, 233, 105);
INSERT INTO public.who_global_data VALUES (114962, 73, 7444, 0, 79, 233, 53);
INSERT INTO public.who_global_data VALUES (114963, 0, 283, 0, 0, 233, 81);
INSERT INTO public.who_global_data VALUES (114964, 0, 21441, 0, 423, 233, 223);
INSERT INTO public.who_global_data VALUES (114965, 2506, 189387, 10, 9664, 233, 94);
INSERT INTO public.who_global_data VALUES (114966, 4, 225, 0, 1, 233, 154);
INSERT INTO public.who_global_data VALUES (114967, 0, 4855, 0, 62, 233, 83);
INSERT INTO public.who_global_data VALUES (114968, 21, 1350, 0, 92, 233, 194);
INSERT INTO public.who_global_data VALUES (114969, 1124, 486496, 19, 13434, 233, 136);
INSERT INTO public.who_global_data VALUES (114970, 37, 91436, 0, 4746, 233, 179);
INSERT INTO public.who_global_data VALUES (114971, 6061, 930159, 165, 28306, 233, 57);
INSERT INTO public.who_global_data VALUES (114972, 0, 496, 0, 7, 233, 35);
INSERT INTO public.who_global_data VALUES (114973, 0, 5156, 0, 92, 233, 228);
INSERT INTO public.who_global_data VALUES (114974, 0, 0, 0, 0, 233, 19);
INSERT INTO public.who_global_data VALUES (114975, 1542, 91780, 10, 1134, 233, 22);
INSERT INTO public.who_global_data VALUES (114976, 40, 20257, 0, 121, 233, 1);
INSERT INTO public.who_global_data VALUES (114977, 793, 22534, 10, 344, 233, 21);
INSERT INTO public.who_global_data VALUES (114978, 27, 6062, 0, 123, 233, 234);
INSERT INTO public.who_global_data VALUES (114979, 26, 645, 0, 1, 233, 91);
INSERT INTO public.who_global_data VALUES (114980, 51, 2181, 0, 25, 233, 137);
INSERT INTO public.who_global_data VALUES (114981, 9720, 149010, 58, 1230, 233, 201);
INSERT INTO public.who_global_data VALUES (114982, 0, 0, 0, 0, 233, 171);
INSERT INTO public.who_global_data VALUES (114983, 0, 10934, 0, 281, 233, 92);
INSERT INTO public.who_global_data VALUES (114984, 430, 34023, 2, 677, 233, 112);
INSERT INTO public.who_global_data VALUES (114985, 3, 5443, 0, 61, 233, 62);
INSERT INTO public.who_global_data VALUES (114986, 1, 33, 0, 0, 233, 69);
INSERT INTO public.who_global_data VALUES (114987, 404, 120066, 3, 2189, 233, 220);
INSERT INTO public.who_global_data VALUES (114988, 1277, 150360, 42, 12306, 233, 100);
INSERT INTO public.who_global_data VALUES (114989, 118, 105033, 11, 6088, 233, 187);
INSERT INTO public.who_global_data VALUES (114990, 295, 31061, 4, 908, 233, 63);
INSERT INTO public.who_global_data VALUES (114991, 0, 5068, 0, 83, 233, 28);
INSERT INTO public.who_global_data VALUES (114992, 8, 422, 0, 0, 233, 172);
INSERT INTO public.who_global_data VALUES (114993, 33, 3980, 0, 68, 233, 17);
INSERT INTO public.who_global_data VALUES (114994, 18, 5733, 1, 115, 233, 226);
INSERT INTO public.who_global_data VALUES (114995, 739, 87169, 13, 1325, 233, 236);
INSERT INTO public.who_global_data VALUES (114996, 0, 13, 0, 0, 233, 76);
INSERT INTO public.who_global_data VALUES (114997, 2, 480, 0, 0, 233, 30);
INSERT INTO public.who_global_data VALUES (114998, 0, 32, 0, 2, 233, 128);
INSERT INTO public.who_global_data VALUES (114999, 291, 12994, 0, 350, 233, 86);
INSERT INTO public.who_global_data VALUES (115000, 30553, 780994, 88, 32868, 233, 140);
INSERT INTO public.who_global_data VALUES (115001, 31, 10233, 0, 69, 233, 44);
INSERT INTO public.who_global_data VALUES (115002, 0, 3573, 0, 13, 233, 113);
INSERT INTO public.who_global_data VALUES (115003, 0, 8869, 0, 54, 233, 29);
INSERT INTO public.who_global_data VALUES (115004, 0, 3644, 0, 118, 233, 125);
INSERT INTO public.who_global_data VALUES (115005, 887, 15327, 11, 124, 233, 131);
INSERT INTO public.who_global_data VALUES (115006, 7334, 348557, 24, 9734, 233, 46);
INSERT INTO public.who_global_data VALUES (115007, 25, 47151, 0, 310, 233, 10);
INSERT INTO public.who_global_data VALUES (115008, 17, 516, 0, 0, 233, 205);
INSERT INTO public.who_global_data VALUES (115009, 452, 23947, 13, 482, 233, 50);
INSERT INTO public.who_global_data VALUES (115010, 0, 16, 0, 0, 233, 20);
INSERT INTO public.who_global_data VALUES (115011, 0, 25, 0, 0, 233, 13);
INSERT INTO public.who_global_data VALUES (115012, 0, 6908, 0, 96, 233, 148);
INSERT INTO public.who_global_data VALUES (115013, 86, 3427, 2, 63, 233, 230);
INSERT INTO public.who_global_data VALUES (115014, 671, 99765, 23, 3453, 233, 190);
INSERT INTO public.who_global_data VALUES (115015, 0, 258, 0, 13, 233, 188);
INSERT INTO public.who_global_data VALUES (115016, 67, 11255, 0, 70, 233, 123);
INSERT INTO public.who_global_data VALUES (115017, 4, 2389, 1, 41, 233, 9);
INSERT INTO public.who_global_data VALUES (115018, 24, 3589, 0, 106, 233, 102);
INSERT INTO public.who_global_data VALUES (115019, 0, 8908, 0, 231, 233, 34);
INSERT INTO public.who_global_data VALUES (115020, 7, 26, 0, 0, 233, 212);
INSERT INTO public.who_global_data VALUES (115021, 606, 85458, 5, 2533, 233, 122);
INSERT INTO public.who_global_data VALUES (115022, 1293, 43025, 33, 1085, 233, 38);
INSERT INTO public.who_global_data VALUES (115023, 80, 3837, 0, 10, 233, 130);
INSERT INTO public.who_global_data VALUES (115024, 63371, 7370468, 895, 112161, 233, 37);
INSERT INTO public.who_global_data VALUES (115025, 4411, 349160, 112, 12268, 233, 231);
INSERT INTO public.who_global_data VALUES (115026, 4616, 517835, 256, 29605, 233, 107);
INSERT INTO public.who_global_data VALUES (115027, 3587, 416802, 65, 10086, 233, 101);
INSERT INTO public.who_global_data VALUES (115028, 1186, 46429, 3, 1838, 233, 132);
INSERT INTO public.who_global_data VALUES (115029, 2, 348, 0, 24, 233, 176);
INSERT INTO public.who_global_data VALUES (115030, 2117, 299249, 35, 2120, 233, 200);
INSERT INTO public.who_global_data VALUES (115031, 8803, 381602, 83, 36372, 233, 169);
INSERT INTO public.who_global_data VALUES (115032, 78, 8067, 9, 160, 233, 225);
INSERT INTO public.who_global_data VALUES (115033, 721, 91431, 4, 1650, 233, 165);
INSERT INTO public.who_global_data VALUES (115034, 3, 487, 0, 32, 233, 233);
INSERT INTO public.who_global_data VALUES (115035, 2459, 33077, 25, 282, 233, 215);
INSERT INTO public.who_global_data VALUES (115036, 258, 145019, 0, 2136, 233, 177);
INSERT INTO public.who_global_data VALUES (115037, 602, 43143, 8, 805, 233, 183);
INSERT INTO public.who_global_data VALUES (115038, 0, 0, 0, 0, 233, 203);
INSERT INTO public.who_global_data VALUES (115039, 77, 16459, 0, 640, 233, 162);
INSERT INTO public.who_global_data VALUES (115040, 746, 114015, 8, 684, 233, 12);
INSERT INTO public.who_global_data VALUES (115041, 431, 51020, 4, 1103, 233, 24);
INSERT INTO public.who_global_data VALUES (115042, 0, 23, 0, 0, 233, 119);
INSERT INTO public.who_global_data VALUES (115043, 114, 3056, 0, 41, 233, 39);
INSERT INTO public.who_global_data VALUES (115044, 1418, 58513, 2, 501, 233, 26);
INSERT INTO public.who_global_data VALUES (115045, 0, 1833, 0, 42, 233, 59);
INSERT INTO public.who_global_data VALUES (115046, 0, 1372, 0, 82, 233, 77);
INSERT INTO public.who_global_data VALUES (115047, 1169, 47845, 18, 699, 233, 134);
INSERT INTO public.who_global_data VALUES (115048, 22, 177, 0, 1, 233, 4);
INSERT INTO public.who_global_data VALUES (115049, 281, 7033, 3, 97, 233, 109);
INSERT INTO public.who_global_data VALUES (115050, 214, 10244, 0, 133, 233, 90);
INSERT INTO public.who_global_data VALUES (115051, 0, 16754, 0, 237, 233, 61);
INSERT INTO public.who_global_data VALUES (115052, 7, 5836, 0, 181, 233, 85);
INSERT INTO public.who_global_data VALUES (115053, 589, 18129, 3, 170, 233, 49);
INSERT INTO public.who_global_data VALUES (115054, 51, 11113, 0, 35, 233, 208);
INSERT INTO public.who_global_data VALUES (115055, 16, 3368, 0, 132, 233, 166);
INSERT INTO public.who_global_data VALUES (115056, 122, 4274, 0, 45, 233, 64);
INSERT INTO public.who_global_data VALUES (115057, 0, 0, 0, 0, 233, 199);
INSERT INTO public.who_global_data VALUES (115058, 0, 2257, 0, 24, 233, 114);
INSERT INTO public.who_global_data VALUES (115059, 20, 7585, 0, 163, 233, 60);
INSERT INTO public.who_global_data VALUES (115060, 0, 404, 0, 10, 233, 68);
INSERT INTO public.who_global_data VALUES (115061, 0, 4030, 0, 43, 233, 158);
INSERT INTO public.who_global_data VALUES (115062, 4056, 829396, 478, 84898, 233, 52);
INSERT INTO public.who_global_data VALUES (115063, 0, 0, 0, 0, 233, 117);
INSERT INTO public.who_global_data VALUES (115064, 5, 256, 0, 2, 233, 126);
INSERT INTO public.who_global_data VALUES (115065, 0, 320, 0, 0, 233, 196);
INSERT INTO public.who_global_data VALUES (115066, 233, 15507, 7, 228, 233, 142);
INSERT INTO public.who_global_data VALUES (115067, 0, 13, 0, 1, 233, 185);
INSERT INTO public.who_global_data VALUES (115068, 3317, 163650, 46, 2772, 233, 138);
INSERT INTO public.who_global_data VALUES (115069, 145, 10537, 0, 73, 233, 181);
INSERT INTO public.who_global_data VALUES (115070, 1026, 32351, 33, 765, 233, 178);
INSERT INTO public.who_global_data VALUES (115071, 34, 12103, 0, 130, 233, 168);
INSERT INTO public.who_global_data VALUES (115072, 0, 0, 0, 0, 233, 160);
INSERT INTO public.who_global_data VALUES (115073, 3749, 121745, 19, 694, 233, 151);
INSERT INTO public.who_global_data VALUES (115074, 7790, 203466, 29, 6688, 233, 193);
INSERT INTO public.who_global_data VALUES (115075, 0, 27, 0, 0, 233, 18);
INSERT INTO public.who_global_data VALUES (115076, 4, 1524, 0, 25, 233, 40);
INSERT INTO public.who_global_data VALUES (115077, 0, 4297, 0, 154, 233, 218);
INSERT INTO public.who_global_data VALUES (115078, 0, 1205, 0, 69, 233, 191);
INSERT INTO public.who_global_data VALUES (115079, 148, 60982, 0, 1116, 233, 156);
INSERT INTO public.who_global_data VALUES (115080, 0, 0, 0, 0, 233, 135);
INSERT INTO public.who_global_data VALUES (115081, 534, 22170, 6, 815, 233, 55);
INSERT INTO public.who_global_data VALUES (115082, 3, 80, 0, 2, 233, 88);
INSERT INTO public.who_global_data VALUES (115083, 162, 15953, 1, 278, 233, 108);
INSERT INTO public.who_global_data VALUES (115084, 442, 57441, 8, 471, 233, 48);
INSERT INTO public.who_global_data VALUES (115085, 520, 108296, 10, 1071, 233, 3);
INSERT INTO public.who_global_data VALUES (115086, 0, 741, 0, 13, 233, 224);
INSERT INTO public.who_global_data VALUES (115087, 593, 321811, 7, 6621, 233, 110);
INSERT INTO public.who_global_data VALUES (115088, 0, 0, 0, 0, 233, 106);
INSERT INTO public.who_global_data VALUES (115089, 832, 122128, 8, 2519, 233, 89);
INSERT INTO public.who_global_data VALUES (115090, 0, 578, 0, 7, 233, 121);
INSERT INTO public.who_global_data VALUES (115091, 648, 51845, 23, 1131, 233, 163);
INSERT INTO public.who_global_data VALUES (115092, 2977, 856951, 93, 33512, 233, 70);
INSERT INTO public.who_global_data VALUES (115093, 2162, 348698, 48, 6497, 233, 174);
INSERT INTO public.who_global_data VALUES (115094, 0, 0, 0, 0, 233, 175);
INSERT INTO public.who_global_data VALUES (115095, 8099, 149903, 91, 3308, 233, 118);
INSERT INTO public.who_global_data VALUES (115096, 2101, 93294, 11, 2128, 233, 189);
INSERT INTO public.who_global_data VALUES (115097, 569, 56085, 1, 743, 233, 124);
INSERT INTO public.who_global_data VALUES (115098, 200, 128803, 2, 222, 233, 192);
INSERT INTO public.who_global_data VALUES (115099, 47, 25035, 2, 441, 233, 41);
INSERT INTO public.who_global_data VALUES (115100, 652, 65076, 16, 1530, 233, 95);
INSERT INTO public.who_global_data VALUES (115101, 0, 4678, 0, 17, 233, 74);
INSERT INTO public.who_global_data VALUES (115102, 4013, 168490, 73, 5674, 233, 11);
INSERT INTO public.who_global_data VALUES (115103, 15150, 1369313, 232, 23723, 233, 87);
INSERT INTO public.who_global_data VALUES (115104, 13, 4953, 0, 33, 233, 214);
INSERT INTO public.who_global_data VALUES (115105, 0, 5, 0, 0, 233, 116);
INSERT INTO public.who_global_data VALUES (115106, 2, 67, 0, 0, 233, 157);
INSERT INTO public.who_global_data VALUES (115107, 0, 0, 0, 0, 233, 182);
INSERT INTO public.who_global_data VALUES (115108, 0, 19, 0, 0, 233, 186);
INSERT INTO public.who_global_data VALUES (115109, 2, 31, 0, 0, 233, 127);
INSERT INTO public.who_global_data VALUES (115110, 35, 501, 0, 8, 233, 232);
INSERT INTO public.who_global_data VALUES (115111, 0, 12, 0, 0, 233, 33);
INSERT INTO public.who_global_data VALUES (115112, 0, 64, 0, 0, 233, 97);
INSERT INTO public.who_global_data VALUES (115113, 0, 0, 0, 0, 233, 42);
INSERT INTO public.who_global_data VALUES (115114, 9, 781, 0, 42, 233, 198);
INSERT INTO public.who_global_data VALUES (115115, 0, 929, 0, 15, 233, 216);
INSERT INTO public.who_global_data VALUES (115116, 472, 341062, 19, 5127, 233, 164);
INSERT INTO public.who_global_data VALUES (115117, 17, 15348, 0, 316, 233, 235);
INSERT INTO public.who_global_data VALUES (115118, 203, 35454, 2, 770, 233, 67);
INSERT INTO public.who_global_data VALUES (115119, 0, 148, 0, 0, 233, 15);
INSERT INTO public.who_global_data VALUES (115120, 8, 2323, 0, 73, 233, 180);
INSERT INTO public.who_global_data VALUES (115121, 3, 57892, 0, 28, 233, 237);
INSERT INTO public.who_global_data VALUES (115122, 0, 14, 0, 0, 233, 25);
INSERT INTO public.who_global_data VALUES (115123, 10, 729, 0, 22, 233, 209);
INSERT INTO public.who_global_data VALUES (115124, 1929, 24225, 5, 71, 233, 217);
INSERT INTO public.who_global_data VALUES (115125, 748, 10688, 3, 187, 233, 79);
INSERT INTO public.who_global_data VALUES (115126, 1, 3, 0, 0, 233, 143);
INSERT INTO public.who_global_data VALUES (115127, 0, 3864, 0, 99, 233, 229);
INSERT INTO public.who_global_data VALUES (115128, 1770, 698184, 158, 18309, 233, 141);
INSERT INTO public.who_global_data VALUES (115129, 10, 2817, 0, 55, 233, 197);
INSERT INTO public.who_global_data VALUES (115130, 16533, 973889, 134, 35901, 233, 221);
INSERT INTO public.who_global_data VALUES (115131, 76, 5244, 0, 13, 233, 150);
INSERT INTO public.who_global_data VALUES (115132, 3, 13700, 0, 836, 233, 56);
INSERT INTO public.who_global_data VALUES (115133, 11, 5083, 1, 108, 233, 167);
INSERT INTO public.who_global_data VALUES (115134, 968, 102599, 2, 5917, 233, 23);
INSERT INTO public.who_global_data VALUES (115135, 2606, 71140, 2, 1817, 233, 222);
INSERT INTO public.who_global_data VALUES (115136, 48, 4931, 4, 238, 233, 219);
INSERT INTO public.who_global_data VALUES (115137, 38, 10374, 1, 80, 233, 7);
INSERT INTO public.who_global_data VALUES (115138, 4, 3669, 0, 59, 233, 161);
INSERT INTO public.who_global_data VALUES (115139, 18978, 673626, 138, 43293, 233, 149);
INSERT INTO public.who_global_data VALUES (115140, 0, 29, 0, 0, 233, 6);
INSERT INTO public.who_global_data VALUES (115141, 24, 1996, 1, 51, 233, 139);
INSERT INTO public.who_global_data VALUES (115142, 0, 0, 0, 0, 233, 211);
INSERT INTO public.who_global_data VALUES (115143, 0, 0, 0, 0, 233, 14);
INSERT INTO public.who_global_data VALUES (115144, 27, 5154, 0, 93, 233, 111);
INSERT INTO public.who_global_data VALUES (115145, 0, 34790, 0, 512, 233, 207);
INSERT INTO public.who_global_data VALUES (115146, 1693, 342143, 66, 9080, 233, 66);
INSERT INTO public.who_global_data VALUES (115147, 0, 0, 0, 0, 233, 173);
INSERT INTO public.who_global_data VALUES (115148, 0, 696, 0, 6, 233, 145);
INSERT INTO public.who_global_data VALUES (115149, 0, 0, 0, 0, 233, 65);
INSERT INTO public.who_global_data VALUES (115150, 48, 10117, 1, 96, 233, 184);
INSERT INTO public.who_global_data VALUES (115151, 5992, 287231, 106, 5408, 233, 98);
INSERT INTO public.who_global_data VALUES (115152, 1398, 111437, 2, 452, 233, 104);
INSERT INTO public.who_global_data VALUES (115153, 0, 509, 0, 21, 233, 73);
INSERT INTO public.who_global_data VALUES (115154, 59106, 7833851, 830, 215199, 233, 8);
INSERT INTO public.who_global_data VALUES (115155, -1, 1327, 0, 20, 233, 227);
INSERT INTO public.who_global_data VALUES (115156, 51, 2388, 0, 51, 233, 75);
INSERT INTO public.who_global_data VALUES (115157, 309, 62484, 3, 519, 233, 45);
INSERT INTO public.who_global_data VALUES (115158, 0, 0, 0, 0, 233, 133);
INSERT INTO public.who_global_data VALUES (115159, 614, 85005, 4, 714, 233, 202);
INSERT INTO public.who_global_data VALUES (115160, 2, 1124, 0, 35, 233, 129);
INSERT INTO public.who_global_data VALUES (115161, 0, 0, 0, 0, 233, 36);
INSERT INTO public.who_global_data VALUES (115162, 0, 2057, 0, 597, 233, 51);
INSERT INTO public.who_global_data VALUES (115163, 43, 15659, 2, 346, 233, 206);
INSERT INTO public.who_global_data VALUES (115164, 20, 8075, 0, 231, 233, 5);
INSERT INTO public.who_global_data VALUES (115165, 47, 40159, 4, 1489, 233, 103);
INSERT INTO public.who_global_data VALUES (115166, 257, 16212, 5, 439, 233, 58);
INSERT INTO public.who_global_data VALUES (115167, 378, 53777, 18, 1836, 233, 195);
INSERT INTO public.who_global_data VALUES (115168, 0, 0, 0, 0, 233, 115);
INSERT INTO public.who_global_data VALUES (115169, 0, 3190, 0, 59, 233, 99);
INSERT INTO public.who_global_data VALUES (115170, 250, 7096, 1, 228, 233, 153);
INSERT INTO public.who_global_data VALUES (115171, 0, 3, 0, 0, 233, 93);
INSERT INTO public.who_global_data VALUES (115172, 0, 112, 0, 3, 233, 84);
INSERT INTO public.who_global_data VALUES (115173, 14932, 931967, 349, 24921, 233, 78);
INSERT INTO public.who_global_data VALUES (115174, 1465, 60773, 10, 1051, 233, 170);
INSERT INTO public.who_global_data VALUES (115175, 26, 4255, 0, 32, 233, 32);
INSERT INTO public.who_global_data VALUES (115176, 21, 27362, 0, 904, 233, 155);
INSERT INTO public.who_global_data VALUES (115177, 1396, 60764, 6, 894, 233, 82);
INSERT INTO public.who_global_data VALUES (115178, 530, 43280, 3, 619, 233, 16);
INSERT INTO public.who_global_data VALUES (115179, 194, 5385, 3, 112, 233, 72);
INSERT INTO public.who_global_data VALUES (115180, 333, 76954, 2, 289, 233, 43);
INSERT INTO public.who_global_data VALUES (115181, 1600, 384559, 15, 5608, 233, 120);
INSERT INTO public.who_global_data VALUES (115182, 5, 215, 0, 7, 233, 213);
INSERT INTO public.who_global_data VALUES (115183, 613, 85734, 5, 916, 233, 31);
INSERT INTO public.who_global_data VALUES (115184, 11818, 220832, 35, 10353, 233, 204);
INSERT INTO public.who_global_data VALUES (115185, 34, 2619, 1, 40, 233, 152);
INSERT INTO public.who_global_data VALUES (115186, 0, 2496, 0, 41, 233, 144);
INSERT INTO public.who_global_data VALUES (115187, 0, 185, 0, 9, 233, 96);
INSERT INTO public.who_global_data VALUES (115188, 0, 316, 0, 0, 233, 47);
INSERT INTO public.who_global_data VALUES (115189, 219, 139141, 26, 8377, 233, 80);
INSERT INTO public.who_global_data VALUES (115190, 0, 131, 0, 2, 233, 159);
INSERT INTO public.who_global_data VALUES (115191, 578, 32230, 15, 970, 233, 27);
INSERT INTO public.who_global_data VALUES (115192, 203, 5242, 0, 20, 233, 146);
INSERT INTO public.who_global_data VALUES (115193, 27235, 5140863, 749, 151747, 233, 71);
INSERT INTO public.who_global_data VALUES (115194, 0, 72, 0, 1, 233, 210);
INSERT INTO public.who_global_data VALUES (115195, 0, 147, 0, 3, 233, 54);
INSERT INTO public.who_global_data VALUES (115196, 819, 26593, 6, 929, 252, 147);
INSERT INTO public.who_global_data VALUES (115197, 14, 2294, 0, 63, 252, 2);
INSERT INTO public.who_global_data VALUES (115198, 0, 529, 0, 1, 252, 105);
INSERT INTO public.who_global_data VALUES (115199, 117, 7371, 2, 79, 252, 53);
INSERT INTO public.who_global_data VALUES (115200, 0, 283, 0, 0, 252, 81);
INSERT INTO public.who_global_data VALUES (115201, 0, 21441, 0, 423, 252, 223);
INSERT INTO public.who_global_data VALUES (115202, 4042, 186881, 27, 9654, 252, 94);
INSERT INTO public.who_global_data VALUES (115203, 0, 221, 0, 1, 252, 154);
INSERT INTO public.who_global_data VALUES (115204, 0, 4855, 0, 62, 252, 83);
INSERT INTO public.who_global_data VALUES (115205, 8, 1329, 0, 92, 252, 194);
INSERT INTO public.who_global_data VALUES (115206, 1092, 485372, 19, 13415, 252, 136);
INSERT INTO public.who_global_data VALUES (115207, 12, 91399, 0, 4746, 252, 179);
INSERT INTO public.who_global_data VALUES (115208, 5015, 924098, 156, 28141, 252, 57);
INSERT INTO public.who_global_data VALUES (115209, 0, 496, 0, 7, 252, 35);
INSERT INTO public.who_global_data VALUES (115210, 0, 5156, 0, 92, 252, 228);
INSERT INTO public.who_global_data VALUES (115211, 0, 0, 0, 0, 252, 19);
INSERT INTO public.who_global_data VALUES (115212, 1015, 90238, 16, 1124, 252, 22);
INSERT INTO public.who_global_data VALUES (115213, 34, 20217, 1, 121, 252, 1);
INSERT INTO public.who_global_data VALUES (115214, 748, 21741, 4, 334, 252, 21);
INSERT INTO public.who_global_data VALUES (115215, 18, 6035, 0, 123, 252, 234);
INSERT INTO public.who_global_data VALUES (115216, 34, 619, 0, 1, 252, 91);
INSERT INTO public.who_global_data VALUES (115217, 83, 2130, 0, 25, 252, 137);
INSERT INTO public.who_global_data VALUES (115218, 9543, 139290, 66, 1172, 252, 201);
INSERT INTO public.who_global_data VALUES (115219, 0, 0, 0, 0, 252, 171);
INSERT INTO public.who_global_data VALUES (115220, 63, 10934, 5, 281, 252, 92);
INSERT INTO public.who_global_data VALUES (115221, 492, 33593, 1, 675, 252, 112);
INSERT INTO public.who_global_data VALUES (115222, 12, 5440, 0, 61, 252, 62);
INSERT INTO public.who_global_data VALUES (115223, 0, 32, 0, 0, 252, 69);
INSERT INTO public.who_global_data VALUES (115224, 654, 119662, 3, 2186, 252, 220);
INSERT INTO public.who_global_data VALUES (115225, 912, 149083, 29, 12264, 252, 100);
INSERT INTO public.who_global_data VALUES (115226, 128, 104915, 6, 6077, 252, 187);
INSERT INTO public.who_global_data VALUES (115227, 286, 30766, 5, 904, 252, 63);
INSERT INTO public.who_global_data VALUES (115228, 2, 5068, 0, 83, 252, 28);
INSERT INTO public.who_global_data VALUES (115229, 0, 414, 0, 0, 252, 172);
INSERT INTO public.who_global_data VALUES (115230, 39, 3947, 0, 68, 252, 17);
INSERT INTO public.who_global_data VALUES (115231, 19, 5715, 0, 114, 252, 226);
INSERT INTO public.who_global_data VALUES (115232, 712, 86430, 7, 1312, 252, 236);
INSERT INTO public.who_global_data VALUES (115233, 0, 13, 0, 0, 252, 76);
INSERT INTO public.who_global_data VALUES (115234, 1, 478, 0, 0, 252, 30);
INSERT INTO public.who_global_data VALUES (115235, 0, 32, 0, 2, 252, 128);
INSERT INTO public.who_global_data VALUES (115236, 204, 12703, 4, 350, 252, 86);
INSERT INTO public.who_global_data VALUES (115237, 21696, 750441, 101, 32780, 252, 140);
INSERT INTO public.who_global_data VALUES (115238, 10, 10202, 0, 69, 252, 44);
INSERT INTO public.who_global_data VALUES (115239, 322, 3573, 2, 13, 252, 113);
INSERT INTO public.who_global_data VALUES (115240, 9, 8869, 0, 54, 252, 29);
INSERT INTO public.who_global_data VALUES (115241, 8, 3644, 0, 118, 252, 125);
INSERT INTO public.who_global_data VALUES (115242, 919, 14440, 4, 113, 252, 131);
INSERT INTO public.who_global_data VALUES (115243, 6638, 341223, 33, 9710, 252, 46);
INSERT INTO public.who_global_data VALUES (115244, 29, 47126, 2, 310, 252, 10);
INSERT INTO public.who_global_data VALUES (115245, 13, 499, 0, 0, 252, 205);
INSERT INTO public.who_global_data VALUES (115246, 435, 23495, 7, 469, 252, 50);
INSERT INTO public.who_global_data VALUES (115247, 0, 16, 0, 0, 252, 20);
INSERT INTO public.who_global_data VALUES (115248, 0, 25, 0, 0, 252, 13);
INSERT INTO public.who_global_data VALUES (115249, 425, 6908, 1, 96, 252, 148);
INSERT INTO public.who_global_data VALUES (115250, 75, 3341, 0, 61, 252, 230);
INSERT INTO public.who_global_data VALUES (115251, 714, 99094, 20, 3430, 252, 190);
INSERT INTO public.who_global_data VALUES (115252, 0, 258, 0, 13, 252, 188);
INSERT INTO public.who_global_data VALUES (115253, 54, 11188, 0, 70, 252, 123);
INSERT INTO public.who_global_data VALUES (115254, 0, 2385, 0, 40, 252, 9);
INSERT INTO public.who_global_data VALUES (115255, 44, 3565, 2, 106, 252, 102);
INSERT INTO public.who_global_data VALUES (115256, 21, 8908, 1, 231, 252, 34);
INSERT INTO public.who_global_data VALUES (115257, 0, 19, 0, 0, 252, 212);
INSERT INTO public.who_global_data VALUES (115258, 439, 84852, 7, 2528, 252, 122);
INSERT INTO public.who_global_data VALUES (115259, 950, 41732, 29, 1052, 252, 38);
INSERT INTO public.who_global_data VALUES (115260, 89, 3757, 0, 10, 252, 130);
INSERT INTO public.who_global_data VALUES (115261, 67708, 7307097, 680, 111266, 252, 37);
INSERT INTO public.who_global_data VALUES (115262, 4127, 344749, 129, 12156, 252, 231);
INSERT INTO public.who_global_data VALUES (115263, 4830, 513219, 279, 29349, 252, 107);
INSERT INTO public.who_global_data VALUES (115264, 3857, 413215, 51, 10021, 252, 101);
INSERT INTO public.who_global_data VALUES (115265, 1084, 45243, 5, 1835, 252, 132);
INSERT INTO public.who_global_data VALUES (115266, 0, 346, 0, 24, 252, 176);
INSERT INTO public.who_global_data VALUES (115267, 2336, 297132, 38, 2085, 252, 200);
INSERT INTO public.who_global_data VALUES (115268, 7332, 372799, 43, 36289, 252, 169);
INSERT INTO public.who_global_data VALUES (115269, 79, 7989, 5, 151, 252, 225);
INSERT INTO public.who_global_data VALUES (115270, 570, 90710, 8, 1646, 252, 165);
INSERT INTO public.who_global_data VALUES (115271, 5, 484, 0, 32, 252, 233);
INSERT INTO public.who_global_data VALUES (115272, 2423, 30618, 32, 257, 252, 215);
INSERT INTO public.who_global_data VALUES (115273, 274, 144761, 0, 2136, 252, 177);
INSERT INTO public.who_global_data VALUES (115274, 602, 42541, 10, 797, 252, 183);
INSERT INTO public.who_global_data VALUES (115275, 0, 0, 0, 0, 252, 203);
INSERT INTO public.who_global_data VALUES (115276, 80, 16382, 1, 640, 252, 162);
INSERT INTO public.who_global_data VALUES (115277, 532, 113269, 4, 676, 252, 12);
INSERT INTO public.who_global_data VALUES (115278, 388, 50589, 5, 1099, 252, 24);
INSERT INTO public.who_global_data VALUES (115279, 0, 23, 0, 0, 252, 119);
INSERT INTO public.who_global_data VALUES (115280, 102, 2942, 0, 41, 252, 39);
INSERT INTO public.who_global_data VALUES (115281, 1226, 57095, 20, 499, 252, 26);
INSERT INTO public.who_global_data VALUES (115282, 28, 1833, 0, 42, 252, 59);
INSERT INTO public.who_global_data VALUES (115283, 0, 1372, 0, 82, 252, 77);
INSERT INTO public.who_global_data VALUES (115284, 855, 46676, 12, 681, 252, 134);
INSERT INTO public.who_global_data VALUES (115285, 0, 155, 0, 1, 252, 4);
INSERT INTO public.who_global_data VALUES (115286, 255, 6752, 0, 94, 252, 109);
INSERT INTO public.who_global_data VALUES (115287, 190, 10030, 0, 133, 252, 90);
INSERT INTO public.who_global_data VALUES (115288, 0, 16754, 0, 237, 252, 61);
INSERT INTO public.who_global_data VALUES (115289, 2, 5829, 0, 181, 252, 85);
INSERT INTO public.who_global_data VALUES (115290, 660, 17540, 4, 167, 252, 49);
INSERT INTO public.who_global_data VALUES (115291, 69, 11062, 0, 35, 252, 208);
INSERT INTO public.who_global_data VALUES (115292, 55, 3352, 0, 132, 252, 166);
INSERT INTO public.who_global_data VALUES (115293, 112, 4152, 1, 45, 252, 64);
INSERT INTO public.who_global_data VALUES (115294, 0, 0, 0, 0, 252, 199);
INSERT INTO public.who_global_data VALUES (115295, 406, 2257, 2, 24, 252, 114);
INSERT INTO public.who_global_data VALUES (115296, 0, 7565, 0, 163, 252, 60);
INSERT INTO public.who_global_data VALUES (115297, 0, 404, 0, 10, 252, 68);
INSERT INTO public.who_global_data VALUES (115298, 0, 4030, 0, 43, 252, 158);
INSERT INTO public.who_global_data VALUES (115299, 4295, 825340, 475, 84420, 252, 52);
INSERT INTO public.who_global_data VALUES (115300, 0, 0, 0, 0, 252, 117);
INSERT INTO public.who_global_data VALUES (115301, 7, 251, 0, 2, 252, 126);
INSERT INTO public.who_global_data VALUES (115302, 0, 320, 0, 0, 252, 196);
INSERT INTO public.who_global_data VALUES (115303, 221, 15274, 2, 221, 252, 142);
INSERT INTO public.who_global_data VALUES (115304, 0, 13, 0, 1, 252, 185);
INSERT INTO public.who_global_data VALUES (115305, 3387, 160333, 41, 2726, 252, 138);
INSERT INTO public.who_global_data VALUES (115306, 134, 10392, 0, 73, 252, 181);
INSERT INTO public.who_global_data VALUES (115307, 888, 31325, 39, 732, 252, 178);
INSERT INTO public.who_global_data VALUES (115308, 69, 12069, 1, 130, 252, 168);
INSERT INTO public.who_global_data VALUES (115309, 0, 0, 0, 0, 252, 160);
INSERT INTO public.who_global_data VALUES (115310, 2638, 117996, 12, 675, 252, 151);
INSERT INTO public.who_global_data VALUES (115311, 7258, 195676, 32, 6659, 252, 193);
INSERT INTO public.who_global_data VALUES (115312, 0, 27, 0, 0, 252, 18);
INSERT INTO public.who_global_data VALUES (115313, 2, 1520, 0, 25, 252, 40);
INSERT INTO public.who_global_data VALUES (115314, 0, 4297, 0, 154, 252, 218);
INSERT INTO public.who_global_data VALUES (115315, 4, 1205, 0, 69, 252, 191);
INSERT INTO public.who_global_data VALUES (115316, 179, 60834, 0, 1116, 252, 156);
INSERT INTO public.who_global_data VALUES (115317, 0, 0, 0, 0, 252, 135);
INSERT INTO public.who_global_data VALUES (115318, 443, 21636, 9, 809, 252, 55);
INSERT INTO public.who_global_data VALUES (115319, 0, 77, 0, 2, 252, 88);
INSERT INTO public.who_global_data VALUES (115320, 152, 15791, 0, 277, 252, 108);
INSERT INTO public.who_global_data VALUES (115321, 532, 56999, 4, 463, 252, 48);
INSERT INTO public.who_global_data VALUES (115322, 563, 107776, 8, 1061, 252, 3);
INSERT INTO public.who_global_data VALUES (115323, 0, 741, 0, 13, 252, 224);
INSERT INTO public.who_global_data VALUES (115324, 755, 321218, 13, 6614, 252, 110);
INSERT INTO public.who_global_data VALUES (115325, 0, 0, 0, 0, 252, 106);
INSERT INTO public.who_global_data VALUES (115326, 494, 121296, 9, 2511, 252, 89);
INSERT INTO public.who_global_data VALUES (115327, 13, 578, 0, 7, 252, 121);
INSERT INTO public.who_global_data VALUES (115328, 853, 51197, 12, 1108, 252, 163);
INSERT INTO public.who_global_data VALUES (115329, 2803, 853974, 62, 33419, 252, 70);
INSERT INTO public.who_global_data VALUES (115330, 1823, 346536, 77, 6449, 252, 174);
INSERT INTO public.who_global_data VALUES (115331, 0, 0, 0, 0, 252, 175);
INSERT INTO public.who_global_data VALUES (115332, 6526, 141804, 116, 3217, 252, 118);
INSERT INTO public.who_global_data VALUES (115333, 2072, 91193, 7, 2117, 252, 189);
INSERT INTO public.who_global_data VALUES (115334, 976, 55516, 4, 742, 252, 124);
INSERT INTO public.who_global_data VALUES (115335, 198, 128603, 0, 220, 252, 192);
INSERT INTO public.who_global_data VALUES (115336, 110, 24988, 1, 439, 252, 41);
INSERT INTO public.who_global_data VALUES (115337, 1149, 64424, 19, 1514, 252, 95);
INSERT INTO public.who_global_data VALUES (115338, 54, 4678, 0, 17, 252, 74);
INSERT INTO public.who_global_data VALUES (115339, 4016, 164477, 66, 5601, 252, 11);
INSERT INTO public.who_global_data VALUES (115340, 13754, 1354163, 286, 23491, 252, 87);
INSERT INTO public.who_global_data VALUES (115341, 32, 4940, 1, 33, 252, 214);
INSERT INTO public.who_global_data VALUES (115342, 0, 5, 0, 0, 252, 116);
INSERT INTO public.who_global_data VALUES (115343, 0, 65, 0, 0, 252, 157);
INSERT INTO public.who_global_data VALUES (115344, 0, 0, 0, 0, 252, 182);
INSERT INTO public.who_global_data VALUES (115345, 0, 19, 0, 0, 252, 186);
INSERT INTO public.who_global_data VALUES (115346, 0, 29, 0, 0, 252, 127);
INSERT INTO public.who_global_data VALUES (115347, 0, 466, 0, 8, 252, 232);
INSERT INTO public.who_global_data VALUES (115348, 0, 12, 0, 0, 252, 33);
INSERT INTO public.who_global_data VALUES (115349, 0, 64, 0, 0, 252, 97);
INSERT INTO public.who_global_data VALUES (115350, 0, 0, 0, 0, 252, 42);
INSERT INTO public.who_global_data VALUES (115351, 0, 772, 0, 42, 252, 198);
INSERT INTO public.who_global_data VALUES (115352, 0, 929, 0, 15, 252, 216);
INSERT INTO public.who_global_data VALUES (115353, 501, 340590, 21, 5108, 252, 164);
INSERT INTO public.who_global_data VALUES (115354, 24, 15331, 1, 316, 252, 235);
INSERT INTO public.who_global_data VALUES (115355, 245, 35251, 1, 768, 252, 67);
INSERT INTO public.who_global_data VALUES (115356, 1, 148, 0, 0, 252, 15);
INSERT INTO public.who_global_data VALUES (115357, 6, 2315, 1, 73, 252, 180);
INSERT INTO public.who_global_data VALUES (115358, 5, 57889, 0, 28, 252, 237);
INSERT INTO public.who_global_data VALUES (115359, 0, 14, 0, 0, 252, 25);
INSERT INTO public.who_global_data VALUES (115360, 9, 719, 0, 22, 252, 209);
INSERT INTO public.who_global_data VALUES (115361, 1410, 22296, 5, 66, 252, 217);
INSERT INTO public.who_global_data VALUES (115362, 707, 9940, 5, 184, 252, 79);
INSERT INTO public.who_global_data VALUES (115363, 0, 2, 0, 0, 252, 143);
INSERT INTO public.who_global_data VALUES (115364, 0, 3864, 0, 99, 252, 229);
INSERT INTO public.who_global_data VALUES (115365, 1877, 696414, 123, 18151, 252, 141);
INSERT INTO public.who_global_data VALUES (115366, 9, 2807, 0, 55, 252, 197);
INSERT INTO public.who_global_data VALUES (115367, 12469, 957356, 144, 35767, 252, 221);
INSERT INTO public.who_global_data VALUES (115368, 130, 5168, 0, 13, 252, 150);
INSERT INTO public.who_global_data VALUES (115369, 0, 13697, 0, 836, 252, 56);
INSERT INTO public.who_global_data VALUES (115370, 14, 5072, 0, 107, 252, 167);
INSERT INTO public.who_global_data VALUES (115371, 916, 101631, 1, 5915, 252, 23);
INSERT INTO public.who_global_data VALUES (115372, 2808, 68534, 8, 1815, 252, 222);
INSERT INTO public.who_global_data VALUES (115373, 57, 4883, 3, 234, 252, 219);
INSERT INTO public.who_global_data VALUES (115374, 39, 10336, 0, 79, 252, 7);
INSERT INTO public.who_global_data VALUES (115375, 13, 3665, 0, 59, 252, 161);
INSERT INTO public.who_global_data VALUES (115376, 19724, 654648, 137, 43155, 252, 149);
INSERT INTO public.who_global_data VALUES (115377, 0, 29, 0, 0, 252, 6);
INSERT INTO public.who_global_data VALUES (115378, 0, 1972, 0, 50, 252, 139);
INSERT INTO public.who_global_data VALUES (115379, 0, 0, 0, 0, 252, 211);
INSERT INTO public.who_global_data VALUES (115380, 0, 0, 0, 0, 252, 14);
INSERT INTO public.who_global_data VALUES (115381, 11, 5127, 1, 93, 252, 111);
INSERT INTO public.who_global_data VALUES (115382, 0, 34790, 0, 512, 252, 207);
INSERT INTO public.who_global_data VALUES (115383, 1671, 340450, 57, 9014, 252, 66);
INSERT INTO public.who_global_data VALUES (115384, 0, 0, 0, 0, 252, 173);
INSERT INTO public.who_global_data VALUES (115385, 0, 696, 0, 6, 252, 145);
INSERT INTO public.who_global_data VALUES (115386, 0, 0, 0, 0, 252, 65);
INSERT INTO public.who_global_data VALUES (115387, 124, 10069, 0, 95, 252, 184);
INSERT INTO public.who_global_data VALUES (115388, 5062, 281239, 73, 5302, 252, 98);
INSERT INTO public.who_global_data VALUES (115389, 1431, 110039, 2, 450, 252, 104);
INSERT INTO public.who_global_data VALUES (115390, 0, 509, 0, 21, 252, 73);
INSERT INTO public.who_global_data VALUES (115391, 46309, 7774745, 743, 214369, 252, 8);
INSERT INTO public.who_global_data VALUES (115392, 3, 1328, 0, 20, 252, 227);
INSERT INTO public.who_global_data VALUES (115393, 24, 2337, 0, 51, 252, 75);
INSERT INTO public.who_global_data VALUES (115394, 316, 62175, 4, 516, 252, 45);
INSERT INTO public.who_global_data VALUES (115395, 0, 0, 0, 0, 252, 133);
INSERT INTO public.who_global_data VALUES (115396, 635, 84391, 6, 710, 252, 202);
INSERT INTO public.who_global_data VALUES (115397, 9, 1122, 0, 35, 252, 129);
INSERT INTO public.who_global_data VALUES (115398, 0, 0, 0, 0, 252, 36);
INSERT INTO public.who_global_data VALUES (115399, 0, 2057, 0, 597, 252, 51);
INSERT INTO public.who_global_data VALUES (115400, 67, 15616, 0, 344, 252, 206);
INSERT INTO public.who_global_data VALUES (115401, 19, 8055, 1, 231, 252, 5);
INSERT INTO public.who_global_data VALUES (115402, 32, 40112, 0, 1485, 252, 103);
INSERT INTO public.who_global_data VALUES (115403, 203, 15955, 5, 434, 252, 58);
INSERT INTO public.who_global_data VALUES (115404, 0, 53399, 0, 1818, 252, 195);
INSERT INTO public.who_global_data VALUES (115405, 0, 0, 0, 0, 252, 115);
INSERT INTO public.who_global_data VALUES (115406, 195, 3190, 2, 59, 252, 99);
INSERT INTO public.who_global_data VALUES (115407, 166, 6846, 5, 227, 252, 153);
INSERT INTO public.who_global_data VALUES (115408, 0, 3, 0, 0, 252, 93);
INSERT INTO public.who_global_data VALUES (115409, 1, 112, 0, 3, 252, 84);
INSERT INTO public.who_global_data VALUES (115410, 13305, 917035, 386, 24572, 252, 78);
INSERT INTO public.who_global_data VALUES (115411, 1371, 59308, 7, 1041, 252, 170);
INSERT INTO public.who_global_data VALUES (115412, 32, 4229, 0, 32, 252, 32);
INSERT INTO public.who_global_data VALUES (115413, 24, 27341, 5, 904, 252, 155);
INSERT INTO public.who_global_data VALUES (115414, 1606, 59368, 9, 888, 252, 82);
INSERT INTO public.who_global_data VALUES (115415, 369, 42750, 4, 616, 252, 16);
INSERT INTO public.who_global_data VALUES (115416, 28, 5191, 1, 109, 252, 72);
INSERT INTO public.who_global_data VALUES (115417, 349, 76621, 2, 287, 252, 43);
INSERT INTO public.who_global_data VALUES (115418, 1684, 382959, 16, 5593, 252, 120);
INSERT INTO public.who_global_data VALUES (115419, 2, 210, 0, 7, 252, 213);
INSERT INTO public.who_global_data VALUES (115420, 597, 85121, 5, 911, 252, 31);
INSERT INTO public.who_global_data VALUES (115421, 12303, 209014, 41, 10318, 252, 204);
INSERT INTO public.who_global_data VALUES (115422, 16, 2585, 2, 39, 252, 152);
INSERT INTO public.who_global_data VALUES (115423, 0, 2496, 0, 41, 252, 144);
INSERT INTO public.who_global_data VALUES (115424, 1, 185, 0, 9, 252, 96);
INSERT INTO public.who_global_data VALUES (115425, 3, 316, 0, 0, 252, 47);
INSERT INTO public.who_global_data VALUES (115426, 227, 138922, 25, 8351, 252, 80);
INSERT INTO public.who_global_data VALUES (115427, 0, 131, 0, 2, 252, 159);
INSERT INTO public.who_global_data VALUES (115428, 479, 31652, 12, 955, 252, 27);
INSERT INTO public.who_global_data VALUES (115429, 0, 5039, 0, 20, 252, 146);
INSERT INTO public.who_global_data VALUES (115430, 10220, 5113628, 309, 150998, 252, 71);
INSERT INTO public.who_global_data VALUES (115431, 1, 72, 0, 1, 252, 210);
INSERT INTO public.who_global_data VALUES (115432, 1, 147, 0, 3, 252, 54);
INSERT INTO public.who_global_data VALUES (115433, 785, 25774, 8, 923, 185, 147);
INSERT INTO public.who_global_data VALUES (115434, 0, 2280, 0, 63, 185, 2);
INSERT INTO public.who_global_data VALUES (115435, 0, 529, 0, 1, 185, 105);
INSERT INTO public.who_global_data VALUES (115436, 99, 7254, 2, 77, 185, 53);
INSERT INTO public.who_global_data VALUES (115437, 0, 283, 0, 0, 185, 81);
INSERT INTO public.who_global_data VALUES (115438, 108, 21441, 0, 423, 185, 223);
INSERT INTO public.who_global_data VALUES (115439, 975, 182839, 14, 9627, 185, 94);
INSERT INTO public.who_global_data VALUES (115440, 0, 221, 0, 1, 185, 154);
INSERT INTO public.who_global_data VALUES (115441, 0, 4855, 0, 62, 185, 83);
INSERT INTO public.who_global_data VALUES (115442, 13, 1321, 0, 92, 185, 194);
INSERT INTO public.who_global_data VALUES (115443, 1392, 484280, 17, 13396, 185, 136);
INSERT INTO public.who_global_data VALUES (115444, 28, 91387, 0, 4746, 185, 179);
INSERT INTO public.who_global_data VALUES (115445, 7767, 919083, 151, 27985, 185, 57);
INSERT INTO public.who_global_data VALUES (115446, 1, 496, 0, 7, 185, 35);
INSERT INTO public.who_global_data VALUES (115447, 38, 5156, 2, 92, 185, 228);
INSERT INTO public.who_global_data VALUES (115448, 0, 0, 0, 0, 185, 19);
INSERT INTO public.who_global_data VALUES (115449, 733, 89223, 18, 1108, 185, 22);
INSERT INTO public.who_global_data VALUES (115450, 29, 20183, 0, 120, 185, 1);
INSERT INTO public.who_global_data VALUES (115451, 372, 20993, 3, 330, 185, 21);
INSERT INTO public.who_global_data VALUES (115452, 17, 6017, 0, 123, 185, 234);
INSERT INTO public.who_global_data VALUES (115453, 2, 585, 0, 1, 185, 91);
INSERT INTO public.who_global_data VALUES (115454, 0, 2047, 0, 25, 185, 137);
INSERT INTO public.who_global_data VALUES (115455, 8326, 129747, 55, 1106, 185, 201);
INSERT INTO public.who_global_data VALUES (115456, 0, 0, 0, 0, 185, 171);
INSERT INTO public.who_global_data VALUES (115457, 4, 10871, 0, 276, 185, 92);
INSERT INTO public.who_global_data VALUES (115458, 290, 33101, 3, 674, 185, 112);
INSERT INTO public.who_global_data VALUES (115459, 2, 5428, 0, 61, 185, 62);
INSERT INTO public.who_global_data VALUES (115460, 0, 32, 0, 0, 185, 69);
INSERT INTO public.who_global_data VALUES (115461, 165, 119008, 4, 2183, 185, 220);
INSERT INTO public.who_global_data VALUES (115462, 856, 148171, 17, 12235, 185, 100);
INSERT INTO public.who_global_data VALUES (115463, 139, 104787, 9, 6071, 185, 187);
INSERT INTO public.who_global_data VALUES (115464, 284, 30480, 5, 899, 185, 63);
INSERT INTO public.who_global_data VALUES (115465, 0, 5066, 0, 83, 185, 28);
INSERT INTO public.who_global_data VALUES (115466, 0, 414, 0, 0, 185, 172);
INSERT INTO public.who_global_data VALUES (115467, 25, 3908, 0, 68, 185, 17);
INSERT INTO public.who_global_data VALUES (115468, 13, 5696, 1, 114, 185, 226);
INSERT INTO public.who_global_data VALUES (115469, 582, 85718, 4, 1305, 185, 236);
INSERT INTO public.who_global_data VALUES (115470, 0, 13, 0, 0, 185, 76);
INSERT INTO public.who_global_data VALUES (115471, 0, 477, 0, 0, 185, 30);
INSERT INTO public.who_global_data VALUES (115472, 0, 32, 0, 2, 185, 128);
INSERT INTO public.who_global_data VALUES (115473, 287, 12499, 0, 346, 185, 86);
INSERT INTO public.who_global_data VALUES (115474, 12981, 728745, 108, 32679, 185, 140);
INSERT INTO public.who_global_data VALUES (115475, 12, 10192, 0, 69, 185, 44);
INSERT INTO public.who_global_data VALUES (115476, 0, 3251, 0, 11, 185, 113);
INSERT INTO public.who_global_data VALUES (115477, 0, 8860, 0, 54, 185, 29);
INSERT INTO public.who_global_data VALUES (115478, 4, 3636, 1, 118, 185, 125);
INSERT INTO public.who_global_data VALUES (115479, 680, 13521, 7, 109, 185, 131);
INSERT INTO public.who_global_data VALUES (115480, 5132, 334585, 43, 9677, 185, 46);
INSERT INTO public.who_global_data VALUES (115481, 92, 47097, 2, 308, 185, 10);
INSERT INTO public.who_global_data VALUES (115482, 1, 486, 0, 0, 185, 205);
INSERT INTO public.who_global_data VALUES (115483, 408, 23060, 6, 462, 185, 50);
INSERT INTO public.who_global_data VALUES (115484, 0, 16, 0, 0, 185, 20);
INSERT INTO public.who_global_data VALUES (115485, 1, 25, 0, 0, 185, 13);
INSERT INTO public.who_global_data VALUES (115486, 0, 6483, 0, 95, 185, 148);
INSERT INTO public.who_global_data VALUES (115487, 96, 3266, 1, 61, 185, 230);
INSERT INTO public.who_global_data VALUES (115488, 554, 98380, 23, 3410, 185, 190);
INSERT INTO public.who_global_data VALUES (115489, 0, 258, 0, 13, 185, 188);
INSERT INTO public.who_global_data VALUES (115490, 72, 11134, 0, 70, 185, 123);
INSERT INTO public.who_global_data VALUES (115491, 0, 2385, 0, 40, 185, 9);
INSERT INTO public.who_global_data VALUES (115492, 52, 3521, 1, 104, 185, 102);
INSERT INTO public.who_global_data VALUES (115493, 5, 8887, 0, 230, 185, 34);
INSERT INTO public.who_global_data VALUES (115494, 0, 19, 0, 0, 185, 212);
INSERT INTO public.who_global_data VALUES (115495, 332, 84413, 9, 2521, 185, 122);
INSERT INTO public.who_global_data VALUES (115496, 920, 40782, 27, 1023, 185, 38);
INSERT INTO public.who_global_data VALUES (115497, 86, 3668, 0, 10, 185, 130);
INSERT INTO public.who_global_data VALUES (115498, 63509, 7239389, 730, 110586, 185, 37);
INSERT INTO public.who_global_data VALUES (115499, 3906, 340622, 92, 12027, 185, 231);
INSERT INTO public.who_global_data VALUES (115500, 4108, 508389, 254, 29070, 185, 107);
INSERT INTO public.who_global_data VALUES (115501, 3921, 409358, 58, 9970, 185, 101);
INSERT INTO public.who_global_data VALUES (115502, 808, 44159, 3, 1830, 185, 132);
INSERT INTO public.who_global_data VALUES (115503, 0, 346, 0, 24, 185, 176);
INSERT INTO public.who_global_data VALUES (115504, 3169, 294796, 30, 2047, 185, 200);
INSERT INTO public.who_global_data VALUES (115505, 5898, 365467, 41, 36246, 185, 169);
INSERT INTO public.who_global_data VALUES (115506, 97, 7910, 0, 146, 185, 225);
INSERT INTO public.who_global_data VALUES (115507, 467, 90140, 4, 1638, 185, 165);
INSERT INTO public.who_global_data VALUES (115508, 30, 479, 0, 32, 185, 233);
INSERT INTO public.who_global_data VALUES (115509, 2054, 28195, 18, 225, 185, 215);
INSERT INTO public.who_global_data VALUES (115510, 269, 144487, 0, 2136, 185, 177);
INSERT INTO public.who_global_data VALUES (115511, 320, 41939, 10, 787, 185, 183);
INSERT INTO public.who_global_data VALUES (115512, 0, 0, 0, 0, 185, 203);
INSERT INTO public.who_global_data VALUES (115513, 98, 16302, 1, 639, 185, 162);
INSERT INTO public.who_global_data VALUES (115514, 844, 112737, 8, 672, 185, 12);
INSERT INTO public.who_global_data VALUES (115515, 330, 50201, 2, 1094, 185, 24);
INSERT INTO public.who_global_data VALUES (115516, 0, 23, 0, 0, 185, 119);
INSERT INTO public.who_global_data VALUES (115517, 75, 2840, 1, 41, 185, 39);
INSERT INTO public.who_global_data VALUES (115518, 1245, 55869, 13, 479, 185, 26);
INSERT INTO public.who_global_data VALUES (115519, 0, 1805, 0, 42, 185, 59);
INSERT INTO public.who_global_data VALUES (115520, 2, 1372, 0, 82, 185, 77);
INSERT INTO public.who_global_data VALUES (115521, 836, 45821, 13, 669, 185, 134);
INSERT INTO public.who_global_data VALUES (115522, 6, 155, 0, 1, 185, 4);
INSERT INTO public.who_global_data VALUES (115523, 137, 6497, 4, 94, 185, 109);
INSERT INTO public.who_global_data VALUES (115524, 109, 9840, 0, 133, 185, 90);
INSERT INTO public.who_global_data VALUES (115525, 28, 16754, 0, 237, 185, 61);
INSERT INTO public.who_global_data VALUES (115526, 3, 5827, 1, 181, 185, 85);
INSERT INTO public.who_global_data VALUES (115527, 660, 16880, 4, 163, 185, 49);
INSERT INTO public.who_global_data VALUES (115528, 50, 10993, 0, 35, 185, 208);
INSERT INTO public.who_global_data VALUES (115529, 1, 3297, 0, 132, 185, 166);
INSERT INTO public.who_global_data VALUES (115530, 111, 4040, 0, 44, 185, 64);
INSERT INTO public.who_global_data VALUES (115531, 0, 0, 0, 0, 185, 199);
INSERT INTO public.who_global_data VALUES (115532, 0, 1851, 0, 22, 185, 114);
INSERT INTO public.who_global_data VALUES (115533, 11, 7565, 0, 163, 185, 60);
INSERT INTO public.who_global_data VALUES (115534, 0, 404, 0, 10, 185, 68);
INSERT INTO public.who_global_data VALUES (115535, 0, 4030, 0, 43, 185, 158);
INSERT INTO public.who_global_data VALUES (115536, 3542, 821045, 164, 83945, 185, 52);
INSERT INTO public.who_global_data VALUES (115537, 0, 0, 0, 0, 185, 117);
INSERT INTO public.who_global_data VALUES (115538, 5, 244, 0, 2, 185, 126);
INSERT INTO public.who_global_data VALUES (115539, 2, 320, 0, 0, 185, 196);
INSERT INTO public.who_global_data VALUES (115540, 319, 15053, 4, 219, 185, 142);
INSERT INTO public.who_global_data VALUES (115541, 0, 13, 0, 1, 185, 185);
INSERT INTO public.who_global_data VALUES (115542, 3185, 156946, 49, 2685, 185, 138);
INSERT INTO public.who_global_data VALUES (115543, 170, 10258, 1, 73, 185, 181);
INSERT INTO public.who_global_data VALUES (115544, 1123, 30437, 29, 693, 185, 178);
INSERT INTO public.who_global_data VALUES (115545, 11, 12000, 0, 129, 185, 168);
INSERT INTO public.who_global_data VALUES (115546, 0, 0, 0, 0, 185, 160);
INSERT INTO public.who_global_data VALUES (115547, 3556, 115358, 18, 663, 185, 151);
INSERT INTO public.who_global_data VALUES (115548, 7341, 188418, 33, 6627, 185, 193);
INSERT INTO public.who_global_data VALUES (115549, 0, 27, 0, 0, 185, 18);
INSERT INTO public.who_global_data VALUES (115550, 2, 1518, 0, 25, 185, 40);
INSERT INTO public.who_global_data VALUES (115551, 72, 4297, 1, 154, 185, 218);
INSERT INTO public.who_global_data VALUES (115552, 0, 1201, 0, 69, 185, 191);
INSERT INTO public.who_global_data VALUES (115553, 225, 60655, 1, 1116, 185, 156);
INSERT INTO public.who_global_data VALUES (115554, 0, 0, 0, 0, 185, 135);
INSERT INTO public.who_global_data VALUES (115555, 80, 21193, 3, 800, 185, 55);
INSERT INTO public.who_global_data VALUES (115556, 0, 77, 0, 2, 185, 88);
INSERT INTO public.who_global_data VALUES (115557, 115, 15639, 1, 277, 185, 108);
INSERT INTO public.who_global_data VALUES (115558, 516, 56467, 4, 459, 185, 48);
INSERT INTO public.who_global_data VALUES (115559, 638, 107213, 7, 1053, 185, 3);
INSERT INTO public.who_global_data VALUES (115560, 0, 741, 0, 13, 185, 224);
INSERT INTO public.who_global_data VALUES (115561, 615, 320463, 13, 6601, 185, 110);
INSERT INTO public.who_global_data VALUES (115562, 0, 0, 0, 0, 185, 106);
INSERT INTO public.who_global_data VALUES (115563, 489, 120802, 11, 2502, 185, 89);
INSERT INTO public.who_global_data VALUES (115564, 0, 565, 0, 7, 185, 121);
INSERT INTO public.who_global_data VALUES (115565, 669, 50344, 19, 1096, 185, 163);
INSERT INTO public.who_global_data VALUES (115566, 1800, 851171, 52, 33357, 185, 70);
INSERT INTO public.who_global_data VALUES (115567, 1897, 344713, 40, 6372, 185, 174);
INSERT INTO public.who_global_data VALUES (115568, 0, 0, 0, 0, 185, 175);
INSERT INTO public.who_global_data VALUES (115569, 5068, 135278, 62, 3101, 185, 118);
INSERT INTO public.who_global_data VALUES (115570, 1208, 89121, 16, 2110, 185, 189);
INSERT INTO public.who_global_data VALUES (115571, 306, 54540, 3, 738, 185, 124);
INSERT INTO public.who_global_data VALUES (115572, 214, 128405, 0, 220, 185, 192);
INSERT INTO public.who_global_data VALUES (115573, 73, 24878, 4, 438, 185, 41);
INSERT INTO public.who_global_data VALUES (115574, 657, 63275, 17, 1495, 185, 95);
INSERT INTO public.who_global_data VALUES (115575, 0, 4624, 0, 17, 185, 74);
INSERT INTO public.who_global_data VALUES (115576, 3109, 160461, 68, 5535, 185, 11);
INSERT INTO public.who_global_data VALUES (115577, 14231, 1340409, 239, 23205, 185, 87);
INSERT INTO public.who_global_data VALUES (115578, 3, 4908, 0, 32, 185, 214);
INSERT INTO public.who_global_data VALUES (115579, 0, 5, 0, 0, 185, 116);
INSERT INTO public.who_global_data VALUES (115580, 0, 65, 0, 0, 185, 157);
INSERT INTO public.who_global_data VALUES (115581, 0, 0, 0, 0, 185, 182);
INSERT INTO public.who_global_data VALUES (115582, 0, 19, 0, 0, 185, 186);
INSERT INTO public.who_global_data VALUES (115583, 0, 29, 0, 0, 185, 127);
INSERT INTO public.who_global_data VALUES (115584, 0, 466, 0, 8, 185, 232);
INSERT INTO public.who_global_data VALUES (115585, 0, 12, 0, 0, 185, 33);
INSERT INTO public.who_global_data VALUES (115586, 0, 64, 0, 0, 185, 97);
INSERT INTO public.who_global_data VALUES (115587, 0, 0, 0, 0, 185, 42);
INSERT INTO public.who_global_data VALUES (115588, 6, 772, 0, 42, 185, 198);
INSERT INTO public.who_global_data VALUES (115589, 0, 929, 0, 15, 185, 216);
INSERT INTO public.who_global_data VALUES (115590, 474, 340089, 19, 5087, 185, 164);
INSERT INTO public.who_global_data VALUES (115591, 15, 15307, 0, 315, 185, 235);
INSERT INTO public.who_global_data VALUES (115592, 152, 35006, 2, 767, 185, 67);
INSERT INTO public.who_global_data VALUES (115593, 0, 147, 0, 0, 185, 15);
INSERT INTO public.who_global_data VALUES (115594, 3, 2309, 0, 72, 185, 180);
INSERT INTO public.who_global_data VALUES (115595, 4, 57884, 0, 28, 185, 237);
INSERT INTO public.who_global_data VALUES (115596, 0, 14, 0, 0, 185, 25);
INSERT INTO public.who_global_data VALUES (115597, 0, 710, 0, 22, 185, 209);
INSERT INTO public.who_global_data VALUES (115598, 531, 20886, 0, 61, 185, 217);
INSERT INTO public.who_global_data VALUES (115599, 399, 9233, 3, 179, 185, 79);
INSERT INTO public.who_global_data VALUES (115600, 0, 2, 0, 0, 185, 143);
INSERT INTO public.who_global_data VALUES (115601, 0, 3864, 0, 99, 185, 229);
INSERT INTO public.who_global_data VALUES (115602, 1178, 694537, 165, 18028, 185, 141);
INSERT INTO public.who_global_data VALUES (115603, 0, 2798, 0, 55, 185, 197);
INSERT INTO public.who_global_data VALUES (115604, 6319, 944887, 124, 35623, 185, 221);
INSERT INTO public.who_global_data VALUES (115605, 194, 5038, 0, 13, 185, 150);
INSERT INTO public.who_global_data VALUES (115606, 6, 13697, 0, 836, 185, 56);
INSERT INTO public.who_global_data VALUES (115607, 7, 5058, 0, 107, 185, 167);
INSERT INTO public.who_global_data VALUES (115608, 637, 100715, 3, 5914, 185, 23);
INSERT INTO public.who_global_data VALUES (115609, 1439, 65726, 7, 1807, 185, 222);
INSERT INTO public.who_global_data VALUES (115610, 52, 4826, 3, 231, 185, 219);
INSERT INTO public.who_global_data VALUES (115611, 37, 10297, 0, 79, 185, 7);
INSERT INTO public.who_global_data VALUES (115612, 9, 3652, 0, 59, 185, 161);
INSERT INTO public.who_global_data VALUES (115613, 17232, 634924, 143, 43018, 185, 149);
INSERT INTO public.who_global_data VALUES (115614, 0, 29, 0, 0, 185, 6);
INSERT INTO public.who_global_data VALUES (115615, 23, 1972, 1, 50, 185, 139);
INSERT INTO public.who_global_data VALUES (115616, 0, 0, 0, 0, 185, 211);
INSERT INTO public.who_global_data VALUES (115617, 0, 0, 0, 0, 185, 14);
INSERT INTO public.who_global_data VALUES (115618, 15, 5116, 2, 92, 185, 111);
INSERT INTO public.who_global_data VALUES (115619, 0, 34790, 0, 512, 185, 207);
INSERT INTO public.who_global_data VALUES (115620, 1632, 338779, 62, 8957, 185, 66);
INSERT INTO public.who_global_data VALUES (115621, 0, 0, 0, 0, 185, 173);
INSERT INTO public.who_global_data VALUES (115622, 0, 696, 0, 6, 185, 145);
INSERT INTO public.who_global_data VALUES (115623, 0, 0, 0, 0, 185, 65);
INSERT INTO public.who_global_data VALUES (115624, 81, 9945, 1, 95, 185, 184);
INSERT INTO public.who_global_data VALUES (115625, 5590, 276177, 107, 5229, 185, 98);
INSERT INTO public.who_global_data VALUES (115626, 1315, 108608, 2, 448, 185, 104);
INSERT INTO public.who_global_data VALUES (115627, 0, 509, 0, 21, 185, 73);
INSERT INTO public.who_global_data VALUES (115628, 46308, 7728436, 335, 213626, 185, 8);
INSERT INTO public.who_global_data VALUES (115629, 0, 1325, 0, 20, 185, 227);
INSERT INTO public.who_global_data VALUES (115630, 19, 2313, 1, 51, 185, 75);
INSERT INTO public.who_global_data VALUES (115631, 325, 61859, 2, 512, 185, 45);
INSERT INTO public.who_global_data VALUES (115632, 0, 0, 0, 0, 185, 133);
INSERT INTO public.who_global_data VALUES (115633, 619, 83756, 7, 704, 185, 202);
INSERT INTO public.who_global_data VALUES (115634, 3, 1113, 0, 35, 185, 129);
INSERT INTO public.who_global_data VALUES (115635, 0, 0, 0, 0, 185, 36);
INSERT INTO public.who_global_data VALUES (115636, 1, 2057, 0, 597, 185, 51);
INSERT INTO public.who_global_data VALUES (115637, 0, 15549, 0, 344, 185, 206);
INSERT INTO public.who_global_data VALUES (115638, 15, 8036, 0, 230, 185, 5);
INSERT INTO public.who_global_data VALUES (115639, 66, 40080, 1, 1485, 185, 103);
INSERT INTO public.who_global_data VALUES (115640, 182, 15752, 5, 429, 185, 58);
INSERT INTO public.who_global_data VALUES (115641, 174, 53399, 9, 1818, 185, 195);
INSERT INTO public.who_global_data VALUES (115642, 0, 0, 0, 0, 185, 115);
INSERT INTO public.who_global_data VALUES (115643, 0, 2995, 0, 57, 185, 99);
INSERT INTO public.who_global_data VALUES (115644, 192, 6680, 3, 222, 185, 153);
INSERT INTO public.who_global_data VALUES (115645, 0, 3, 0, 0, 185, 93);
INSERT INTO public.who_global_data VALUES (115646, 0, 111, 0, 3, 185, 84);
INSERT INTO public.who_global_data VALUES (115647, 9524, 903730, 318, 24186, 185, 78);
INSERT INTO public.who_global_data VALUES (115648, 1058, 57937, 7, 1034, 185, 170);
INSERT INTO public.who_global_data VALUES (115649, 3, 4197, 0, 32, 185, 32);
INSERT INTO public.who_global_data VALUES (115650, 31, 27317, 1, 899, 185, 155);
INSERT INTO public.who_global_data VALUES (115651, 1171, 57762, 10, 879, 185, 82);
INSERT INTO public.who_global_data VALUES (115652, 277, 42381, 3, 612, 185, 16);
INSERT INTO public.who_global_data VALUES (115653, 85, 5163, 1, 108, 185, 72);
INSERT INTO public.who_global_data VALUES (115654, 324, 76272, 5, 285, 185, 43);
INSERT INTO public.who_global_data VALUES (115655, 1537, 381275, 22, 5577, 185, 120);
INSERT INTO public.who_global_data VALUES (115656, 0, 208, 0, 7, 185, 213);
INSERT INTO public.who_global_data VALUES (115657, 526, 84524, 5, 906, 185, 31);
INSERT INTO public.who_global_data VALUES (115658, 12578, 196711, 34, 10277, 185, 204);
INSERT INTO public.who_global_data VALUES (115659, 38, 2569, 0, 37, 185, 152);
INSERT INTO public.who_global_data VALUES (115660, 85, 2496, 0, 41, 185, 144);
INSERT INTO public.who_global_data VALUES (115670, 587, 24989, 23, 915, 161, 147);
INSERT INTO public.who_global_data VALUES (115671, 39, 2280, 3, 63, 161, 2);
INSERT INTO public.who_global_data VALUES (115672, 4, 529, 0, 1, 161, 105);
INSERT INTO public.who_global_data VALUES (115673, 83, 7155, 0, 75, 161, 53);
INSERT INTO public.who_global_data VALUES (115674, 0, 283, 0, 0, 161, 81);
INSERT INTO public.who_global_data VALUES (115675, 173, 21333, 3, 423, 161, 223);
INSERT INTO public.who_global_data VALUES (115676, 1685, 181864, 5, 9613, 161, 94);
INSERT INTO public.who_global_data VALUES (115677, 0, 221, 0, 1, 161, 154);
INSERT INTO public.who_global_data VALUES (115678, 1, 4855, 0, 62, 161, 83);
INSERT INTO public.who_global_data VALUES (115679, 4, 1308, 0, 92, 161, 194);
INSERT INTO public.who_global_data VALUES (115680, 1517, 482888, 61, 13379, 161, 136);
INSERT INTO public.who_global_data VALUES (115681, 26, 91359, 0, 4746, 161, 179);
INSERT INTO public.who_global_data VALUES (115682, 8569, 911316, 174, 27834, 161, 57);
INSERT INTO public.who_global_data VALUES (115683, 0, 495, 0, 7, 161, 35);
INSERT INTO public.who_global_data VALUES (115684, 0, 5118, 0, 90, 161, 228);
INSERT INTO public.who_global_data VALUES (115685, 0, 0, 0, 0, 161, 19);
INSERT INTO public.who_global_data VALUES (115686, 1051, 88490, 14, 1090, 161, 22);
INSERT INTO public.who_global_data VALUES (115687, 118, 20154, 0, 120, 161, 1);
INSERT INTO public.who_global_data VALUES (115688, 181, 20621, 3, 327, 161, 21);
INSERT INTO public.who_global_data VALUES (115689, 22, 6000, 0, 123, 161, 234);
INSERT INTO public.who_global_data VALUES (115690, 51, 583, 0, 1, 161, 91);
INSERT INTO public.who_global_data VALUES (115691, 61, 2047, 0, 25, 161, 137);
INSERT INTO public.who_global_data VALUES (115692, 4311, 121421, 17, 1051, 161, 201);
INSERT INTO public.who_global_data VALUES (115693, 0, 0, 0, 0, 161, 171);
INSERT INTO public.who_global_data VALUES (115694, 27, 10867, 0, 276, 161, 92);
INSERT INTO public.who_global_data VALUES (115695, 389, 32811, 2, 671, 161, 112);
INSERT INTO public.who_global_data VALUES (115696, 2, 5426, 0, 61, 161, 62);
INSERT INTO public.who_global_data VALUES (115697, 0, 32, 0, 0, 161, 69);
INSERT INTO public.who_global_data VALUES (115698, 366, 118843, 6, 2179, 161, 220);
INSERT INTO public.who_global_data VALUES (115699, 487, 147315, 30, 12218, 161, 100);
INSERT INTO public.who_global_data VALUES (115700, 132, 104648, 10, 6062, 161, 187);
INSERT INTO public.who_global_data VALUES (115701, 0, 30196, 4, 894, 161, 63);
INSERT INTO public.who_global_data VALUES (115702, 3, 5066, 0, 83, 161, 28);
INSERT INTO public.who_global_data VALUES (115703, 0, 414, 0, 0, 161, 172);
INSERT INTO public.who_global_data VALUES (115704, 18, 3883, 0, 68, 161, 17);
INSERT INTO public.who_global_data VALUES (115705, 14, 5683, 0, 113, 161, 226);
INSERT INTO public.who_global_data VALUES (115706, 841, 85136, 14, 1301, 161, 236);
INSERT INTO public.who_global_data VALUES (115707, 0, 13, 0, 0, 161, 76);
INSERT INTO public.who_global_data VALUES (115708, 0, 477, 0, 0, 161, 30);
INSERT INTO public.who_global_data VALUES (115709, 0, 32, 0, 2, 161, 128);
INSERT INTO public.who_global_data VALUES (115710, 214, 12212, 0, 346, 161, 86);
INSERT INTO public.who_global_data VALUES (115711, 8295, 715764, 94, 32571, 161, 140);
INSERT INTO public.who_global_data VALUES (115712, 36, 10180, 0, 69, 161, 44);
INSERT INTO public.who_global_data VALUES (115713, 497, 3251, 1, 11, 161, 113);
INSERT INTO public.who_global_data VALUES (115714, 45, 8860, 0, 54, 161, 29);
INSERT INTO public.who_global_data VALUES (115715, 4, 3632, 0, 117, 161, 125);
INSERT INTO public.who_global_data VALUES (115716, 569, 12841, 11, 102, 161, 131);
INSERT INTO public.who_global_data VALUES (115717, 4122, 329453, 13, 9634, 161, 46);
INSERT INTO public.who_global_data VALUES (115718, 0, 47005, 0, 306, 161, 10);
INSERT INTO public.who_global_data VALUES (115719, 9, 485, 0, 0, 161, 205);
INSERT INTO public.who_global_data VALUES (115720, 294, 22652, 7, 456, 161, 50);
INSERT INTO public.who_global_data VALUES (115721, 0, 16, 0, 0, 161, 20);
INSERT INTO public.who_global_data VALUES (115722, 0, 24, 0, 0, 161, 13);
INSERT INTO public.who_global_data VALUES (115723, 0, 6483, 0, 95, 161, 148);
INSERT INTO public.who_global_data VALUES (115724, 92, 3170, 0, 60, 161, 230);
INSERT INTO public.who_global_data VALUES (115725, 111, 97826, 3, 3387, 161, 190);
INSERT INTO public.who_global_data VALUES (115726, 0, 258, 0, 13, 161, 188);
INSERT INTO public.who_global_data VALUES (115727, 40, 11062, 1, 70, 161, 123);
INSERT INTO public.who_global_data VALUES (115728, 0, 2385, 0, 40, 161, 9);
INSERT INTO public.who_global_data VALUES (115729, 64, 3469, 1, 103, 161, 102);
INSERT INTO public.who_global_data VALUES (115730, 0, 8882, 0, 230, 161, 34);
INSERT INTO public.who_global_data VALUES (115731, 7, 19, 0, 0, 161, 212);
INSERT INTO public.who_global_data VALUES (115732, 935, 84081, 8, 2512, 161, 122);
INSERT INTO public.who_global_data VALUES (115733, 1285, 39862, 28, 996, 161, 38);
INSERT INTO public.who_global_data VALUES (115734, 56, 3582, 0, 10, 161, 130);
INSERT INTO public.who_global_data VALUES (115735, 55342, 7175880, 706, 109856, 161, 37);
INSERT INTO public.who_global_data VALUES (115736, 3267, 336716, 91, 11935, 161, 231);
INSERT INTO public.who_global_data VALUES (115737, 4206, 504281, 272, 28816, 161, 107);
INSERT INTO public.who_global_data VALUES (115738, 3107, 405437, 60, 9912, 161, 101);
INSERT INTO public.who_global_data VALUES (115739, 823, 43351, 1, 1827, 161, 132);
INSERT INTO public.who_global_data VALUES (115740, 1, 346, 0, 24, 161, 176);
INSERT INTO public.who_global_data VALUES (115741, 1646, 291627, 46, 2017, 161, 200);
INSERT INTO public.who_global_data VALUES (115742, 4619, 359569, 39, 36205, 161, 169);
INSERT INTO public.who_global_data VALUES (115743, 95, 7813, 7, 146, 161, 225);
INSERT INTO public.who_global_data VALUES (115744, 326, 89673, 5, 1634, 161, 165);
INSERT INTO public.who_global_data VALUES (115745, 0, 449, 0, 32, 161, 233);
INSERT INTO public.who_global_data VALUES (115746, 1147, 26141, 16, 207, 161, 215);
INSERT INTO public.who_global_data VALUES (115747, 404, 144218, 0, 2136, 161, 177);
INSERT INTO public.who_global_data VALUES (115748, 73, 41619, 11, 777, 161, 183);
INSERT INTO public.who_global_data VALUES (115749, 0, 0, 0, 0, 161, 203);
INSERT INTO public.who_global_data VALUES (115750, 68, 16204, 1, 638, 161, 162);
INSERT INTO public.who_global_data VALUES (115751, 777, 111893, 6, 664, 161, 12);
INSERT INTO public.who_global_data VALUES (115752, 343, 49871, 2, 1092, 161, 24);
INSERT INTO public.who_global_data VALUES (115753, 0, 23, 0, 0, 161, 119);
INSERT INTO public.who_global_data VALUES (115754, 95, 2765, 0, 40, 161, 39);
INSERT INTO public.who_global_data VALUES (115755, 1056, 54624, 7, 466, 161, 26);
INSERT INTO public.who_global_data VALUES (115756, 38, 1805, 2, 42, 161, 59);
INSERT INTO public.who_global_data VALUES (115757, 0, 1370, 0, 82, 161, 77);
INSERT INTO public.who_global_data VALUES (115758, 1164, 44985, 12, 656, 161, 134);
INSERT INTO public.who_global_data VALUES (115759, 11, 149, 0, 1, 161, 4);
INSERT INTO public.who_global_data VALUES (115760, 118, 6360, 1, 90, 161, 109);
INSERT INTO public.who_global_data VALUES (115761, 371, 9731, 3, 133, 161, 90);
INSERT INTO public.who_global_data VALUES (115762, 8, 16726, 0, 237, 161, 61);
INSERT INTO public.who_global_data VALUES (115763, 3, 5824, 0, 180, 161, 85);
INSERT INTO public.who_global_data VALUES (115764, 563, 16220, 2, 159, 161, 49);
INSERT INTO public.who_global_data VALUES (115765, 49, 10943, 0, 35, 161, 208);
INSERT INTO public.who_global_data VALUES (115766, 10, 3296, 0, 132, 161, 166);
INSERT INTO public.who_global_data VALUES (115767, 94, 3929, 1, 44, 161, 64);
INSERT INTO public.who_global_data VALUES (115768, 0, 0, 0, 0, 161, 199);
INSERT INTO public.who_global_data VALUES (115769, 0, 1851, 0, 22, 161, 114);
INSERT INTO public.who_global_data VALUES (115770, 4, 7554, 0, 163, 161, 60);
INSERT INTO public.who_global_data VALUES (115771, 9, 404, 0, 10, 161, 68);
INSERT INTO public.who_global_data VALUES (115772, 41, 4030, 0, 43, 161, 158);
INSERT INTO public.who_global_data VALUES (115773, 3175, 817503, 139, 83781, 161, 52);
INSERT INTO public.who_global_data VALUES (115774, 0, 0, 0, 0, 161, 117);
INSERT INTO public.who_global_data VALUES (115775, 2, 239, 0, 2, 161, 126);
INSERT INTO public.who_global_data VALUES (115776, 2, 318, 0, 0, 161, 196);
INSERT INTO public.who_global_data VALUES (115777, 462, 14734, 2, 215, 161, 142);
INSERT INTO public.who_global_data VALUES (115778, 0, 13, 0, 1, 161, 185);
INSERT INTO public.who_global_data VALUES (115779, 1357, 153761, 31, 2636, 161, 138);
INSERT INTO public.who_global_data VALUES (115780, 87, 10088, 1, 72, 161, 181);
INSERT INTO public.who_global_data VALUES (115781, 1340, 29314, 18, 664, 161, 178);
INSERT INTO public.who_global_data VALUES (115782, 53, 11989, 1, 129, 161, 168);
INSERT INTO public.who_global_data VALUES (115783, 0, 0, 0, 0, 161, 160);
INSERT INTO public.who_global_data VALUES (115784, 4047, 111802, 9, 645, 161, 151);
INSERT INTO public.who_global_data VALUES (115785, 6809, 181077, 13, 6594, 161, 193);
INSERT INTO public.who_global_data VALUES (115786, 0, 27, 0, 0, 161, 18);
INSERT INTO public.who_global_data VALUES (115787, 1, 1516, 0, 25, 161, 40);
INSERT INTO public.who_global_data VALUES (115788, 0, 4225, 0, 153, 161, 218);
INSERT INTO public.who_global_data VALUES (115789, 0, 1201, 0, 69, 161, 191);
INSERT INTO public.who_global_data VALUES (115790, 164, 60430, 0, 1115, 161, 156);
INSERT INTO public.who_global_data VALUES (115791, 0, 0, 0, 0, 161, 135);
INSERT INTO public.who_global_data VALUES (115792, 176, 21113, 5, 797, 161, 55);
INSERT INTO public.who_global_data VALUES (115793, 0, 77, 0, 2, 161, 88);
INSERT INTO public.who_global_data VALUES (115794, 303, 15524, 1, 276, 161, 108);
INSERT INTO public.who_global_data VALUES (115795, 395, 55951, 10, 455, 161, 48);
INSERT INTO public.who_global_data VALUES (115796, 685, 106575, 8, 1046, 161, 3);
INSERT INTO public.who_global_data VALUES (115797, 0, 741, 0, 13, 161, 224);
INSERT INTO public.who_global_data VALUES (115798, 531, 319848, 8, 6588, 161, 110);
INSERT INTO public.who_global_data VALUES (115799, 0, 0, 0, 0, 161, 106);
INSERT INTO public.who_global_data VALUES (115800, 647, 120313, 9, 2491, 161, 89);
INSERT INTO public.who_global_data VALUES (115801, 11, 565, 0, 7, 161, 121);
INSERT INTO public.who_global_data VALUES (115802, 697, 49675, 12, 1077, 161, 163);
INSERT INTO public.who_global_data VALUES (115803, 3283, 849371, 82, 33305, 161, 70);
INSERT INTO public.who_global_data VALUES (115804, 3475, 342816, 11, 6332, 161, 174);
INSERT INTO public.who_global_data VALUES (115805, 0, 0, 0, 0, 161, 175);
INSERT INTO public.who_global_data VALUES (115806, 4394, 130210, 35, 3039, 161, 118);
INSERT INTO public.who_global_data VALUES (115807, 1249, 87913, 14, 2094, 161, 189);
INSERT INTO public.who_global_data VALUES (115808, 563, 54234, 5, 735, 161, 124);
INSERT INTO public.who_global_data VALUES (115809, 206, 128191, 0, 220, 161, 192);
INSERT INTO public.who_global_data VALUES (115810, 102, 24805, 1, 434, 161, 41);
INSERT INTO public.who_global_data VALUES (115811, 467, 62618, 17, 1478, 161, 95);
INSERT INTO public.who_global_data VALUES (115812, 133, 4624, 1, 17, 161, 74);
INSERT INTO public.who_global_data VALUES (115813, 2069, 157352, 56, 5467, 161, 11);
INSERT INTO public.who_global_data VALUES (115814, 13868, 1326178, 244, 22966, 161, 87);
INSERT INTO public.who_global_data VALUES (115815, 9, 4905, 1, 32, 161, 214);
INSERT INTO public.who_global_data VALUES (115816, 0, 5, 0, 0, 161, 116);
INSERT INTO public.who_global_data VALUES (115817, 0, 65, 0, 0, 161, 157);
INSERT INTO public.who_global_data VALUES (115818, 0, 0, 0, 0, 161, 182);
INSERT INTO public.who_global_data VALUES (115819, 0, 19, 0, 0, 161, 186);
INSERT INTO public.who_global_data VALUES (115820, 0, 29, 0, 0, 161, 127);
INSERT INTO public.who_global_data VALUES (115821, 0, 466, 0, 8, 161, 232);
INSERT INTO public.who_global_data VALUES (115822, 0, 12, 0, 0, 161, 33);
INSERT INTO public.who_global_data VALUES (115823, 0, 64, 0, 0, 161, 97);
INSERT INTO public.who_global_data VALUES (115824, 0, 0, 0, 0, 161, 42);
INSERT INTO public.who_global_data VALUES (115825, 0, 766, 0, 42, 161, 198);
INSERT INTO public.who_global_data VALUES (115826, 0, 929, 0, 15, 161, 216);
INSERT INTO public.who_global_data VALUES (115827, 348, 339615, 25, 5068, 161, 164);
INSERT INTO public.who_global_data VALUES (115828, 79, 15292, 2, 315, 161, 235);
INSERT INTO public.who_global_data VALUES (115829, 67, 34854, 2, 765, 161, 67);
INSERT INTO public.who_global_data VALUES (115830, 0, 147, 0, 0, 161, 15);
INSERT INTO public.who_global_data VALUES (115831, 6, 2306, 0, 72, 161, 180);
INSERT INTO public.who_global_data VALUES (115832, 4, 57880, 1, 28, 161, 237);
INSERT INTO public.who_global_data VALUES (115833, 0, 14, 0, 0, 161, 25);
INSERT INTO public.who_global_data VALUES (115834, 11, 710, 0, 22, 161, 209);
INSERT INTO public.who_global_data VALUES (115835, 504, 20355, 0, 61, 161, 217);
INSERT INTO public.who_global_data VALUES (115836, 169, 8834, 2, 176, 161, 79);
INSERT INTO public.who_global_data VALUES (115837, 0, 2, 0, 0, 161, 143);
INSERT INTO public.who_global_data VALUES (115838, 0, 3864, 0, 99, 161, 229);
INSERT INTO public.who_global_data VALUES (115839, 888, 693359, 83, 17863, 161, 141);
INSERT INTO public.who_global_data VALUES (115840, 11, 2798, 0, 55, 161, 197);
INSERT INTO public.who_global_data VALUES (115841, 6814, 938568, 112, 35499, 161, 221);
INSERT INTO public.who_global_data VALUES (115842, 92, 4844, 0, 13, 161, 150);
INSERT INTO public.who_global_data VALUES (115843, 0, 13691, 0, 836, 161, 56);
INSERT INTO public.who_global_data VALUES (115844, 16, 5051, 0, 107, 161, 167);
INSERT INTO public.who_global_data VALUES (115845, 161, 100078, 2, 5911, 161, 23);
INSERT INTO public.who_global_data VALUES (115846, 4057, 64287, 7, 1800, 161, 222);
INSERT INTO public.who_global_data VALUES (115847, 56, 4774, 4, 228, 161, 219);
INSERT INTO public.who_global_data VALUES (115848, 38, 10260, 0, 79, 161, 7);
INSERT INTO public.who_global_data VALUES (115849, 2, 3643, 0, 59, 161, 161);
INSERT INTO public.who_global_data VALUES (115850, 13972, 617692, 50, 42875, 161, 149);
INSERT INTO public.who_global_data VALUES (115851, 1, 29, 0, 0, 161, 6);
INSERT INTO public.who_global_data VALUES (115852, 9, 1949, 0, 49, 161, 139);
INSERT INTO public.who_global_data VALUES (115853, 0, 0, 0, 0, 161, 211);
INSERT INTO public.who_global_data VALUES (115854, 0, 0, 0, 0, 161, 14);
INSERT INTO public.who_global_data VALUES (115855, 58, 5101, 0, 90, 161, 111);
INSERT INTO public.who_global_data VALUES (115856, 2234, 34790, 34, 512, 161, 207);
INSERT INTO public.who_global_data VALUES (115857, 1614, 337147, 58, 8895, 161, 66);
INSERT INTO public.who_global_data VALUES (115858, 0, 0, 0, 0, 161, 173);
INSERT INTO public.who_global_data VALUES (115859, 0, 696, 0, 6, 161, 145);
INSERT INTO public.who_global_data VALUES (115860, 0, 0, 0, 0, 161, 65);
INSERT INTO public.who_global_data VALUES (115861, 63, 9864, 1, 94, 161, 184);
INSERT INTO public.who_global_data VALUES (115862, 5133, 270587, 107, 5122, 161, 98);
INSERT INTO public.who_global_data VALUES (115863, 1064, 107293, 1, 446, 161, 104);
INSERT INTO public.who_global_data VALUES (115864, 0, 509, 0, 21, 161, 73);
INSERT INTO public.who_global_data VALUES (115865, 45325, 7682128, 487, 213291, 161, 8);
INSERT INTO public.who_global_data VALUES (115866, 0, 1325, 0, 20, 161, 227);
INSERT INTO public.who_global_data VALUES (115867, 26, 2294, 0, 50, 161, 75);
INSERT INTO public.who_global_data VALUES (115868, 329, 61534, 3, 510, 161, 45);
INSERT INTO public.who_global_data VALUES (115869, 0, 0, 0, 0, 161, 133);
INSERT INTO public.who_global_data VALUES (115870, 684, 83137, 6, 697, 161, 202);
INSERT INTO public.who_global_data VALUES (115871, 1, 1110, 0, 35, 161, 129);
INSERT INTO public.who_global_data VALUES (115872, 0, 0, 0, 0, 161, 36);
INSERT INTO public.who_global_data VALUES (115873, 0, 2056, 1, 597, 161, 51);
INSERT INTO public.who_global_data VALUES (115874, 91, 15549, 8, 344, 161, 206);
INSERT INTO public.who_global_data VALUES (115875, 10, 8021, 0, 230, 161, 5);
INSERT INTO public.who_global_data VALUES (115876, 58, 40014, 1, 1484, 161, 103);
INSERT INTO public.who_global_data VALUES (115877, 171, 15570, 4, 424, 161, 58);
INSERT INTO public.who_global_data VALUES (115878, 153, 53225, 8, 1809, 161, 195);
INSERT INTO public.who_global_data VALUES (115879, 0, 0, 0, 0, 161, 115);
INSERT INTO public.who_global_data VALUES (115880, 299, 2995, 2, 57, 161, 99);
INSERT INTO public.who_global_data VALUES (115881, 122, 6488, 1, 219, 161, 153);
INSERT INTO public.who_global_data VALUES (115882, 0, 3, 0, 0, 161, 93);
INSERT INTO public.who_global_data VALUES (115883, 0, 111, 0, 3, 161, 84);
INSERT INTO public.who_global_data VALUES (115884, 10324, 894206, 287, 23868, 161, 78);
INSERT INTO public.who_global_data VALUES (115885, 745, 56879, 6, 1027, 161, 170);
INSERT INTO public.who_global_data VALUES (115886, 44, 4194, 1, 32, 161, 32);
INSERT INTO public.who_global_data VALUES (115887, 22, 27286, 0, 898, 161, 155);
INSERT INTO public.who_global_data VALUES (115888, 608, 56591, 5, 869, 161, 82);
INSERT INTO public.who_global_data VALUES (115889, 122, 42104, 0, 609, 161, 16);
INSERT INTO public.who_global_data VALUES (115890, 55, 5078, 1, 107, 161, 72);
INSERT INTO public.who_global_data VALUES (115891, 334, 75948, 5, 280, 161, 43);
INSERT INTO public.who_global_data VALUES (115892, 1472, 379738, 31, 5555, 161, 120);
INSERT INTO public.who_global_data VALUES (115893, 2, 208, 0, 7, 161, 213);
INSERT INTO public.who_global_data VALUES (115894, 464, 83998, 5, 901, 161, 31);
INSERT INTO public.who_global_data VALUES (115895, 9736, 184133, 36, 10243, 161, 204);
INSERT INTO public.who_global_data VALUES (115896, 35, 2531, 1, 37, 161, 152);
INSERT INTO public.who_global_data VALUES (115897, 0, 2411, 0, 41, 161, 144);
INSERT INTO public.who_global_data VALUES (115898, 0, 184, 0, 9, 161, 96);
INSERT INTO public.who_global_data VALUES (115899, 0, 309, 0, 0, 161, 47);
INSERT INTO public.who_global_data VALUES (115900, 111, 138574, 16, 8308, 161, 80);
INSERT INTO public.who_global_data VALUES (115901, 0, 131, 0, 2, 161, 159);
INSERT INTO public.who_global_data VALUES (115902, 189, 30834, 9, 930, 161, 27);
INSERT INTO public.who_global_data VALUES (115903, 1820, 5039, 2, 20, 161, 146);
INSERT INTO public.who_global_data VALUES (115904, 12342, 5094979, 290, 150488, 161, 71);
INSERT INTO public.who_global_data VALUES (115905, 0, 71, 0, 1, 161, 210);
INSERT INTO public.who_global_data VALUES (115906, 0, 146, 0, 3, 161, 54);
INSERT INTO public.who_global_data VALUES (115907, 531, 24402, 5, 892, 134, 147);
INSERT INTO public.who_global_data VALUES (115908, 0, 2241, 0, 60, 134, 2);
INSERT INTO public.who_global_data VALUES (115909, 1, 525, 0, 1, 134, 105);
INSERT INTO public.who_global_data VALUES (115910, 159, 7072, 1, 75, 134, 53);
INSERT INTO public.who_global_data VALUES (115911, 0, 283, 0, 0, 134, 81);
INSERT INTO public.who_global_data VALUES (115912, 0, 21160, 0, 420, 134, 223);
INSERT INTO public.who_global_data VALUES (115913, 2062, 180179, 23, 9608, 134, 94);
INSERT INTO public.who_global_data VALUES (115914, 1, 221, 0, 1, 134, 154);
INSERT INTO public.who_global_data VALUES (115915, 0, 4854, 0, 62, 134, 83);
INSERT INTO public.who_global_data VALUES (115916, 13, 1304, 0, 92, 134, 194);
INSERT INTO public.who_global_data VALUES (115917, 1776, 481371, 46, 13318, 134, 136);
INSERT INTO public.who_global_data VALUES (115918, 28, 91333, 0, 4746, 134, 179);
INSERT INTO public.who_global_data VALUES (115919, 8447, 902747, 165, 27660, 134, 57);
INSERT INTO public.who_global_data VALUES (115920, 4, 495, 0, 7, 134, 35);
INSERT INTO public.who_global_data VALUES (115921, 0, 5118, 0, 90, 134, 228);
INSERT INTO public.who_global_data VALUES (115922, 0, 0, 0, 0, 134, 19);
INSERT INTO public.who_global_data VALUES (115923, 1386, 87439, 21, 1076, 134, 22);
INSERT INTO public.who_global_data VALUES (115924, 0, 20036, 0, 120, 134, 1);
INSERT INTO public.who_global_data VALUES (115925, 508, 20440, 7, 324, 134, 21);
INSERT INTO public.who_global_data VALUES (115926, 30, 5978, 0, 123, 134, 234);
INSERT INTO public.who_global_data VALUES (115927, 0, 532, 0, 1, 134, 91);
INSERT INTO public.who_global_data VALUES (115928, 0, 1986, 0, 25, 134, 137);
INSERT INTO public.who_global_data VALUES (115929, 3103, 117110, 39, 1034, 134, 201);
INSERT INTO public.who_global_data VALUES (115930, 0, 0, 0, 0, 134, 171);
INSERT INTO public.who_global_data VALUES (115931, 0, 10840, 0, 276, 134, 92);
INSERT INTO public.who_global_data VALUES (115932, 340, 32422, 2, 669, 134, 112);
INSERT INTO public.who_global_data VALUES (115933, 1, 5424, 0, 61, 134, 62);
INSERT INTO public.who_global_data VALUES (115934, 0, 32, 0, 0, 134, 69);
INSERT INTO public.who_global_data VALUES (115935, 463, 118477, 6, 2173, 134, 220);
INSERT INTO public.who_global_data VALUES (115936, 0, 146828, 0, 12188, 134, 100);
INSERT INTO public.who_global_data VALUES (115937, 129, 104516, 12, 6052, 134, 187);
INSERT INTO public.who_global_data VALUES (115938, 245, 30196, 3, 890, 134, 63);
INSERT INTO public.who_global_data VALUES (115939, 0, 5063, 0, 83, 134, 28);
INSERT INTO public.who_global_data VALUES (115940, 0, 414, 0, 0, 134, 172);
INSERT INTO public.who_global_data VALUES (115941, 19, 3865, 0, 68, 134, 17);
INSERT INTO public.who_global_data VALUES (115942, 9, 5669, 0, 113, 134, 226);
INSERT INTO public.who_global_data VALUES (115943, 866, 84295, 10, 1287, 134, 236);
INSERT INTO public.who_global_data VALUES (115944, 0, 13, 0, 0, 134, 76);
INSERT INTO public.who_global_data VALUES (115945, 0, 477, 0, 0, 134, 30);
INSERT INTO public.who_global_data VALUES (115946, 0, 32, 0, 2, 134, 128);
INSERT INTO public.who_global_data VALUES (115947, 149, 11998, 0, 346, 134, 86);
INSERT INTO public.who_global_data VALUES (115948, 16101, 707469, 46, 32477, 134, 140);
INSERT INTO public.who_global_data VALUES (115949, 0, 10144, 0, 69, 134, 44);
INSERT INTO public.who_global_data VALUES (115950, 0, 2754, 0, 10, 134, 113);
INSERT INTO public.who_global_data VALUES (115951, 0, 8815, 0, 54, 134, 29);
INSERT INTO public.who_global_data VALUES (115952, 0, 3628, 0, 117, 134, 125);
INSERT INTO public.who_global_data VALUES (115953, 478, 12272, 6, 91, 134, 131);
INSERT INTO public.who_global_data VALUES (115954, 2467, 325331, 6, 9621, 134, 46);
INSERT INTO public.who_global_data VALUES (115955, 18, 47005, 0, 306, 134, 10);
INSERT INTO public.who_global_data VALUES (115956, 8, 476, 0, 0, 134, 205);
INSERT INTO public.who_global_data VALUES (115957, 280, 22358, 13, 449, 134, 50);
INSERT INTO public.who_global_data VALUES (115958, 0, 16, 0, 0, 134, 20);
INSERT INTO public.who_global_data VALUES (115959, 0, 24, 0, 0, 134, 13);
INSERT INTO public.who_global_data VALUES (115960, 0, 6483, 0, 95, 134, 148);
INSERT INTO public.who_global_data VALUES (115961, 22, 3078, 1, 60, 134, 230);
INSERT INTO public.who_global_data VALUES (115962, 171, 97715, 19, 3384, 134, 190);
INSERT INTO public.who_global_data VALUES (115963, 0, 258, 0, 13, 134, 188);
INSERT INTO public.who_global_data VALUES (115964, 26, 11022, 0, 69, 134, 123);
INSERT INTO public.who_global_data VALUES (115965, 0, 2385, 0, 40, 134, 9);
INSERT INTO public.who_global_data VALUES (115966, 47, 3405, 2, 102, 134, 102);
INSERT INTO public.who_global_data VALUES (115967, 22, 8882, 0, 230, 134, 34);
INSERT INTO public.who_global_data VALUES (115968, 0, 12, 0, 0, 134, 212);
INSERT INTO public.who_global_data VALUES (115969, 594, 83146, 12, 2504, 134, 122);
INSERT INTO public.who_global_data VALUES (115970, 913, 38577, 14, 968, 134, 38);
INSERT INTO public.who_global_data VALUES (115971, 66, 3526, 0, 10, 134, 130);
INSERT INTO public.who_global_data VALUES (115972, 66732, 7120538, 816, 109150, 134, 37);
INSERT INTO public.who_global_data VALUES (115973, 4497, 333449, 79, 11844, 134, 231);
INSERT INTO public.who_global_data VALUES (115974, 3822, 500075, 251, 28544, 134, 107);
INSERT INTO public.who_global_data VALUES (115975, 2206, 402330, 62, 9852, 134, 101);
INSERT INTO public.who_global_data VALUES (115976, 814, 42528, 5, 1826, 134, 132);
INSERT INTO public.who_global_data VALUES (115977, 0, 345, 0, 24, 134, 176);
INSERT INTO public.who_global_data VALUES (115978, 916, 289981, 35, 1971, 134, 200);
INSERT INTO public.who_global_data VALUES (115979, 5456, 354950, 26, 36166, 134, 169);
INSERT INTO public.who_global_data VALUES (115980, 159, 7718, 1, 139, 134, 225);
INSERT INTO public.who_global_data VALUES (115981, 435, 89347, 2, 1629, 134, 165);
INSERT INTO public.who_global_data VALUES (115982, 0, 449, 0, 32, 134, 233);
INSERT INTO public.who_global_data VALUES (115983, 928, 24994, 10, 191, 134, 215);
INSERT INTO public.who_global_data VALUES (115984, 74, 143814, 0, 2136, 134, 177);
INSERT INTO public.who_global_data VALUES (115985, 388, 41546, 6, 766, 134, 183);
INSERT INTO public.who_global_data VALUES (115986, 0, 0, 0, 0, 134, 203);
INSERT INTO public.who_global_data VALUES (115987, 49, 16136, 2, 637, 134, 162);
INSERT INTO public.who_global_data VALUES (115988, 548, 111116, 3, 658, 134, 12);
INSERT INTO public.who_global_data VALUES (115989, 298, 49528, 5, 1090, 134, 24);
INSERT INTO public.who_global_data VALUES (115990, 0, 23, 0, 0, 134, 119);
INSERT INTO public.who_global_data VALUES (115991, 74, 2670, 0, 40, 134, 39);
INSERT INTO public.who_global_data VALUES (115992, 1010, 53568, 4, 459, 134, 26);
INSERT INTO public.who_global_data VALUES (115993, 0, 1767, 0, 40, 134, 59);
INSERT INTO public.who_global_data VALUES (115994, 7, 1370, 0, 82, 134, 77);
INSERT INTO public.who_global_data VALUES (115995, 1109, 43821, 13, 644, 134, 134);
INSERT INTO public.who_global_data VALUES (115996, 0, 138, 0, 1, 134, 4);
INSERT INTO public.who_global_data VALUES (115997, 126, 6242, 0, 89, 134, 109);
INSERT INTO public.who_global_data VALUES (115998, 0, 9360, 0, 130, 134, 90);
INSERT INTO public.who_global_data VALUES (115999, 16, 16718, 0, 237, 134, 61);
INSERT INTO public.who_global_data VALUES (116000, 0, 5821, 0, 180, 134, 85);
INSERT INTO public.who_global_data VALUES (116001, 561, 15657, 2, 157, 134, 49);
INSERT INTO public.who_global_data VALUES (116002, 35, 10894, 1, 35, 134, 208);
INSERT INTO public.who_global_data VALUES (116003, 13, 3286, 0, 132, 134, 166);
INSERT INTO public.who_global_data VALUES (116004, 68, 3835, 2, 43, 134, 64);
INSERT INTO public.who_global_data VALUES (116005, 0, 0, 0, 0, 134, 199);
INSERT INTO public.who_global_data VALUES (116006, 0, 1851, 0, 22, 134, 114);
INSERT INTO public.who_global_data VALUES (116007, 27, 7550, 2, 163, 134, 60);
INSERT INTO public.who_global_data VALUES (116008, 0, 395, 0, 10, 134, 68);
INSERT INTO public.who_global_data VALUES (116009, 0, 3989, 0, 43, 134, 158);
INSERT INTO public.who_global_data VALUES (116010, 4577, 814328, 135, 83642, 134, 52);
INSERT INTO public.who_global_data VALUES (116011, 0, 0, 0, 0, 134, 117);
INSERT INTO public.who_global_data VALUES (116012, 1, 237, 0, 2, 134, 126);
INSERT INTO public.who_global_data VALUES (116013, 1, 316, 0, 0, 134, 196);
INSERT INTO public.who_global_data VALUES (116014, 288, 14272, 9, 213, 134, 142);
INSERT INTO public.who_global_data VALUES (116015, 0, 13, 0, 1, 134, 185);
INSERT INTO public.who_global_data VALUES (116016, 2563, 152404, 33, 2605, 134, 138);
INSERT INTO public.who_global_data VALUES (116017, 157, 10001, 1, 71, 134, 181);
INSERT INTO public.who_global_data VALUES (116018, 1910, 27974, 48, 646, 134, 178);
INSERT INTO public.who_global_data VALUES (116019, 45, 11936, 0, 128, 134, 168);
INSERT INTO public.who_global_data VALUES (116020, 0, 0, 0, 0, 134, 160);
INSERT INTO public.who_global_data VALUES (116021, 2071, 107755, 22, 636, 134, 151);
INSERT INTO public.who_global_data VALUES (116022, 6347, 174268, 16, 6581, 134, 193);
INSERT INTO public.who_global_data VALUES (116023, 0, 27, 0, 0, 134, 18);
INSERT INTO public.who_global_data VALUES (116024, 0, 1515, 0, 25, 134, 40);
INSERT INTO public.who_global_data VALUES (116025, 0, 4225, 0, 153, 134, 218);
INSERT INTO public.who_global_data VALUES (116026, 1, 1201, 0, 69, 134, 191);
INSERT INTO public.who_global_data VALUES (116027, 163, 60266, 0, 1115, 134, 156);
INSERT INTO public.who_global_data VALUES (116028, 0, 0, 0, 0, 134, 135);
INSERT INTO public.who_global_data VALUES (116029, 382, 20937, 7, 792, 134, 55);
INSERT INTO public.who_global_data VALUES (116030, 0, 77, 0, 2, 134, 88);
INSERT INTO public.who_global_data VALUES (116031, 0, 15221, 0, 275, 134, 108);
INSERT INTO public.who_global_data VALUES (116032, 422, 55556, 3, 445, 134, 48);
INSERT INTO public.who_global_data VALUES (116033, 1761, 105890, 29, 1038, 134, 3);
INSERT INTO public.who_global_data VALUES (116034, 0, 741, 0, 13, 134, 224);
INSERT INTO public.who_global_data VALUES (116035, 385, 319317, 10, 6580, 134, 110);
INSERT INTO public.who_global_data VALUES (116036, 0, 0, 0, 0, 134, 106);
INSERT INTO public.who_global_data VALUES (116037, 825, 119666, 8, 2482, 134, 89);
INSERT INTO public.who_global_data VALUES (116038, 4, 554, 0, 7, 134, 121);
INSERT INTO public.who_global_data VALUES (116039, 703, 48978, 20, 1065, 134, 163);
INSERT INTO public.who_global_data VALUES (116040, 2733, 846088, 65, 33223, 134, 70);
INSERT INTO public.who_global_data VALUES (116041, 2415, 339341, 83, 6321, 134, 174);
INSERT INTO public.who_global_data VALUES (116042, 0, 0, 0, 0, 134, 175);
INSERT INTO public.who_global_data VALUES (116043, 4178, 125816, 32, 3004, 134, 118);
INSERT INTO public.who_global_data VALUES (116044, 1090, 86664, 13, 2080, 134, 189);
INSERT INTO public.who_global_data VALUES (116045, 307, 53671, 2, 730, 134, 124);
INSERT INTO public.who_global_data VALUES (116046, 207, 127985, 1, 220, 134, 192);
INSERT INTO public.who_global_data VALUES (116047, 97, 24703, 1, 433, 134, 41);
INSERT INTO public.who_global_data VALUES (116048, 389, 62151, 3, 1461, 134, 95);
INSERT INTO public.who_global_data VALUES (116049, 0, 4491, 0, 16, 134, 74);
INSERT INTO public.who_global_data VALUES (116050, 2880, 155283, 53, 5411, 134, 11);
INSERT INTO public.who_global_data VALUES (116051, 13592, 1312310, 125, 22722, 134, 87);
INSERT INTO public.who_global_data VALUES (116052, 4, 4896, 1, 31, 134, 214);
INSERT INTO public.who_global_data VALUES (116053, 0, 5, 0, 0, 134, 116);
INSERT INTO public.who_global_data VALUES (116054, 0, 65, 0, 0, 134, 157);
INSERT INTO public.who_global_data VALUES (116055, 0, 0, 0, 0, 134, 182);
INSERT INTO public.who_global_data VALUES (116056, 0, 19, 0, 0, 134, 186);
INSERT INTO public.who_global_data VALUES (116057, 0, 29, 0, 0, 134, 127);
INSERT INTO public.who_global_data VALUES (116058, 0, 466, 0, 8, 134, 232);
INSERT INTO public.who_global_data VALUES (116059, 0, 12, 0, 0, 134, 33);
INSERT INTO public.who_global_data VALUES (116060, 0, 64, 0, 0, 134, 97);
INSERT INTO public.who_global_data VALUES (116061, 0, 0, 0, 0, 134, 42);
INSERT INTO public.who_global_data VALUES (116062, 0, 766, 0, 42, 134, 198);
INSERT INTO public.who_global_data VALUES (116063, 7, 929, 0, 15, 134, 216);
INSERT INTO public.who_global_data VALUES (116064, 323, 339267, 25, 5043, 134, 164);
INSERT INTO public.who_global_data VALUES (116065, 0, 15213, 0, 313, 134, 235);
INSERT INTO public.who_global_data VALUES (116066, 102, 34787, 1, 763, 134, 67);
INSERT INTO public.who_global_data VALUES (116067, 0, 147, 0, 0, 134, 15);
INSERT INTO public.who_global_data VALUES (116068, 0, 2300, 0, 72, 134, 180);
INSERT INTO public.who_global_data VALUES (116069, 10, 57876, 0, 27, 134, 237);
INSERT INTO public.who_global_data VALUES (116070, 1, 14, 0, 0, 134, 25);
INSERT INTO public.who_global_data VALUES (116071, 0, 699, 0, 22, 134, 209);
INSERT INTO public.who_global_data VALUES (116072, 1054, 19851, 0, 61, 134, 217);
INSERT INTO public.who_global_data VALUES (116073, 411, 8665, 0, 174, 134, 79);
INSERT INTO public.who_global_data VALUES (116074, 1, 2, 0, 0, 134, 143);
INSERT INTO public.who_global_data VALUES (116075, 17, 3864, 0, 99, 134, 229);
INSERT INTO public.who_global_data VALUES (116076, 1575, 692471, 107, 17780, 134, 141);
INSERT INTO public.who_global_data VALUES (116077, 10, 2787, 0, 55, 134, 197);
INSERT INTO public.who_global_data VALUES (116078, 8770, 931754, 133, 35387, 134, 221);
INSERT INTO public.who_global_data VALUES (116079, 124, 4752, 0, 13, 134, 150);
INSERT INTO public.who_global_data VALUES (116080, 6, 13691, 0, 836, 134, 56);
INSERT INTO public.who_global_data VALUES (116081, 17, 5035, 1, 107, 134, 167);
INSERT INTO public.who_global_data VALUES (116082, 509, 99917, 5, 5909, 134, 23);
INSERT INTO public.who_global_data VALUES (116083, 0, 60230, 0, 1793, 134, 222);
INSERT INTO public.who_global_data VALUES (116084, 45, 4718, 3, 224, 134, 219);
INSERT INTO public.who_global_data VALUES (116085, 42, 10222, 0, 79, 134, 7);
INSERT INTO public.who_global_data VALUES (116086, 5, 3641, 0, 59, 134, 161);
INSERT INTO public.who_global_data VALUES (116087, 12872, 603720, 65, 42825, 134, 149);
INSERT INTO public.who_global_data VALUES (116088, 0, 28, 0, 0, 134, 6);
INSERT INTO public.who_global_data VALUES (116089, 5, 1940, 0, 49, 134, 139);
INSERT INTO public.who_global_data VALUES (116090, 0, 0, 0, 0, 134, 211);
INSERT INTO public.who_global_data VALUES (116091, 0, 0, 0, 0, 134, 14);
INSERT INTO public.who_global_data VALUES (116092, 0, 5043, 0, 90, 134, 111);
INSERT INTO public.who_global_data VALUES (116093, 0, 32556, 0, 478, 134, 207);
INSERT INTO public.who_global_data VALUES (116094, 1502, 335533, 59, 8837, 134, 66);
INSERT INTO public.who_global_data VALUES (116095, 0, 0, 0, 0, 134, 173);
INSERT INTO public.who_global_data VALUES (116096, 1, 696, 0, 6, 134, 145);
INSERT INTO public.who_global_data VALUES (116097, 0, 0, 0, 0, 134, 65);
INSERT INTO public.who_global_data VALUES (116098, 263, 9801, 7, 93, 134, 184);
INSERT INTO public.who_global_data VALUES (116099, 4420, 265454, 43, 5015, 134, 98);
INSERT INTO public.who_global_data VALUES (116100, 1096, 106229, 2, 445, 134, 104);
INSERT INTO public.who_global_data VALUES (116101, 0, 509, 0, 21, 134, 73);
INSERT INTO public.who_global_data VALUES (116102, 53055, 7636803, 575, 212804, 134, 8);
INSERT INTO public.who_global_data VALUES (116103, 1, 1325, 0, 20, 134, 227);
INSERT INTO public.who_global_data VALUES (116104, 17, 2268, 1, 50, 134, 75);
INSERT INTO public.who_global_data VALUES (116105, 311, 61205, 4, 507, 134, 45);
INSERT INTO public.who_global_data VALUES (116106, 0, 0, 0, 0, 134, 133);
INSERT INTO public.who_global_data VALUES (116107, 757, 82453, 7, 691, 134, 202);
INSERT INTO public.who_global_data VALUES (116108, 2, 1109, 0, 35, 134, 129);
INSERT INTO public.who_global_data VALUES (116109, 0, 0, 0, 0, 134, 36);
INSERT INTO public.who_global_data VALUES (116110, 1, 2056, 0, 596, 134, 51);
INSERT INTO public.who_global_data VALUES (116111, 43, 15458, 0, 336, 134, 206);
INSERT INTO public.who_global_data VALUES (116112, 17, 8011, 1, 230, 134, 5);
INSERT INTO public.who_global_data VALUES (116113, 71, 39956, 2, 1483, 134, 103);
INSERT INTO public.who_global_data VALUES (116114, 168, 15399, 4, 420, 134, 58);
INSERT INTO public.who_global_data VALUES (116115, 132, 53072, 6, 1801, 134, 195);
INSERT INTO public.who_global_data VALUES (116116, 0, 0, 0, 0, 134, 115);
INSERT INTO public.who_global_data VALUES (116117, 0, 2696, 0, 55, 134, 99);
INSERT INTO public.who_global_data VALUES (116118, 120, 6366, 0, 218, 134, 153);
INSERT INTO public.who_global_data VALUES (116119, 0, 3, 0, 0, 134, 93);
INSERT INTO public.who_global_data VALUES (116120, 0, 111, 0, 3, 134, 84);
INSERT INTO public.who_global_data VALUES (116121, 12414, 883882, 356, 23581, 134, 78);
INSERT INTO public.who_global_data VALUES (116122, 370, 56134, 6, 1021, 134, 170);
INSERT INTO public.who_global_data VALUES (116123, 0, 4150, 0, 31, 134, 32);
INSERT INTO public.who_global_data VALUES (116124, 20, 27264, 1, 898, 134, 155);
INSERT INTO public.who_global_data VALUES (116125, 1298, 55983, 6, 864, 134, 82);
INSERT INTO public.who_global_data VALUES (116126, 230, 41982, 1, 609, 134, 16);
INSERT INTO public.who_global_data VALUES (116127, 68, 5023, 0, 106, 134, 72);
INSERT INTO public.who_global_data VALUES (116128, 327, 75614, 2, 275, 134, 43);
INSERT INTO public.who_global_data VALUES (116129, 1193, 378266, 24, 5524, 134, 120);
INSERT INTO public.who_global_data VALUES (116130, 1, 206, 0, 7, 134, 213);
INSERT INTO public.who_global_data VALUES (116131, 511, 83534, 5, 896, 134, 31);
INSERT INTO public.who_global_data VALUES (116132, 2403, 174397, 26, 10207, 134, 204);
INSERT INTO public.who_global_data VALUES (116133, 69, 2496, 1, 36, 134, 152);
INSERT INTO public.who_global_data VALUES (116134, 0, 2411, 0, 41, 134, 144);
INSERT INTO public.who_global_data VALUES (116135, 0, 184, 0, 9, 134, 96);
INSERT INTO public.who_global_data VALUES (116136, 3, 309, 0, 0, 134, 47);
INSERT INTO public.who_global_data VALUES (116137, 237, 138463, 30, 8292, 134, 80);
INSERT INTO public.who_global_data VALUES (116138, 1, 131, 0, 2, 134, 159);
INSERT INTO public.who_global_data VALUES (116139, 302, 30645, 1, 921, 134, 27);
INSERT INTO public.who_global_data VALUES (116140, 0, 3219, 0, 18, 134, 146);
INSERT INTO public.who_global_data VALUES (116141, 26749, 5082637, 559, 150198, 134, 71);
INSERT INTO public.who_global_data VALUES (116142, 0, 71, 0, 1, 134, 210);
INSERT INTO public.who_global_data VALUES (116143, 0, 146, 0, 3, 134, 54);
INSERT INTO public.who_global_data VALUES (116144, 0, 23871, 0, 887, 276, 147);
INSERT INTO public.who_global_data VALUES (116145, 0, 2241, 0, 60, 276, 2);
INSERT INTO public.who_global_data VALUES (116146, 7, 524, 0, 1, 276, 105);
INSERT INTO public.who_global_data VALUES (116147, 104, 6913, 1, 74, 276, 53);
INSERT INTO public.who_global_data VALUES (116148, 0, 283, 0, 0, 276, 81);
INSERT INTO public.who_global_data VALUES (116149, 0, 21160, 0, 420, 276, 223);
INSERT INTO public.who_global_data VALUES (116150, 2558, 178117, 28, 9585, 276, 94);
INSERT INTO public.who_global_data VALUES (116151, 6, 220, 0, 1, 276, 154);
INSERT INTO public.who_global_data VALUES (116152, 0, 4854, 0, 62, 276, 83);
INSERT INTO public.who_global_data VALUES (116153, 17, 1291, 2, 92, 276, 194);
INSERT INTO public.who_global_data VALUES (116154, 1826, 479595, 52, 13272, 276, 136);
INSERT INTO public.who_global_data VALUES (116155, 27, 91305, 0, 4746, 276, 179);
INSERT INTO public.who_global_data VALUES (116156, 8121, 894300, 164, 27495, 276, 57);
INSERT INTO public.who_global_data VALUES (116157, 0, 491, 0, 7, 276, 35);
INSERT INTO public.who_global_data VALUES (116158, 0, 5118, 0, 90, 276, 228);
INSERT INTO public.who_global_data VALUES (116159, 0, 0, 0, 0, 276, 19);
INSERT INTO public.who_global_data VALUES (116160, 1225, 86053, 15, 1055, 276, 22);
INSERT INTO public.who_global_data VALUES (116161, 54, 20036, 0, 120, 276, 1);
INSERT INTO public.who_global_data VALUES (116162, 486, 19932, 4, 317, 276, 21);
INSERT INTO public.who_global_data VALUES (116163, 5, 5948, 0, 123, 276, 234);
INSERT INTO public.who_global_data VALUES (116164, 0, 532, 0, 1, 276, 91);
INSERT INTO public.who_global_data VALUES (116165, 35, 1986, 0, 25, 276, 137);
INSERT INTO public.who_global_data VALUES (116166, 4633, 114007, 90, 995, 276, 201);
INSERT INTO public.who_global_data VALUES (116167, 0, 0, 0, 0, 276, 171);
INSERT INTO public.who_global_data VALUES (116168, 6, 10840, 0, 276, 276, 92);
INSERT INTO public.who_global_data VALUES (116169, 444, 32082, 2, 667, 276, 112);
INSERT INTO public.who_global_data VALUES (116170, 0, 5423, 0, 61, 276, 62);
INSERT INTO public.who_global_data VALUES (116171, 0, 32, 0, 0, 276, 69);
INSERT INTO public.who_global_data VALUES (116172, 557, 118014, 2, 2167, 276, 220);
INSERT INTO public.who_global_data VALUES (116173, 1783, 146828, 47, 12188, 276, 100);
INSERT INTO public.who_global_data VALUES (116174, 125, 104387, 11, 6040, 276, 187);
INSERT INTO public.who_global_data VALUES (116175, 0, 29951, 6, 887, 276, 63);
INSERT INTO public.who_global_data VALUES (116176, 1, 5063, 0, 83, 276, 28);
INSERT INTO public.who_global_data VALUES (116177, 9, 414, 0, 0, 276, 172);
INSERT INTO public.who_global_data VALUES (116178, 37, 3846, 0, 68, 276, 17);
INSERT INTO public.who_global_data VALUES (116179, 16, 5660, 0, 113, 276, 226);
INSERT INTO public.who_global_data VALUES (116180, 767, 83429, 6, 1277, 276, 236);
INSERT INTO public.who_global_data VALUES (116181, 0, 13, 0, 0, 276, 76);
INSERT INTO public.who_global_data VALUES (116182, 0, 477, 0, 0, 276, 30);
INSERT INTO public.who_global_data VALUES (116183, 0, 32, 0, 2, 276, 128);
INSERT INTO public.who_global_data VALUES (116184, 269, 11849, 0, 346, 276, 86);
INSERT INTO public.who_global_data VALUES (116185, 26675, 691368, 54, 32431, 276, 140);
INSERT INTO public.who_global_data VALUES (116186, 0, 10144, 0, 69, 276, 44);
INSERT INTO public.who_global_data VALUES (116187, 0, 2754, 0, 10, 276, 113);
INSERT INTO public.who_global_data VALUES (116188, 0, 8815, 0, 54, 276, 29);
INSERT INTO public.who_global_data VALUES (116189, 0, 3628, 0, 117, 276, 125);
INSERT INTO public.who_global_data VALUES (116190, 523, 11794, 7, 85, 276, 131);
INSERT INTO public.who_global_data VALUES (116191, 3483, 322864, 11, 9615, 276, 46);
INSERT INTO public.who_global_data VALUES (116192, 0, 46987, 0, 306, 276, 10);
INSERT INTO public.who_global_data VALUES (116193, 16, 468, 0, 0, 276, 205);
INSERT INTO public.who_global_data VALUES (116194, 306, 22078, 5, 436, 276, 50);
INSERT INTO public.who_global_data VALUES (116195, 0, 16, 0, 0, 276, 20);
INSERT INTO public.who_global_data VALUES (116196, 0, 24, 0, 0, 276, 13);
INSERT INTO public.who_global_data VALUES (116197, 164, 6483, 0, 95, 276, 148);
INSERT INTO public.who_global_data VALUES (116198, 67, 3056, 1, 59, 276, 230);
INSERT INTO public.who_global_data VALUES (116199, 609, 97544, 9, 3365, 276, 190);
INSERT INTO public.who_global_data VALUES (116200, 0, 258, 0, 13, 276, 188);
INSERT INTO public.who_global_data VALUES (116201, 42, 10996, 1, 69, 276, 123);
INSERT INTO public.who_global_data VALUES (116202, 23, 2385, 1, 40, 276, 9);
INSERT INTO public.who_global_data VALUES (116203, 29, 3358, 2, 100, 276, 102);
INSERT INTO public.who_global_data VALUES (116204, 6, 8860, 0, 230, 276, 34);
INSERT INTO public.who_global_data VALUES (116205, 0, 12, 0, 0, 276, 212);
INSERT INTO public.who_global_data VALUES (116206, 880, 82552, 15, 2492, 276, 122);
INSERT INTO public.who_global_data VALUES (116207, 1068, 37664, 21, 954, 276, 38);
INSERT INTO public.who_global_data VALUES (116208, 87, 3460, 0, 10, 276, 130);
INSERT INTO public.who_global_data VALUES (116209, 74383, 7053806, 918, 108334, 276, 37);
INSERT INTO public.who_global_data VALUES (116210, 4294, 328952, 88, 11765, 276, 231);
INSERT INTO public.who_global_data VALUES (116211, 3875, 496253, 195, 28293, 276, 107);
INSERT INTO public.who_global_data VALUES (116212, 2344, 400124, 55, 9790, 276, 101);
INSERT INTO public.who_global_data VALUES (116213, 1011, 41714, 0, 1821, 276, 132);
INSERT INTO public.who_global_data VALUES (116214, 0, 345, 0, 24, 276, 176);
INSERT INTO public.who_global_data VALUES (116215, 2963, 289065, 40, 1936, 276, 200);
INSERT INTO public.who_global_data VALUES (116216, 5724, 349494, 29, 36140, 276, 169);
INSERT INTO public.who_global_data VALUES (116217, 196, 7559, 6, 138, 276, 225);
INSERT INTO public.who_global_data VALUES (116218, 679, 88912, 3, 1627, 276, 165);
INSERT INTO public.who_global_data VALUES (116219, 6, 449, 0, 32, 276, 233);
INSERT INTO public.who_global_data VALUES (116220, 1235, 24066, 15, 181, 276, 215);
INSERT INTO public.who_global_data VALUES (116221, 108, 143740, 30, 2136, 276, 177);
INSERT INTO public.who_global_data VALUES (116222, 538, 41158, 5, 760, 276, 183);
INSERT INTO public.who_global_data VALUES (116223, 0, 0, 0, 0, 276, 203);
INSERT INTO public.who_global_data VALUES (116224, 80, 16087, 4, 635, 276, 162);
INSERT INTO public.who_global_data VALUES (116225, 492, 110568, 6, 655, 276, 12);
INSERT INTO public.who_global_data VALUES (116226, 306, 49230, 3, 1085, 276, 24);
INSERT INTO public.who_global_data VALUES (116227, 0, 23, 0, 0, 276, 119);
INSERT INTO public.who_global_data VALUES (116228, 89, 2596, 0, 40, 276, 39);
INSERT INTO public.who_global_data VALUES (116229, 1388, 52558, 5, 455, 276, 26);
INSERT INTO public.who_global_data VALUES (116230, 0, 1767, 0, 40, 276, 59);
INSERT INTO public.who_global_data VALUES (116231, 3, 1363, 0, 82, 276, 77);
INSERT INTO public.who_global_data VALUES (116232, 1026, 42712, 8, 631, 276, 134);
INSERT INTO public.who_global_data VALUES (116233, 0, 138, 0, 1, 276, 4);
INSERT INTO public.who_global_data VALUES (116234, 160, 6116, 2, 89, 276, 109);
INSERT INTO public.who_global_data VALUES (116235, 0, 9360, 0, 130, 276, 90);
INSERT INTO public.who_global_data VALUES (116236, 26, 16702, 0, 237, 276, 61);
INSERT INTO public.who_global_data VALUES (116237, 8, 5821, 0, 180, 276, 85);
INSERT INTO public.who_global_data VALUES (116238, 374, 15096, 3, 155, 276, 49);
INSERT INTO public.who_global_data VALUES (116239, 51, 10859, 0, 34, 276, 208);
INSERT INTO public.who_global_data VALUES (116240, 25, 3273, 1, 132, 276, 166);
INSERT INTO public.who_global_data VALUES (116241, 95, 3767, 0, 41, 276, 64);
INSERT INTO public.who_global_data VALUES (116242, 0, 0, 0, 0, 276, 199);
INSERT INTO public.who_global_data VALUES (116243, 0, 1851, 0, 22, 276, 114);
INSERT INTO public.who_global_data VALUES (116244, 0, 7523, 0, 161, 276, 60);
INSERT INTO public.who_global_data VALUES (116245, 0, 395, 0, 10, 276, 68);
INSERT INTO public.who_global_data VALUES (116246, 0, 3989, 0, 43, 276, 158);
INSERT INTO public.who_global_data VALUES (116247, 5263, 809751, 411, 83507, 276, 52);
INSERT INTO public.who_global_data VALUES (116248, 0, 0, 0, 0, 276, 117);
INSERT INTO public.who_global_data VALUES (116249, 0, 236, 0, 2, 276, 126);
INSERT INTO public.who_global_data VALUES (116250, 0, 315, 0, 0, 276, 196);
INSERT INTO public.who_global_data VALUES (116251, 223, 13984, 5, 204, 276, 142);
INSERT INTO public.who_global_data VALUES (116252, 0, 13, 0, 1, 276, 185);
INSERT INTO public.who_global_data VALUES (116253, 3443, 149841, 42, 2572, 276, 138);
INSERT INTO public.who_global_data VALUES (116254, 102, 9844, 1, 70, 276, 181);
INSERT INTO public.who_global_data VALUES (116255, 2158, 26064, 32, 598, 276, 178);
INSERT INTO public.who_global_data VALUES (116256, 62, 11891, 1, 128, 276, 168);
INSERT INTO public.who_global_data VALUES (116257, 0, 0, 0, 0, 276, 160);
INSERT INTO public.who_global_data VALUES (116258, 5008, 105684, 14, 614, 276, 151);
INSERT INTO public.who_global_data VALUES (116259, 6482, 167921, 23, 6565, 276, 193);
INSERT INTO public.who_global_data VALUES (116260, 0, 27, 0, 0, 276, 18);
INSERT INTO public.who_global_data VALUES (116261, 1, 1515, 0, 25, 276, 40);
INSERT INTO public.who_global_data VALUES (116262, 0, 4225, 0, 153, 276, 218);
INSERT INTO public.who_global_data VALUES (116263, 0, 1200, 0, 69, 276, 191);
INSERT INTO public.who_global_data VALUES (116264, 111, 60103, 2, 1115, 276, 156);
INSERT INTO public.who_global_data VALUES (116265, 0, 0, 0, 0, 276, 135);
INSERT INTO public.who_global_data VALUES (116266, 392, 20555, 4, 785, 276, 55);
INSERT INTO public.who_global_data VALUES (116267, 2, 77, 0, 2, 276, 88);
INSERT INTO public.who_global_data VALUES (116268, 0, 15221, 0, 275, 276, 108);
INSERT INTO public.who_global_data VALUES (116269, 281, 55134, 11, 442, 276, 48);
INSERT INTO public.who_global_data VALUES (116270, 0, 104129, 0, 1009, 276, 3);
INSERT INTO public.who_global_data VALUES (116271, 0, 741, 0, 13, 276, 224);
INSERT INTO public.who_global_data VALUES (116272, 666, 318932, 12, 6570, 276, 110);
INSERT INTO public.who_global_data VALUES (116273, 0, 0, 0, 0, 276, 106);
INSERT INTO public.who_global_data VALUES (116274, 787, 118841, 11, 2474, 276, 89);
INSERT INTO public.who_global_data VALUES (116275, 0, 550, 0, 7, 276, 121);
INSERT INTO public.who_global_data VALUES (116276, 959, 48275, 33, 1045, 276, 163);
INSERT INTO public.who_global_data VALUES (116277, 4741, 843355, 60, 33158, 276, 70);
INSERT INTO public.who_global_data VALUES (116278, 2156, 336926, 86, 6238, 276, 174);
INSERT INTO public.who_global_data VALUES (116279, 0, 0, 0, 0, 276, 175);
INSERT INTO public.who_global_data VALUES (116280, 5300, 121638, 53, 2972, 276, 118);
INSERT INTO public.who_global_data VALUES (116281, 1646, 85574, 5, 2067, 276, 189);
INSERT INTO public.who_global_data VALUES (116282, 472, 53364, 8, 728, 276, 124);
INSERT INTO public.who_global_data VALUES (116283, 178, 127778, 0, 219, 276, 192);
INSERT INTO public.who_global_data VALUES (116284, 58, 24606, 2, 432, 276, 41);
INSERT INTO public.who_global_data VALUES (116285, 929, 61762, 16, 1458, 276, 95);
INSERT INTO public.who_global_data VALUES (116286, 0, 4491, 0, 16, 276, 74);
INSERT INTO public.who_global_data VALUES (116287, 3517, 152403, 59, 5358, 276, 11);
INSERT INTO public.who_global_data VALUES (116288, 13634, 1298718, 143, 22597, 276, 87);
INSERT INTO public.who_global_data VALUES (116289, 2, 4892, 1, 30, 276, 214);
INSERT INTO public.who_global_data VALUES (116290, 0, 5, 0, 0, 276, 116);
INSERT INTO public.who_global_data VALUES (116291, 3, 65, 0, 0, 276, 157);
INSERT INTO public.who_global_data VALUES (116292, 0, 0, 0, 0, 276, 182);
INSERT INTO public.who_global_data VALUES (116293, 0, 19, 0, 0, 276, 186);
INSERT INTO public.who_global_data VALUES (116294, 1, 29, 0, 0, 276, 127);
INSERT INTO public.who_global_data VALUES (116295, 54, 466, 0, 8, 276, 232);
INSERT INTO public.who_global_data VALUES (116296, 0, 12, 0, 0, 276, 33);
INSERT INTO public.who_global_data VALUES (116297, 0, 64, 0, 0, 276, 97);
INSERT INTO public.who_global_data VALUES (116298, 0, 0, 0, 0, 276, 42);
INSERT INTO public.who_global_data VALUES (116299, 0, 766, 0, 42, 276, 198);
INSERT INTO public.who_global_data VALUES (116300, 0, 922, 0, 15, 276, 216);
INSERT INTO public.who_global_data VALUES (116301, 405, 338944, 22, 5018, 276, 164);
INSERT INTO public.who_global_data VALUES (116302, 0, 15213, 0, 313, 276, 235);
INSERT INTO public.who_global_data VALUES (116303, 168, 34685, 1, 762, 276, 67);
INSERT INTO public.who_global_data VALUES (116304, 0, 147, 0, 0, 276, 15);
INSERT INTO public.who_global_data VALUES (116305, 5, 2300, 0, 72, 276, 180);
INSERT INTO public.who_global_data VALUES (116306, 7, 57866, 0, 27, 276, 237);
INSERT INTO public.who_global_data VALUES (116307, 0, 13, 0, 0, 276, 25);
INSERT INTO public.who_global_data VALUES (116308, 0, 699, 0, 22, 276, 209);
INSERT INTO public.who_global_data VALUES (116309, 1887, 18797, 4, 61, 276, 217);
INSERT INTO public.who_global_data VALUES (116310, 380, 8254, 7, 174, 276, 79);
INSERT INTO public.who_global_data VALUES (116311, 0, 1, 0, 0, 276, 143);
INSERT INTO public.who_global_data VALUES (116312, 102, 3847, 0, 99, 276, 229);
INSERT INTO public.who_global_data VALUES (116313, 2364, 690896, 126, 17673, 276, 141);
INSERT INTO public.who_global_data VALUES (116314, 16, 2777, 1, 55, 276, 197);
INSERT INTO public.who_global_data VALUES (116315, 14925, 922984, 153, 35254, 276, 221);
INSERT INTO public.who_global_data VALUES (116316, 105, 4628, 0, 13, 276, 150);
INSERT INTO public.who_global_data VALUES (116317, 3, 13685, 0, 836, 276, 56);
INSERT INTO public.who_global_data VALUES (116318, 14, 5018, 0, 106, 276, 167);
INSERT INTO public.who_global_data VALUES (116319, 783, 99408, 5, 5904, 276, 23);
INSERT INTO public.who_global_data VALUES (116320, 0, 60230, 0, 1793, 276, 222);
INSERT INTO public.who_global_data VALUES (116321, 57, 4673, 3, 221, 276, 219);
INSERT INTO public.who_global_data VALUES (116322, 43, 10180, 0, 79, 276, 7);
INSERT INTO public.who_global_data VALUES (116323, 2, 3636, 0, 59, 276, 161);
INSERT INTO public.who_global_data VALUES (116324, 15165, 590848, 81, 42760, 276, 149);
INSERT INTO public.who_global_data VALUES (116325, 0, 28, 0, 0, 276, 6);
INSERT INTO public.who_global_data VALUES (116326, 28, 1935, 0, 49, 276, 139);
INSERT INTO public.who_global_data VALUES (116327, 0, 0, 0, 0, 276, 211);
INSERT INTO public.who_global_data VALUES (116328, 0, 0, 0, 0, 276, 14);
INSERT INTO public.who_global_data VALUES (116329, 80, 5043, 4, 90, 276, 111);
INSERT INTO public.who_global_data VALUES (116330, 1297, 32556, 22, 478, 276, 207);
INSERT INTO public.who_global_data VALUES (116331, 1649, 334031, 56, 8778, 276, 66);
INSERT INTO public.who_global_data VALUES (116332, 0, 0, 0, 0, 276, 173);
INSERT INTO public.who_global_data VALUES (116333, 0, 695, 0, 6, 276, 145);
INSERT INTO public.who_global_data VALUES (116334, 0, 0, 0, 0, 276, 65);
INSERT INTO public.who_global_data VALUES (116335, 0, 9538, 0, 86, 276, 184);
INSERT INTO public.who_global_data VALUES (116336, 4768, 261034, 85, 4972, 276, 98);
INSERT INTO public.who_global_data VALUES (116337, 1129, 105133, 1, 443, 276, 104);
INSERT INTO public.who_global_data VALUES (116338, 0, 509, 0, 21, 276, 73);
INSERT INTO public.who_global_data VALUES (116339, 57828, 7583748, 918, 212229, 276, 8);
INSERT INTO public.who_global_data VALUES (116340, 0, 1324, 0, 20, 276, 227);
INSERT INTO public.who_global_data VALUES (116341, 25, 2251, 0, 49, 276, 75);
INSERT INTO public.who_global_data VALUES (116342, 332, 60894, 3, 503, 276, 45);
INSERT INTO public.who_global_data VALUES (116343, 0, 0, 0, 0, 276, 133);
INSERT INTO public.who_global_data VALUES (116344, 677, 81696, 6, 684, 276, 202);
INSERT INTO public.who_global_data VALUES (116345, 2, 1107, 0, 35, 276, 129);
INSERT INTO public.who_global_data VALUES (116346, 0, 0, 0, 0, 276, 36);
INSERT INTO public.who_global_data VALUES (116347, 0, 2055, 2, 596, 276, 51);
INSERT INTO public.who_global_data VALUES (116348, 76, 15415, 0, 336, 276, 206);
INSERT INTO public.who_global_data VALUES (116349, 0, 7994, 0, 229, 276, 5);
INSERT INTO public.who_global_data VALUES (116350, 96, 39885, 4, 1481, 276, 103);
INSERT INTO public.who_global_data VALUES (116351, 165, 15231, 3, 416, 276, 58);
INSERT INTO public.who_global_data VALUES (116352, 136, 52940, 6, 1795, 276, 195);
INSERT INTO public.who_global_data VALUES (116353, 0, 0, 0, 0, 276, 115);
INSERT INTO public.who_global_data VALUES (116354, 0, 2696, 0, 55, 276, 99);
INSERT INTO public.who_global_data VALUES (116355, 215, 6246, 6, 218, 276, 153);
INSERT INTO public.who_global_data VALUES (116356, 0, 3, 0, 0, 276, 93);
INSERT INTO public.who_global_data VALUES (116357, 0, 111, 0, 3, 276, 84);
INSERT INTO public.who_global_data VALUES (116358, 15099, 871468, 515, 23225, 276, 78);
INSERT INTO public.who_global_data VALUES (116359, 715, 55764, 4, 1015, 276, 170);
INSERT INTO public.who_global_data VALUES (116360, 0, 4150, 0, 31, 276, 32);
INSERT INTO public.who_global_data VALUES (116361, 15, 27244, 0, 897, 276, 155);
INSERT INTO public.who_global_data VALUES (116362, 901, 54685, 1, 858, 276, 82);
INSERT INTO public.who_global_data VALUES (116363, 233, 41752, 3, 608, 276, 16);
INSERT INTO public.who_global_data VALUES (116364, 91, 4955, 4, 106, 276, 72);
INSERT INTO public.who_global_data VALUES (116365, 427, 75287, 2, 273, 276, 43);
INSERT INTO public.who_global_data VALUES (116366, 1203, 377073, 23, 5500, 276, 120);
INSERT INTO public.who_global_data VALUES (116367, 2, 205, 0, 7, 276, 213);
INSERT INTO public.who_global_data VALUES (116368, 552, 83023, 6, 891, 276, 31);
INSERT INTO public.who_global_data VALUES (116369, 4310, 171994, 22, 10181, 276, 204);
INSERT INTO public.who_global_data VALUES (116370, 54, 2427, 1, 35, 276, 152);
INSERT INTO public.who_global_data VALUES (116371, 0, 2411, 0, 41, 276, 144);
INSERT INTO public.who_global_data VALUES (116372, 0, 184, 0, 9, 276, 96);
INSERT INTO public.who_global_data VALUES (116373, 0, 306, 0, 0, 276, 47);
INSERT INTO public.who_global_data VALUES (116374, 257, 138226, 34, 8262, 276, 80);
INSERT INTO public.who_global_data VALUES (116375, 0, 130, 0, 2, 276, 159);
INSERT INTO public.who_global_data VALUES (116376, 428, 30343, 1, 920, 276, 27);
INSERT INTO public.who_global_data VALUES (116377, 0, 3219, 0, 18, 276, 146);
INSERT INTO public.who_global_data VALUES (116378, 27444, 5055888, 682, 149639, 276, 71);
INSERT INTO public.who_global_data VALUES (116379, 0, 71, 0, 1, 276, 210);
INSERT INTO public.who_global_data VALUES (116380, 0, 146, 0, 3, 276, 54);
INSERT INTO public.who_global_data VALUES (116381, 612, 23871, 7, 887, 262, 147);
INSERT INTO public.who_global_data VALUES (116382, 19, 2241, 1, 60, 262, 2);
INSERT INTO public.who_global_data VALUES (116383, 2, 517, 0, 1, 262, 105);
INSERT INTO public.who_global_data VALUES (116384, 92, 6809, 2, 73, 262, 53);
INSERT INTO public.who_global_data VALUES (116385, 1, 283, 0, 0, 262, 81);
INSERT INTO public.who_global_data VALUES (116386, 0, 21160, 0, 420, 262, 223);
INSERT INTO public.who_global_data VALUES (116387, 2436, 175559, 16, 9557, 262, 94);
INSERT INTO public.who_global_data VALUES (116388, 1, 214, 0, 1, 262, 154);
INSERT INTO public.who_global_data VALUES (116389, 1, 4854, 0, 62, 262, 83);
INSERT INTO public.who_global_data VALUES (116390, 12, 1274, 1, 90, 262, 194);
INSERT INTO public.who_global_data VALUES (116391, 1753, 477769, 53, 13220, 262, 136);
INSERT INTO public.who_global_data VALUES (116392, 26, 91278, 0, 4746, 262, 179);
INSERT INTO public.who_global_data VALUES (116393, 8496, 886179, 151, 27331, 262, 57);
INSERT INTO public.who_global_data VALUES (116394, 4, 491, 0, 7, 262, 35);
INSERT INTO public.who_global_data VALUES (116395, 0, 5118, 0, 90, 262, 228);
INSERT INTO public.who_global_data VALUES (116396, 0, 0, 0, 0, 262, 19);
INSERT INTO public.who_global_data VALUES (116397, 1331, 84828, 16, 1040, 262, 22);
INSERT INTO public.who_global_data VALUES (116398, 0, 19982, 0, 120, 262, 1);
INSERT INTO public.who_global_data VALUES (116399, 457, 19446, 3, 313, 262, 21);
INSERT INTO public.who_global_data VALUES (116400, 26, 5943, 0, 123, 262, 234);
INSERT INTO public.who_global_data VALUES (116401, 27, 532, 0, 1, 262, 91);
INSERT INTO public.who_global_data VALUES (116402, 33, 1951, 1, 25, 262, 137);
INSERT INTO public.who_global_data VALUES (116403, 8617, 109374, 36, 905, 262, 201);
INSERT INTO public.who_global_data VALUES (116404, 0, 0, 0, 0, 262, 171);
INSERT INTO public.who_global_data VALUES (116405, 13, 10834, 0, 276, 262, 92);
INSERT INTO public.who_global_data VALUES (116406, 482, 31638, 0, 665, 262, 112);
INSERT INTO public.who_global_data VALUES (116407, 0, 5423, 0, 61, 262, 62);
INSERT INTO public.who_global_data VALUES (116408, 0, 32, 0, 0, 262, 69);
INSERT INTO public.who_global_data VALUES (116409, 585, 117457, 2, 2165, 262, 220);
INSERT INTO public.who_global_data VALUES (116410, 0, 145045, 0, 12141, 262, 100);
INSERT INTO public.who_global_data VALUES (116411, 106, 104262, 12, 6029, 262, 187);
INSERT INTO public.who_global_data VALUES (116412, 109, 29951, 4, 881, 262, 63);
INSERT INTO public.who_global_data VALUES (116413, 0, 5062, 0, 83, 262, 28);
INSERT INTO public.who_global_data VALUES (116414, 0, 405, 0, 0, 262, 172);
INSERT INTO public.who_global_data VALUES (116415, 49, 3809, 1, 68, 262, 17);
INSERT INTO public.who_global_data VALUES (116416, 12, 5644, 0, 113, 262, 226);
INSERT INTO public.who_global_data VALUES (116417, 865, 82662, 9, 1271, 262, 236);
INSERT INTO public.who_global_data VALUES (116418, 0, 13, 0, 0, 262, 76);
INSERT INTO public.who_global_data VALUES (116419, 0, 477, 0, 0, 262, 30);
INSERT INTO public.who_global_data VALUES (116420, 0, 32, 0, 2, 262, 128);
INSERT INTO public.who_global_data VALUES (116421, 235, 11580, 0, 346, 262, 86);
INSERT INTO public.who_global_data VALUES (116422, 20120, 664693, 90, 32377, 262, 140);
INSERT INTO public.who_global_data VALUES (116423, 16, 10144, 0, 69, 262, 44);
INSERT INTO public.who_global_data VALUES (116424, 334, 2754, 0, 10, 262, 113);
INSERT INTO public.who_global_data VALUES (116425, 0, 8815, 0, 54, 262, 29);
INSERT INTO public.who_global_data VALUES (116426, 7, 3628, 0, 117, 262, 125);
INSERT INTO public.who_global_data VALUES (116427, 519, 11271, 6, 78, 262, 131);
INSERT INTO public.who_global_data VALUES (116428, 4721, 319381, 15, 9604, 262, 46);
INSERT INTO public.who_global_data VALUES (116429, 40, 46987, 0, 306, 262, 10);
INSERT INTO public.who_global_data VALUES (116430, 7, 452, 0, 0, 262, 205);
INSERT INTO public.who_global_data VALUES (116431, 391, 21772, 1, 431, 262, 50);
INSERT INTO public.who_global_data VALUES (116432, 1, 16, 0, 0, 262, 20);
INSERT INTO public.who_global_data VALUES (116433, 0, 24, 0, 0, 262, 13);
INSERT INTO public.who_global_data VALUES (116434, 0, 6319, 18, 95, 262, 148);
INSERT INTO public.who_global_data VALUES (116435, 55, 2989, 0, 58, 262, 230);
INSERT INTO public.who_global_data VALUES (116436, 455, 96935, 9, 3356, 262, 190);
INSERT INTO public.who_global_data VALUES (116437, 0, 258, 0, 13, 262, 188);
INSERT INTO public.who_global_data VALUES (116438, 53, 10954, 0, 68, 262, 123);
INSERT INTO public.who_global_data VALUES (116439, 0, 2362, 0, 39, 262, 9);
INSERT INTO public.who_global_data VALUES (116440, 37, 3329, 3, 98, 262, 102);
INSERT INTO public.who_global_data VALUES (116441, 0, 8854, 0, 230, 262, 34);
INSERT INTO public.who_global_data VALUES (116442, 0, 12, 0, 0, 262, 212);
INSERT INTO public.who_global_data VALUES (116443, 512, 81672, 11, 2477, 262, 122);
INSERT INTO public.who_global_data VALUES (116444, 1374, 36596, 20, 933, 262, 38);
INSERT INTO public.who_global_data VALUES (116445, 106, 3373, 0, 10, 262, 130);
INSERT INTO public.who_global_data VALUES (116446, 73272, 6979423, 926, 107416, 262, 37);
INSERT INTO public.who_global_data VALUES (116447, 4094, 324658, 97, 11677, 262, 231);
INSERT INTO public.who_global_data VALUES (116448, 4142, 492378, 210, 28098, 262, 107);
INSERT INTO public.who_global_data VALUES (116449, 3214, 397780, 52, 9735, 262, 101);
INSERT INTO public.who_global_data VALUES (116450, 617, 40703, 4, 1821, 262, 132);
INSERT INTO public.who_global_data VALUES (116451, 0, 345, 0, 24, 262, 176);
INSERT INTO public.who_global_data VALUES (116452, 3755, 286102, 47, 1896, 262, 200);
INSERT INTO public.who_global_data VALUES (116453, 5372, 343770, 28, 36111, 262, 169);
INSERT INTO public.who_global_data VALUES (116454, 90, 7363, 4, 132, 262, 225);
INSERT INTO public.who_global_data VALUES (116455, 594, 88233, 8, 1624, 262, 165);
INSERT INTO public.who_global_data VALUES (116456, 2, 443, 0, 32, 262, 233);
INSERT INTO public.who_global_data VALUES (116457, 1246, 22831, 22, 166, 262, 215);
INSERT INTO public.who_global_data VALUES (116458, 352, 143632, 0, 2106, 262, 177);
INSERT INTO public.who_global_data VALUES (116459, 442, 40620, 4, 755, 262, 183);
INSERT INTO public.who_global_data VALUES (116460, 0, 0, 0, 0, 262, 203);
INSERT INTO public.who_global_data VALUES (116461, 79, 16007, 3, 631, 262, 162);
INSERT INTO public.who_global_data VALUES (116462, 635, 110076, 7, 649, 262, 12);
INSERT INTO public.who_global_data VALUES (116463, 307, 48924, 5, 1082, 262, 24);
INSERT INTO public.who_global_data VALUES (116464, 0, 23, 0, 0, 262, 119);
INSERT INTO public.who_global_data VALUES (116465, 137, 2507, 0, 40, 262, 39);
INSERT INTO public.who_global_data VALUES (116466, 1426, 51170, 11, 450, 262, 26);
INSERT INTO public.who_global_data VALUES (116467, 0, 1767, 0, 40, 262, 59);
INSERT INTO public.who_global_data VALUES (116468, 0, 1360, 0, 82, 262, 77);
INSERT INTO public.who_global_data VALUES (116469, 318, 41686, 2, 623, 262, 134);
INSERT INTO public.who_global_data VALUES (116470, 2, 138, 0, 1, 262, 4);
INSERT INTO public.who_global_data VALUES (116471, 204, 5956, 0, 87, 262, 109);
INSERT INTO public.who_global_data VALUES (116472, 141, 9360, 1, 130, 262, 90);
INSERT INTO public.who_global_data VALUES (116473, 22, 16676, 2, 237, 262, 61);
INSERT INTO public.who_global_data VALUES (116474, 4, 5813, 0, 180, 262, 85);
INSERT INTO public.who_global_data VALUES (116475, 354, 14722, 6, 152, 262, 49);
INSERT INTO public.who_global_data VALUES (116476, 66, 10808, 0, 34, 262, 208);
INSERT INTO public.who_global_data VALUES (116477, 13, 3248, 0, 131, 262, 166);
INSERT INTO public.who_global_data VALUES (116478, 100, 3672, 0, 41, 262, 64);
INSERT INTO public.who_global_data VALUES (116479, 0, 0, 0, 0, 262, 199);
INSERT INTO public.who_global_data VALUES (116480, 0, 1851, 0, 22, 262, 114);
INSERT INTO public.who_global_data VALUES (116481, 0, 7523, 0, 161, 262, 60);
INSERT INTO public.who_global_data VALUES (116482, 0, 395, 0, 10, 262, 68);
INSERT INTO public.who_global_data VALUES (116483, 97, 3989, 1, 43, 262, 158);
INSERT INTO public.who_global_data VALUES (116484, 30468, 804488, 3013, 83096, 262, 52);
INSERT INTO public.who_global_data VALUES (116485, 0, 0, 0, 0, 262, 117);
INSERT INTO public.who_global_data VALUES (116486, 4, 236, 0, 2, 262, 126);
INSERT INTO public.who_global_data VALUES (116487, 0, 315, 0, 0, 262, 196);
INSERT INTO public.who_global_data VALUES (116488, 203, 13761, 4, 199, 262, 142);
INSERT INTO public.who_global_data VALUES (116489, 0, 13, 0, 1, 262, 185);
INSERT INTO public.who_global_data VALUES (116490, 3445, 146398, 44, 2530, 262, 138);
INSERT INTO public.who_global_data VALUES (116491, 103, 9742, 1, 69, 262, 181);
INSERT INTO public.who_global_data VALUES (116492, 1461, 23906, 31, 566, 262, 178);
INSERT INTO public.who_global_data VALUES (116493, 48, 11829, 0, 127, 262, 168);
INSERT INTO public.who_global_data VALUES (116494, 0, 0, 0, 0, 262, 160);
INSERT INTO public.who_global_data VALUES (116495, 2059, 100676, 10, 600, 262, 151);
INSERT INTO public.who_global_data VALUES (116496, 5963, 161439, 14, 6542, 262, 193);
INSERT INTO public.who_global_data VALUES (116497, 0, 27, 0, 0, 262, 18);
INSERT INTO public.who_global_data VALUES (116498, 4, 1514, 0, 25, 262, 40);
INSERT INTO public.who_global_data VALUES (116499, 0, 4225, 0, 153, 262, 218);
INSERT INTO public.who_global_data VALUES (116500, 0, 1200, 0, 69, 262, 191);
INSERT INTO public.who_global_data VALUES (116501, 151, 59992, 0, 1113, 262, 156);
INSERT INTO public.who_global_data VALUES (116502, 0, 0, 0, 0, 262, 135);
INSERT INTO public.who_global_data VALUES (116503, 386, 20163, 6, 781, 262, 55);
INSERT INTO public.who_global_data VALUES (116504, 0, 75, 0, 2, 262, 88);
INSERT INTO public.who_global_data VALUES (116505, 209, 15221, 0, 275, 262, 108);
INSERT INTO public.who_global_data VALUES (116506, 498, 54853, 9, 431, 262, 48);
INSERT INTO public.who_global_data VALUES (116507, 0, 104129, 0, 1009, 262, 3);
INSERT INTO public.who_global_data VALUES (116508, 0, 741, 0, 13, 262, 224);
INSERT INTO public.who_global_data VALUES (116509, 671, 318266, 6, 6558, 262, 110);
INSERT INTO public.who_global_data VALUES (116510, 0, 0, 0, 0, 262, 106);
INSERT INTO public.who_global_data VALUES (116511, 754, 118054, 15, 2463, 262, 89);
INSERT INTO public.who_global_data VALUES (116512, 1, 550, 0, 7, 262, 121);
INSERT INTO public.who_global_data VALUES (116513, 881, 47316, 23, 1012, 262, 163);
INSERT INTO public.who_global_data VALUES (116514, 2952, 838614, 89, 33098, 262, 70);
INSERT INTO public.who_global_data VALUES (116515, 2901, 334770, 83, 6152, 262, 174);
INSERT INTO public.who_global_data VALUES (116516, 0, 0, 0, 0, 262, 175);
INSERT INTO public.who_global_data VALUES (116517, 4739, 116338, 52, 2919, 262, 118);
INSERT INTO public.who_global_data VALUES (116518, 1394, 83928, 12, 2062, 262, 189);
INSERT INTO public.who_global_data VALUES (116519, 598, 52892, 5, 720, 262, 124);
INSERT INTO public.who_global_data VALUES (116520, 206, 127600, 1, 219, 262, 192);
INSERT INTO public.who_global_data VALUES (116521, 72, 24548, 2, 430, 262, 41);
INSERT INTO public.who_global_data VALUES (116522, 918, 60833, 18, 1442, 262, 95);
INSERT INTO public.who_global_data VALUES (116523, 106, 4491, 0, 16, 262, 74);
INSERT INTO public.who_global_data VALUES (116524, 3186, 148886, 52, 5299, 262, 11);
INSERT INTO public.who_global_data VALUES (116525, 12846, 1285084, 197, 22454, 262, 87);
INSERT INTO public.who_global_data VALUES (116526, 5, 4890, 0, 29, 262, 214);
INSERT INTO public.who_global_data VALUES (116527, 0, 5, 0, 0, 262, 116);
INSERT INTO public.who_global_data VALUES (116528, 0, 62, 0, 0, 262, 157);
INSERT INTO public.who_global_data VALUES (116529, 0, 0, 0, 0, 262, 182);
INSERT INTO public.who_global_data VALUES (116530, 0, 19, 0, 0, 262, 186);
INSERT INTO public.who_global_data VALUES (116531, 0, 28, 0, 0, 262, 127);
INSERT INTO public.who_global_data VALUES (116532, 0, 412, 0, 8, 262, 232);
INSERT INTO public.who_global_data VALUES (116533, 0, 12, 0, 0, 262, 33);
INSERT INTO public.who_global_data VALUES (116534, 0, 64, 0, 0, 262, 97);
INSERT INTO public.who_global_data VALUES (116535, 0, 0, 0, 0, 262, 42);
INSERT INTO public.who_global_data VALUES (116536, 14, 766, 0, 42, 262, 198);
INSERT INTO public.who_global_data VALUES (116537, 1, 922, 0, 15, 262, 216);
INSERT INTO public.who_global_data VALUES (116538, 407, 338539, 24, 4996, 262, 164);
INSERT INTO public.who_global_data VALUES (116539, 23, 15213, 0, 313, 262, 235);
INSERT INTO public.who_global_data VALUES (116540, 173, 34517, 1, 761, 262, 67);
INSERT INTO public.who_global_data VALUES (116541, 0, 147, 0, 0, 262, 15);
INSERT INTO public.who_global_data VALUES (116542, 2, 2295, 0, 72, 262, 180);
INSERT INTO public.who_global_data VALUES (116543, 10, 57859, 0, 27, 262, 237);
INSERT INTO public.who_global_data VALUES (116544, 0, 13, 0, 0, 262, 25);
INSERT INTO public.who_global_data VALUES (116545, 1, 699, 0, 22, 262, 209);
INSERT INTO public.who_global_data VALUES (116546, 1184, 16910, 0, 57, 262, 217);
INSERT INTO public.who_global_data VALUES (116547, 363, 7874, 2, 167, 262, 79);
INSERT INTO public.who_global_data VALUES (116548, 0, 1, 0, 0, 262, 143);
INSERT INTO public.who_global_data VALUES (116549, 0, 3745, 0, 99, 262, 229);
INSERT INTO public.who_global_data VALUES (116550, 1641, 688532, 139, 17547, 262, 141);
INSERT INTO public.who_global_data VALUES (116551, 0, 2761, 0, 54, 262, 197);
INSERT INTO public.who_global_data VALUES (116552, 14028, 908059, 130, 35101, 262, 221);
INSERT INTO public.who_global_data VALUES (116553, 35, 4523, 0, 13, 262, 150);
INSERT INTO public.who_global_data VALUES (116554, 9, 13682, 0, 836, 262, 56);
INSERT INTO public.who_global_data VALUES (116555, 25, 5004, 0, 106, 262, 167);
INSERT INTO public.who_global_data VALUES (116556, 834, 98625, 1, 5899, 262, 23);
INSERT INTO public.who_global_data VALUES (116557, 1485, 60230, 3, 1793, 262, 222);
INSERT INTO public.who_global_data VALUES (116558, 50, 4616, 3, 218, 262, 219);
INSERT INTO public.who_global_data VALUES (116559, 40, 10137, 1, 79, 262, 7);
INSERT INTO public.who_global_data VALUES (116560, 6, 3634, 0, 59, 262, 161);
INSERT INTO public.who_global_data VALUES (116561, 13864, 575683, 87, 42679, 262, 149);
INSERT INTO public.who_global_data VALUES (116562, 0, 28, 0, 0, 262, 6);
INSERT INTO public.who_global_data VALUES (116563, 0, 1907, 0, 49, 262, 139);
INSERT INTO public.who_global_data VALUES (116564, 0, 0, 0, 0, 262, 211);
INSERT INTO public.who_global_data VALUES (116565, 0, 0, 0, 0, 262, 14);
INSERT INTO public.who_global_data VALUES (116566, 76, 4963, 2, 86, 262, 111);
INSERT INTO public.who_global_data VALUES (116567, 3137, 31259, 47, 456, 262, 207);
INSERT INTO public.who_global_data VALUES (116568, 1629, 332382, 55, 8722, 262, 66);
INSERT INTO public.who_global_data VALUES (116569, 0, 0, 0, 0, 262, 173);
INSERT INTO public.who_global_data VALUES (116570, 0, 695, 0, 6, 262, 145);
INSERT INTO public.who_global_data VALUES (116571, 0, 0, 0, 0, 262, 65);
INSERT INTO public.who_global_data VALUES (116572, 96, 9538, 1, 86, 262, 184);
INSERT INTO public.who_global_data VALUES (116573, 5728, 256266, 108, 4887, 262, 98);
INSERT INTO public.who_global_data VALUES (116574, 1075, 104004, 4, 442, 262, 104);
INSERT INTO public.who_global_data VALUES (116575, 0, 509, 0, 21, 262, 73);
INSERT INTO public.who_global_data VALUES (116576, 54232, 7525920, 973, 211311, 262, 8);
INSERT INTO public.who_global_data VALUES (116577, 2, 1324, 0, 20, 262, 227);
INSERT INTO public.who_global_data VALUES (116578, 20, 2226, 0, 49, 262, 75);
INSERT INTO public.who_global_data VALUES (116579, 329, 60562, 3, 500, 262, 45);
INSERT INTO public.who_global_data VALUES (116580, 0, 0, 0, 0, 262, 133);
INSERT INTO public.who_global_data VALUES (116581, 615, 81019, 7, 678, 262, 202);
INSERT INTO public.who_global_data VALUES (116582, 5, 1105, 0, 35, 262, 129);
INSERT INTO public.who_global_data VALUES (116583, 0, 0, 0, 0, 262, 36);
INSERT INTO public.who_global_data VALUES (116584, 1, 2055, 0, 594, 262, 51);
INSERT INTO public.who_global_data VALUES (116585, 38, 15339, 1, 336, 262, 206);
INSERT INTO public.who_global_data VALUES (116586, 43, 7994, 0, 229, 262, 5);
INSERT INTO public.who_global_data VALUES (116587, 10, 39789, 1, 1477, 262, 103);
INSERT INTO public.who_global_data VALUES (116588, 167, 15066, 2, 413, 262, 58);
INSERT INTO public.who_global_data VALUES (116589, 146, 52804, 6, 1789, 262, 195);
INSERT INTO public.who_global_data VALUES (116590, 0, 0, 0, 0, 262, 115);
INSERT INTO public.who_global_data VALUES (116591, 128, 2696, 1, 55, 262, 99);
INSERT INTO public.who_global_data VALUES (116592, 73, 6031, 4, 212, 262, 153);
INSERT INTO public.who_global_data VALUES (116593, 0, 3, 0, 0, 262, 93);
INSERT INTO public.who_global_data VALUES (116594, 3, 111, 0, 3, 262, 84);
INSERT INTO public.who_global_data VALUES (116595, 15454, 856369, 484, 22710, 262, 78);
INSERT INTO public.who_global_data VALUES (116596, 649, 55049, 6, 1011, 262, 170);
INSERT INTO public.who_global_data VALUES (116597, 17, 4150, 0, 31, 262, 32);
INSERT INTO public.who_global_data VALUES (116598, 23, 27229, 0, 897, 262, 155);
INSERT INTO public.who_global_data VALUES (116599, 1181, 53784, 4, 857, 262, 82);
INSERT INTO public.who_global_data VALUES (116600, 215, 41519, 2, 605, 262, 16);
INSERT INTO public.who_global_data VALUES (116601, 151, 4864, 0, 102, 262, 72);
INSERT INTO public.who_global_data VALUES (116602, 438, 74860, 7, 271, 262, 43);
INSERT INTO public.who_global_data VALUES (116603, 1278, 375870, 17, 5477, 262, 120);
INSERT INTO public.who_global_data VALUES (116604, 0, 203, 0, 7, 262, 213);
INSERT INTO public.who_global_data VALUES (116605, 489, 82471, 5, 885, 262, 31);
INSERT INTO public.who_global_data VALUES (116606, 7789, 167684, 19, 10159, 262, 204);
INSERT INTO public.who_global_data VALUES (116607, 63, 2373, 0, 34, 262, 152);
INSERT INTO public.who_global_data VALUES (116608, 0, 2411, 0, 41, 262, 144);
INSERT INTO public.who_global_data VALUES (116609, 2, 184, 0, 9, 262, 96);
INSERT INTO public.who_global_data VALUES (116610, 2, 306, 0, 0, 262, 47);
INSERT INTO public.who_global_data VALUES (116611, 263, 137969, 36, 8228, 262, 80);
INSERT INTO public.who_global_data VALUES (116612, 0, 130, 0, 2, 262, 159);
INSERT INTO public.who_global_data VALUES (116613, 390, 29915, 13, 919, 262, 27);
INSERT INTO public.who_global_data VALUES (116614, 0, 3219, 0, 18, 262, 146);
INSERT INTO public.who_global_data VALUES (116615, 27750, 5028444, 729, 148957, 262, 71);
INSERT INTO public.who_global_data VALUES (116616, 0, 71, 0, 1, 262, 210);
INSERT INTO public.who_global_data VALUES (116617, 0, 146, 0, 3, 262, 54);
INSERT INTO public.who_global_data VALUES (116618, 516, 23259, 7, 880, 104, 147);
INSERT INTO public.who_global_data VALUES (116619, 25, 2222, 0, 59, 104, 2);
INSERT INTO public.who_global_data VALUES (116620, 0, 515, 0, 1, 104, 105);
INSERT INTO public.who_global_data VALUES (116621, 93, 6717, 0, 71, 104, 53);
INSERT INTO public.who_global_data VALUES (116622, 1, 282, 0, 0, 104, 81);
INSERT INTO public.who_global_data VALUES (116623, 0, 21160, 0, 420, 104, 223);
INSERT INTO public.who_global_data VALUES (116624, 1800, 173123, 11, 9541, 104, 94);
INSERT INTO public.who_global_data VALUES (116625, 0, 213, 0, 1, 104, 154);
INSERT INTO public.who_global_data VALUES (116626, 0, 4853, 0, 62, 104, 83);
INSERT INTO public.who_global_data VALUES (116627, 11, 1262, 0, 89, 104, 194);
INSERT INTO public.who_global_data VALUES (116628, 1576, 476016, 77, 13167, 104, 136);
INSERT INTO public.who_global_data VALUES (116629, 40, 91252, 0, 4746, 104, 179);
INSERT INTO public.who_global_data VALUES (116630, 7875, 877683, 163, 27180, 104, 57);
INSERT INTO public.who_global_data VALUES (116631, 0, 487, 0, 7, 104, 35);
INSERT INTO public.who_global_data VALUES (116632, 29, 5118, 1, 90, 104, 228);
INSERT INTO public.who_global_data VALUES (116633, 0, 0, 0, 0, 104, 19);
INSERT INTO public.who_global_data VALUES (116634, 1355, 83497, 20, 1024, 104, 22);
INSERT INTO public.who_global_data VALUES (116635, 79, 19982, 0, 120, 104, 1);
INSERT INTO public.who_global_data VALUES (116636, 542, 18989, 1, 310, 104, 21);
INSERT INTO public.who_global_data VALUES (116637, 19, 5917, 0, 123, 104, 234);
INSERT INTO public.who_global_data VALUES (116638, 29, 505, 0, 1, 104, 91);
INSERT INTO public.who_global_data VALUES (116639, 21, 1918, 0, 24, 104, 137);
INSERT INTO public.who_global_data VALUES (116640, 5397, 100757, 40, 869, 104, 201);
INSERT INTO public.who_global_data VALUES (116641, 0, 0, 0, 0, 104, 171);
INSERT INTO public.who_global_data VALUES (116642, 18, 10821, 0, 276, 104, 92);
INSERT INTO public.who_global_data VALUES (116643, 446, 31156, 2, 665, 104, 112);
INSERT INTO public.who_global_data VALUES (116644, 0, 5423, 0, 61, 104, 62);
INSERT INTO public.who_global_data VALUES (116645, 1, 32, 0, 0, 104, 69);
INSERT INTO public.who_global_data VALUES (116646, 724, 116872, 4, 2163, 104, 220);
INSERT INTO public.who_global_data VALUES (116647, 1514, 145045, 398, 12141, 104, 100);
INSERT INTO public.who_global_data VALUES (116648, 121, 104156, 7, 6017, 104, 187);
INSERT INTO public.who_global_data VALUES (116649, 105, 29842, 4, 877, 104, 63);
INSERT INTO public.who_global_data VALUES (116650, 10, 5062, 0, 83, 104, 28);
INSERT INTO public.who_global_data VALUES (116651, 7, 405, 0, 0, 104, 172);
INSERT INTO public.who_global_data VALUES (116652, 45, 3760, 0, 67, 104, 17);
INSERT INTO public.who_global_data VALUES (116653, 15, 5632, 0, 113, 104, 226);
INSERT INTO public.who_global_data VALUES (116654, 902, 81797, 7, 1262, 104, 236);
INSERT INTO public.who_global_data VALUES (116655, 0, 13, 0, 0, 104, 76);
INSERT INTO public.who_global_data VALUES (116656, 1, 477, 0, 0, 104, 30);
INSERT INTO public.who_global_data VALUES (116657, 0, 32, 0, 2, 104, 128);
INSERT INTO public.who_global_data VALUES (116658, 296, 11345, 0, 346, 104, 86);
INSERT INTO public.who_global_data VALUES (116659, 18104, 644573, 76, 32287, 104, 140);
INSERT INTO public.who_global_data VALUES (116660, 25, 10128, 0, 69, 104, 44);
INSERT INTO public.who_global_data VALUES (116661, 0, 2420, 0, 10, 104, 113);
INSERT INTO public.who_global_data VALUES (116662, 0, 8815, 0, 54, 104, 29);
INSERT INTO public.who_global_data VALUES (116663, 8, 3621, 0, 117, 104, 125);
INSERT INTO public.who_global_data VALUES (116664, 527, 10752, 6, 72, 104, 131);
INSERT INTO public.who_global_data VALUES (116665, 4516, 314660, 11, 9589, 104, 46);
INSERT INTO public.who_global_data VALUES (116666, 118, 46947, 3, 306, 104, 10);
INSERT INTO public.who_global_data VALUES (116667, 8, 445, 0, 0, 104, 205);
INSERT INTO public.who_global_data VALUES (116668, 434, 21381, 6, 430, 104, 50);
INSERT INTO public.who_global_data VALUES (116669, 1, 15, 0, 0, 104, 20);
INSERT INTO public.who_global_data VALUES (116670, 0, 24, 0, 0, 104, 13);
INSERT INTO public.who_global_data VALUES (116671, 0, 6319, 0, 77, 104, 148);
INSERT INTO public.who_global_data VALUES (116672, 66, 2934, 1, 58, 104, 230);
INSERT INTO public.who_global_data VALUES (116673, 776, 96480, 12, 3347, 104, 190);
INSERT INTO public.who_global_data VALUES (116674, 1, 258, 0, 13, 104, 188);
INSERT INTO public.who_global_data VALUES (116675, 38, 10901, 0, 68, 104, 123);
INSERT INTO public.who_global_data VALUES (116676, 0, 2362, 0, 39, 104, 9);
INSERT INTO public.who_global_data VALUES (116677, 104, 3292, 3, 95, 104, 102);
INSERT INTO public.who_global_data VALUES (116678, 16, 8854, 1, 230, 104, 34);
INSERT INTO public.who_global_data VALUES (116679, 0, 12, 0, 0, 104, 212);
INSERT INTO public.who_global_data VALUES (116680, 498, 81160, 19, 2466, 104, 122);
INSERT INTO public.who_global_data VALUES (116681, 1176, 35222, 15, 913, 104, 38);
INSERT INTO public.who_global_data VALUES (116682, 95, 3267, 0, 10, 104, 130);
INSERT INTO public.who_global_data VALUES (116683, 70496, 6906151, 964, 106490, 104, 37);
INSERT INTO public.who_global_data VALUES (116684, 4850, 320564, 108, 11580, 104, 231);
INSERT INTO public.who_global_data VALUES (116685, 4392, 488236, 230, 27888, 104, 107);
INSERT INTO public.who_global_data VALUES (116686, 3522, 394566, 79, 9683, 104, 101);
INSERT INTO public.who_global_data VALUES (116687, 502, 40086, 1, 1817, 104, 132);
INSERT INTO public.who_global_data VALUES (116688, 0, 345, 0, 24, 104, 176);
INSERT INTO public.who_global_data VALUES (116689, 4165, 282347, 26, 1849, 104, 200);
INSERT INTO public.who_global_data VALUES (116690, 4458, 338398, 22, 36083, 104, 169);
INSERT INTO public.who_global_data VALUES (116691, 82, 7273, 2, 128, 104, 225);
INSERT INTO public.who_global_data VALUES (116692, 619, 87639, 3, 1616, 104, 165);
INSERT INTO public.who_global_data VALUES (116693, 3, 441, 0, 32, 104, 233);
INSERT INTO public.who_global_data VALUES (116694, 1317, 21585, 13, 144, 104, 215);
INSERT INTO public.who_global_data VALUES (116695, 335, 143280, 0, 2106, 104, 177);
INSERT INTO public.who_global_data VALUES (116696, 271, 40178, 3, 751, 104, 183);
INSERT INTO public.who_global_data VALUES (116697, 0, 0, 0, 0, 104, 203);
INSERT INTO public.who_global_data VALUES (116698, 33, 15928, 0, 628, 104, 162);
INSERT INTO public.who_global_data VALUES (116699, 698, 109441, 3, 642, 104, 12);
INSERT INTO public.who_global_data VALUES (116700, 275, 48617, 4, 1077, 104, 24);
INSERT INTO public.who_global_data VALUES (116701, 0, 23, 0, 0, 104, 119);
INSERT INTO public.who_global_data VALUES (116702, 109, 2370, 0, 40, 104, 39);
INSERT INTO public.who_global_data VALUES (116703, 1367, 49744, 6, 439, 104, 26);
INSERT INTO public.who_global_data VALUES (116704, 84, 1767, 1, 40, 104, 59);
INSERT INTO public.who_global_data VALUES (116705, 6, 1360, 0, 82, 104, 77);
INSERT INTO public.who_global_data VALUES (116706, 1076, 41368, 5, 621, 104, 134);
INSERT INTO public.who_global_data VALUES (116707, 6, 136, 0, 1, 104, 4);
INSERT INTO public.who_global_data VALUES (116708, 133, 5752, 1, 87, 104, 109);
INSERT INTO public.who_global_data VALUES (116709, 100, 9219, 1, 129, 104, 90);
INSERT INTO public.who_global_data VALUES (116710, 21, 16654, 0, 235, 104, 61);
INSERT INTO public.who_global_data VALUES (116711, 6, 5809, 0, 180, 104, 85);
INSERT INTO public.who_global_data VALUES (116712, 375, 14368, 5, 146, 104, 49);
INSERT INTO public.who_global_data VALUES (116713, 86, 10742, 0, 34, 104, 208);
INSERT INTO public.who_global_data VALUES (116714, 25, 3235, 0, 131, 104, 166);
INSERT INTO public.who_global_data VALUES (116715, 75, 3572, 0, 41, 104, 64);
INSERT INTO public.who_global_data VALUES (116716, 0, 0, 0, 0, 104, 199);
INSERT INTO public.who_global_data VALUES (116717, 0, 1851, 0, 22, 104, 114);
INSERT INTO public.who_global_data VALUES (116718, 0, 7523, 0, 161, 104, 60);
INSERT INTO public.who_global_data VALUES (116719, 0, 395, 0, 10, 104, 68);
INSERT INTO public.who_global_data VALUES (116720, 0, 3892, 0, 42, 104, 158);
INSERT INTO public.who_global_data VALUES (116721, 4462, 774020, 369, 80083, 104, 52);
INSERT INTO public.who_global_data VALUES (116722, 0, 0, 0, 0, 104, 117);
INSERT INTO public.who_global_data VALUES (116723, 2, 232, 0, 2, 104, 126);
INSERT INTO public.who_global_data VALUES (116724, 0, 315, 0, 0, 104, 196);
INSERT INTO public.who_global_data VALUES (116725, 362, 13558, 3, 195, 104, 142);
INSERT INTO public.who_global_data VALUES (116726, 0, 13, 0, 1, 104, 185);
INSERT INTO public.who_global_data VALUES (116727, 2929, 142953, 47, 2486, 104, 138);
INSERT INTO public.who_global_data VALUES (116728, 145, 9639, 0, 68, 104, 181);
INSERT INTO public.who_global_data VALUES (116729, 1012, 22445, 25, 535, 104, 178);
INSERT INTO public.who_global_data VALUES (116730, 67, 11781, 1, 127, 104, 168);
INSERT INTO public.who_global_data VALUES (116731, 0, 0, 0, 0, 104, 160);
INSERT INTO public.who_global_data VALUES (116732, 4364, 98617, 12, 590, 104, 151);
INSERT INTO public.who_global_data VALUES (116733, 5796, 155476, 12, 6528, 104, 193);
INSERT INTO public.who_global_data VALUES (116734, 0, 27, 0, 0, 104, 18);
INSERT INTO public.who_global_data VALUES (116735, 2, 1510, 0, 25, 104, 40);
INSERT INTO public.who_global_data VALUES (116736, 0, 4225, 0, 153, 104, 218);
INSERT INTO public.who_global_data VALUES (116737, 0, 1200, 0, 69, 104, 191);
INSERT INTO public.who_global_data VALUES (116738, 103, 59841, 0, 1113, 104, 156);
INSERT INTO public.who_global_data VALUES (116739, 0, 0, 0, 0, 104, 135);
INSERT INTO public.who_global_data VALUES (116740, 364, 19777, 3, 775, 104, 55);
INSERT INTO public.who_global_data VALUES (116741, 0, 75, 0, 2, 104, 88);
INSERT INTO public.who_global_data VALUES (116742, 228, 15012, 0, 275, 104, 108);
INSERT INTO public.who_global_data VALUES (116743, 416, 54355, 4, 422, 104, 48);
INSERT INTO public.who_global_data VALUES (116744, 664, 104129, 9, 1009, 104, 3);
INSERT INTO public.who_global_data VALUES (116745, 0, 741, 0, 13, 104, 224);
INSERT INTO public.who_global_data VALUES (116746, 661, 317595, 8, 6552, 104, 110);
INSERT INTO public.who_global_data VALUES (116747, 0, 0, 0, 0, 104, 106);
INSERT INTO public.who_global_data VALUES (116748, 698, 117300, 8, 2448, 104, 89);
INSERT INTO public.who_global_data VALUES (116749, 8, 549, 0, 7, 104, 121);
INSERT INTO public.who_global_data VALUES (116750, 788, 46435, 23, 989, 104, 163);
INSERT INTO public.who_global_data VALUES (116751, 2733, 835662, 95, 33009, 104, 70);
INSERT INTO public.who_global_data VALUES (116752, 2232, 331869, 144, 6069, 104, 174);
INSERT INTO public.who_global_data VALUES (116753, 0, 0, 0, 0, 104, 175);
INSERT INTO public.who_global_data VALUES (116754, 4280, 111599, 75, 2867, 104, 118);
INSERT INTO public.who_global_data VALUES (116755, 1278, 82534, 10, 2050, 104, 189);
INSERT INTO public.who_global_data VALUES (116756, 526, 52294, 10, 715, 104, 124);
INSERT INTO public.who_global_data VALUES (116757, 213, 127394, 0, 218, 104, 192);
INSERT INTO public.who_global_data VALUES (116758, 54, 24476, 1, 428, 104, 41);
INSERT INTO public.who_global_data VALUES (116759, 1121, 59915, 18, 1424, 104, 95);
INSERT INTO public.who_global_data VALUES (116760, 0, 4385, 0, 16, 104, 74);
INSERT INTO public.who_global_data VALUES (116761, 3130, 145700, 44, 5247, 104, 11);
INSERT INTO public.who_global_data VALUES (116762, 12126, 1272238, 201, 22257, 104, 87);
INSERT INTO public.who_global_data VALUES (116763, 2, 4885, 0, 29, 104, 214);
INSERT INTO public.who_global_data VALUES (116764, 0, 5, 0, 0, 104, 116);
INSERT INTO public.who_global_data VALUES (116765, 0, 62, 0, 0, 104, 157);
INSERT INTO public.who_global_data VALUES (116766, 0, 0, 0, 0, 104, 182);
INSERT INTO public.who_global_data VALUES (116767, 0, 19, 0, 0, 104, 186);
INSERT INTO public.who_global_data VALUES (116768, 0, 28, 0, 0, 104, 127);
INSERT INTO public.who_global_data VALUES (116769, 0, 412, 0, 8, 104, 232);
INSERT INTO public.who_global_data VALUES (116770, 0, 12, 0, 0, 104, 33);
INSERT INTO public.who_global_data VALUES (116771, 0, 64, 0, 0, 104, 97);
INSERT INTO public.who_global_data VALUES (116772, 0, 0, 0, 0, 104, 42);
INSERT INTO public.who_global_data VALUES (116773, 0, 752, 0, 42, 104, 198);
INSERT INTO public.who_global_data VALUES (116774, 7, 921, 0, 15, 104, 216);
INSERT INTO public.who_global_data VALUES (116775, 421, 338132, 25, 4972, 104, 164);
INSERT INTO public.who_global_data VALUES (116776, 49, 15190, 1, 313, 104, 235);
INSERT INTO public.who_global_data VALUES (116777, 151, 34344, 2, 760, 104, 67);
INSERT INTO public.who_global_data VALUES (116778, 0, 147, 0, 0, 104, 15);
INSERT INTO public.who_global_data VALUES (116779, 6, 2293, 0, 72, 104, 180);
INSERT INTO public.who_global_data VALUES (116780, 9, 57849, 0, 27, 104, 237);
INSERT INTO public.who_global_data VALUES (116781, 0, 13, 0, 0, 104, 25);
INSERT INTO public.who_global_data VALUES (116782, 9, 698, 0, 22, 104, 209);
INSERT INTO public.who_global_data VALUES (116783, 1037, 15726, 2, 57, 104, 217);
INSERT INTO public.who_global_data VALUES (116784, 388, 7511, 1, 165, 104, 79);
INSERT INTO public.who_global_data VALUES (116785, 0, 1, 0, 0, 104, 143);
INSERT INTO public.who_global_data VALUES (116786, 0, 3745, 0, 99, 104, 229);
INSERT INTO public.who_global_data VALUES (116787, 3649, 686891, 305, 17408, 104, 141);
INSERT INTO public.who_global_data VALUES (116788, 12, 2761, 1, 54, 104, 197);
INSERT INTO public.who_global_data VALUES (116789, 12459, 894031, 134, 34971, 104, 221);
INSERT INTO public.who_global_data VALUES (116790, 29, 4488, 0, 13, 104, 150);
INSERT INTO public.who_global_data VALUES (116791, 3, 13673, 0, 836, 104, 56);
INSERT INTO public.who_global_data VALUES (116792, 14, 4979, 0, 106, 104, 167);
INSERT INTO public.who_global_data VALUES (116793, 831, 97791, 3, 5898, 104, 23);
INSERT INTO public.who_global_data VALUES (116794, 1169, 58745, 2, 1790, 104, 222);
INSERT INTO public.who_global_data VALUES (116795, 62, 4566, 3, 215, 104, 219);
INSERT INTO public.who_global_data VALUES (116796, 42, 10097, 0, 78, 104, 7);
INSERT INTO public.who_global_data VALUES (116797, 6, 3628, 0, 59, 104, 161);
INSERT INTO public.who_global_data VALUES (116798, 17540, 561819, 77, 42592, 104, 149);
INSERT INTO public.who_global_data VALUES (116799, 0, 28, 0, 0, 104, 6);
INSERT INTO public.who_global_data VALUES (116800, 9, 1907, 0, 49, 104, 139);
INSERT INTO public.who_global_data VALUES (116801, 0, 0, 0, 0, 104, 211);
INSERT INTO public.who_global_data VALUES (116802, 0, 0, 0, 0, 104, 14);
INSERT INTO public.who_global_data VALUES (116803, 11, 4887, 0, 84, 104, 111);
INSERT INTO public.who_global_data VALUES (116804, 0, 28122, 0, 409, 104, 207);
INSERT INTO public.who_global_data VALUES (116805, 1615, 330753, 58, 8667, 104, 66);
INSERT INTO public.who_global_data VALUES (116806, 0, 0, 0, 0, 104, 173);
INSERT INTO public.who_global_data VALUES (116807, 0, 695, 0, 6, 104, 145);
INSERT INTO public.who_global_data VALUES (116808, 0, 0, 0, 0, 104, 65);
INSERT INTO public.who_global_data VALUES (116809, 182, 9442, 0, 85, 104, 184);
INSERT INTO public.who_global_data VALUES (116810, 5804, 250538, 89, 4779, 104, 98);
INSERT INTO public.who_global_data VALUES (116811, 1089, 102929, 2, 438, 104, 104);
INSERT INTO public.who_global_data VALUES (116812, 0, 509, 0, 21, 104, 73);
INSERT INTO public.who_global_data VALUES (116813, 52458, 7471688, 888, 210338, 104, 8);
INSERT INTO public.who_global_data VALUES (116814, 1, 1322, 0, 20, 104, 227);
INSERT INTO public.who_global_data VALUES (116815, 29, 2206, 0, 49, 104, 75);
INSERT INTO public.who_global_data VALUES (116816, 328, 60233, 3, 497, 104, 45);
INSERT INTO public.who_global_data VALUES (116817, 0, 0, 0, 0, 104, 133);
INSERT INTO public.who_global_data VALUES (116818, 608, 80404, 6, 671, 104, 202);
INSERT INTO public.who_global_data VALUES (116819, 1, 1100, 0, 35, 104, 129);
INSERT INTO public.who_global_data VALUES (116820, 0, 0, 0, 0, 104, 36);
INSERT INTO public.who_global_data VALUES (116821, 1, 2054, 0, 594, 104, 51);
INSERT INTO public.who_global_data VALUES (116822, 77, 15301, 0, 335, 104, 206);
INSERT INTO public.who_global_data VALUES (116823, 32, 7951, 0, 229, 104, 5);
INSERT INTO public.who_global_data VALUES (116824, 77, 39779, 2, 1476, 104, 103);
INSERT INTO public.who_global_data VALUES (116825, 169, 14899, 4, 411, 104, 58);
INSERT INTO public.who_global_data VALUES (116826, 138, 52658, 4, 1783, 104, 195);
INSERT INTO public.who_global_data VALUES (116827, 0, 0, 0, 0, 104, 115);
INSERT INTO public.who_global_data VALUES (116828, 0, 2568, 1, 54, 104, 99);
INSERT INTO public.who_global_data VALUES (116829, 95, 5958, 2, 208, 104, 153);
INSERT INTO public.who_global_data VALUES (116830, 0, 3, 0, 0, 104, 93);
INSERT INTO public.who_global_data VALUES (116831, 0, 108, 0, 3, 104, 84);
INSERT INTO public.who_global_data VALUES (116832, 16447, 840915, 399, 22226, 104, 78);
INSERT INTO public.who_global_data VALUES (116833, 614, 54400, 6, 1005, 104, 170);
INSERT INTO public.who_global_data VALUES (116834, 25, 4133, 0, 31, 104, 32);
INSERT INTO public.who_global_data VALUES (116835, 24, 27206, 0, 897, 104, 155);
INSERT INTO public.who_global_data VALUES (116836, 1221, 52603, 9, 853, 104, 82);
INSERT INTO public.who_global_data VALUES (116837, 191, 41304, 1, 603, 104, 16);
INSERT INTO public.who_global_data VALUES (116838, 81, 4713, 0, 102, 104, 72);
INSERT INTO public.who_global_data VALUES (116839, 490, 74422, 2, 264, 104, 43);
INSERT INTO public.who_global_data VALUES (116840, 1441, 374592, 20, 5460, 104, 120);
INSERT INTO public.who_global_data VALUES (116841, 0, 203, 0, 7, 104, 213);
INSERT INTO public.who_global_data VALUES (116842, 477, 81982, 6, 880, 104, 31);
INSERT INTO public.who_global_data VALUES (116843, 6588, 159895, 20, 10140, 104, 204);
INSERT INTO public.who_global_data VALUES (116844, 67, 2310, 0, 34, 104, 152);
INSERT INTO public.who_global_data VALUES (116845, 0, 2411, 0, 41, 104, 144);
INSERT INTO public.who_global_data VALUES (116846, 1, 182, 0, 9, 104, 96);
INSERT INTO public.who_global_data VALUES (116847, 0, 304, 0, 0, 104, 47);
INSERT INTO public.who_global_data VALUES (116848, 238, 137706, 36, 8192, 104, 80);
INSERT INTO public.who_global_data VALUES (116849, 1, 130, 0, 2, 104, 159);
INSERT INTO public.who_global_data VALUES (116850, 454, 29525, 5, 906, 104, 27);
INSERT INTO public.who_global_data VALUES (116851, 47, 3219, 2, 18, 104, 146);
INSERT INTO public.who_global_data VALUES (116852, 31553, 5000694, 734, 148228, 104, 71);
INSERT INTO public.who_global_data VALUES (116853, 0, 71, 0, 1, 104, 210);
INSERT INTO public.who_global_data VALUES (116854, 0, 146, 0, 3, 104, 54);
INSERT INTO public.who_global_data VALUES (116855, 437, 22743, 11, 873, 92, 147);
INSERT INTO public.who_global_data VALUES (116856, 30, 2197, 0, 59, 92, 2);
INSERT INTO public.who_global_data VALUES (116857, 0, 515, 0, 1, 92, 105);
INSERT INTO public.who_global_data VALUES (116858, 106, 6624, 2, 71, 92, 53);
INSERT INTO public.who_global_data VALUES (116859, 1, 281, 0, 0, 92, 81);
INSERT INTO public.who_global_data VALUES (116860, 236, 21160, 0, 420, 92, 223);
INSERT INTO public.who_global_data VALUES (116861, 2363, 171323, 26, 9530, 92, 94);
INSERT INTO public.who_global_data VALUES (116862, 0, 213, 0, 1, 92, 154);
INSERT INTO public.who_global_data VALUES (116863, 0, 4853, 0, 62, 92, 83);
INSERT INTO public.who_global_data VALUES (116864, 13, 1251, 1, 89, 92, 194);
INSERT INTO public.who_global_data VALUES (116865, 1134, 474440, 20, 13090, 92, 136);
INSERT INTO public.who_global_data VALUES (116866, 24, 91212, 0, 4746, 92, 179);
INSERT INTO public.who_global_data VALUES (116867, 7650, 869808, 173, 27017, 92, 57);
INSERT INTO public.who_global_data VALUES (116868, 0, 487, 0, 7, 92, 35);
INSERT INTO public.who_global_data VALUES (116869, 0, 5089, 0, 89, 92, 228);
INSERT INTO public.who_global_data VALUES (116870, 0, 0, 0, 0, 92, 19);
INSERT INTO public.who_global_data VALUES (116871, 1013, 82142, 17, 1004, 92, 22);
INSERT INTO public.who_global_data VALUES (116872, 18, 19903, 0, 120, 92, 1);
INSERT INTO public.who_global_data VALUES (116873, 363, 18447, 5, 309, 92, 21);
INSERT INTO public.who_global_data VALUES (116874, 15, 5898, 0, 123, 92, 234);
INSERT INTO public.who_global_data VALUES (116875, 14, 476, 0, 1, 92, 91);
INSERT INTO public.who_global_data VALUES (116876, 21, 1897, 1, 24, 92, 137);
INSERT INTO public.who_global_data VALUES (116877, 5338, 95360, 35, 829, 92, 201);
INSERT INTO public.who_global_data VALUES (116878, 0, 0, 0, 0, 92, 171);
INSERT INTO public.who_global_data VALUES (116879, 15, 10803, 2, 276, 92, 92);
INSERT INTO public.who_global_data VALUES (116880, 331, 30710, 0, 663, 92, 112);
INSERT INTO public.who_global_data VALUES (116881, 0, 5423, 0, 61, 92, 62);
INSERT INTO public.who_global_data VALUES (116882, 0, 31, 0, 0, 92, 69);
INSERT INTO public.who_global_data VALUES (116883, 777, 116148, 10, 2159, 92, 220);
INSERT INTO public.who_global_data VALUES (116884, 1475, 143531, 41, 11743, 92, 100);
INSERT INTO public.who_global_data VALUES (116885, 133, 104035, 9, 6010, 92, 187);
INSERT INTO public.who_global_data VALUES (116886, 103, 29737, 4, 873, 92, 63);
INSERT INTO public.who_global_data VALUES (116887, 0, 5052, 0, 83, 92, 28);
INSERT INTO public.who_global_data VALUES (116888, 0, 398, 0, 0, 92, 172);
INSERT INTO public.who_global_data VALUES (116889, 56, 3715, 0, 67, 92, 17);
INSERT INTO public.who_global_data VALUES (116890, 19, 5617, 1, 113, 92, 226);
INSERT INTO public.who_global_data VALUES (116891, 892, 80895, 17, 1255, 92, 236);
INSERT INTO public.who_global_data VALUES (116892, 0, 13, 0, 0, 92, 76);
INSERT INTO public.who_global_data VALUES (116893, 1, 476, 0, 0, 92, 30);
INSERT INTO public.who_global_data VALUES (116894, 0, 32, 0, 2, 92, 128);
INSERT INTO public.who_global_data VALUES (116895, 120, 11049, 0, 346, 92, 86);
INSERT INTO public.who_global_data VALUES (116896, 17932, 626469, 77, 32211, 92, 140);
INSERT INTO public.who_global_data VALUES (116897, 33, 10103, 0, 69, 92, 44);
INSERT INTO public.who_global_data VALUES (116898, 130, 2420, 1, 10, 92, 113);
INSERT INTO public.who_global_data VALUES (116899, 7, 8815, 0, 54, 92, 29);
INSERT INTO public.who_global_data VALUES (116900, 0, 3613, 0, 117, 92, 125);
INSERT INTO public.who_global_data VALUES (116901, 472, 10225, 4, 66, 92, 131);
INSERT INTO public.who_global_data VALUES (116902, 4058, 310144, 16, 9578, 92, 46);
INSERT INTO public.who_global_data VALUES (116903, 0, 46829, 0, 303, 92, 10);
INSERT INTO public.who_global_data VALUES (116904, 5, 437, 0, 0, 92, 205);
INSERT INTO public.who_global_data VALUES (116905, 406, 20947, 4, 424, 92, 50);
INSERT INTO public.who_global_data VALUES (116906, 0, 14, 0, 0, 92, 20);
INSERT INTO public.who_global_data VALUES (116907, 0, 24, 0, 0, 92, 13);
INSERT INTO public.who_global_data VALUES (116908, 416, 6319, 2, 77, 92, 148);
INSERT INTO public.who_global_data VALUES (116909, 50, 2868, 2, 57, 92, 230);
INSERT INTO public.who_global_data VALUES (116910, 834, 95704, 25, 3335, 92, 190);
INSERT INTO public.who_global_data VALUES (116911, 0, 257, 0, 13, 92, 188);
INSERT INTO public.who_global_data VALUES (116912, 0, 10863, 0, 68, 92, 123);
INSERT INTO public.who_global_data VALUES (116913, 0, 2362, 0, 39, 92, 9);
INSERT INTO public.who_global_data VALUES (116914, 0, 3188, 2, 92, 92, 102);
INSERT INTO public.who_global_data VALUES (116915, 19, 8838, 0, 229, 92, 34);
INSERT INTO public.who_global_data VALUES (116916, 0, 12, 0, 0, 92, 212);
INSERT INTO public.who_global_data VALUES (116917, 642, 80662, 14, 2447, 92, 122);
INSERT INTO public.who_global_data VALUES (116918, 932, 34046, 21, 898, 92, 38);
INSERT INTO public.who_global_data VALUES (116919, 91, 3172, 0, 10, 92, 130);
INSERT INTO public.who_global_data VALUES (116920, 78524, 6835655, 971, 105526, 92, 37);
INSERT INTO public.who_global_data VALUES (116921, 4538, 315714, 98, 11472, 92, 231);
INSERT INTO public.who_global_data VALUES (116922, 4019, 483844, 239, 27658, 92, 107);
INSERT INTO public.who_global_data VALUES (116923, 3923, 391044, 73, 9604, 92, 101);
INSERT INTO public.who_global_data VALUES (116924, 609, 39584, 5, 1816, 92, 132);
INSERT INTO public.who_global_data VALUES (116925, 1, 345, 0, 24, 92, 176);
INSERT INTO public.who_global_data VALUES (116926, 4724, 278182, 45, 1823, 92, 200);
INSERT INTO public.who_global_data VALUES (116927, 3677, 333940, 31, 36061, 92, 169);
INSERT INTO public.who_global_data VALUES (116928, 82, 7191, 3, 126, 92, 225);
INSERT INTO public.who_global_data VALUES (116929, 477, 87020, 8, 1613, 92, 165);
INSERT INTO public.who_global_data VALUES (116930, 7, 438, 0, 32, 92, 233);
INSERT INTO public.who_global_data VALUES (116931, 1199, 20268, 9, 131, 92, 215);
INSERT INTO public.who_global_data VALUES (116932, 348, 142945, 0, 2106, 92, 177);
INSERT INTO public.who_global_data VALUES (116933, 321, 39907, 5, 748, 92, 183);
INSERT INTO public.who_global_data VALUES (116934, 0, 0, 0, 0, 92, 203);
INSERT INTO public.who_global_data VALUES (116935, 49, 15895, 3, 628, 92, 162);
INSERT INTO public.who_global_data VALUES (116936, 475, 108743, 7, 639, 92, 12);
INSERT INTO public.who_global_data VALUES (116937, 245, 48342, 4, 1073, 92, 24);
INSERT INTO public.who_global_data VALUES (116938, 0, 23, 0, 0, 92, 119);
INSERT INTO public.who_global_data VALUES (116939, 67, 2261, 1, 40, 92, 39);
INSERT INTO public.who_global_data VALUES (116940, 1459, 48377, 9, 433, 92, 26);
INSERT INTO public.who_global_data VALUES (116941, 44, 1683, 1, 39, 92, 59);
INSERT INTO public.who_global_data VALUES (116942, 0, 1354, 0, 82, 92, 77);
INSERT INTO public.who_global_data VALUES (116943, 779, 40292, 8, 616, 92, 134);
INSERT INTO public.who_global_data VALUES (116944, 0, 130, 0, 1, 92, 4);
INSERT INTO public.who_global_data VALUES (116945, 142, 5619, 1, 86, 92, 109);
INSERT INTO public.who_global_data VALUES (116946, 140, 9119, 0, 128, 92, 90);
INSERT INTO public.who_global_data VALUES (116947, 63, 16633, 2, 235, 92, 61);
INSERT INTO public.who_global_data VALUES (116948, 7, 5803, 0, 180, 92, 85);
INSERT INTO public.who_global_data VALUES (116949, 489, 13993, 0, 141, 92, 49);
INSERT INTO public.who_global_data VALUES (116950, 35, 10656, 0, 34, 92, 208);
INSERT INTO public.who_global_data VALUES (116951, 15, 3210, 0, 131, 92, 166);
INSERT INTO public.who_global_data VALUES (116952, 64, 3497, 0, 41, 92, 64);
INSERT INTO public.who_global_data VALUES (116953, 0, 0, 0, 0, 92, 199);
INSERT INTO public.who_global_data VALUES (116954, 308, 1851, 1, 22, 92, 114);
INSERT INTO public.who_global_data VALUES (116955, 0, 7523, 0, 161, 92, 60);
INSERT INTO public.who_global_data VALUES (116956, 0, 395, 0, 10, 92, 68);
INSERT INTO public.who_global_data VALUES (116957, 0, 3892, 0, 42, 92, 158);
INSERT INTO public.who_global_data VALUES (116958, 4476, 769558, 446, 79714, 92, 52);
INSERT INTO public.who_global_data VALUES (116959, 0, 0, 0, 0, 92, 117);
INSERT INTO public.who_global_data VALUES (116960, 3, 230, 0, 2, 92, 126);
INSERT INTO public.who_global_data VALUES (116961, 0, 315, 0, 0, 92, 196);
INSERT INTO public.who_global_data VALUES (116962, 279, 13196, 1, 192, 92, 142);
INSERT INTO public.who_global_data VALUES (116963, 0, 13, 0, 1, 92, 185);
INSERT INTO public.who_global_data VALUES (116964, 2776, 140024, 29, 2439, 92, 138);
INSERT INTO public.who_global_data VALUES (116965, 298, 9494, 2, 68, 92, 181);
INSERT INTO public.who_global_data VALUES (116966, 1400, 21433, 39, 510, 92, 178);
INSERT INTO public.who_global_data VALUES (116967, 41, 11714, 1, 126, 92, 168);
INSERT INTO public.who_global_data VALUES (116968, 0, 0, 0, 0, 92, 160);
INSERT INTO public.who_global_data VALUES (116969, 3439, 94253, 15, 578, 92, 151);
INSERT INTO public.who_global_data VALUES (116970, 4976, 149680, 36, 6516, 92, 193);
INSERT INTO public.who_global_data VALUES (116971, 0, 27, 0, 0, 92, 18);
INSERT INTO public.who_global_data VALUES (116972, 3, 1508, 0, 25, 92, 40);
INSERT INTO public.who_global_data VALUES (116973, 0, 4225, 0, 153, 92, 218);
INSERT INTO public.who_global_data VALUES (116974, 0, 1200, 0, 69, 92, 191);
INSERT INTO public.who_global_data VALUES (116975, 155, 59738, 0, 1113, 92, 156);
INSERT INTO public.who_global_data VALUES (116976, 0, 0, 0, 0, 92, 135);
INSERT INTO public.who_global_data VALUES (116977, 317, 19413, 4, 772, 92, 55);
INSERT INTO public.who_global_data VALUES (116978, 0, 75, 0, 2, 92, 88);
INSERT INTO public.who_global_data VALUES (116979, 180, 14784, 0, 275, 92, 108);
INSERT INTO public.who_global_data VALUES (116980, 510, 53939, 6, 418, 92, 48);
INSERT INTO public.who_global_data VALUES (116981, 817, 103465, 10, 1000, 92, 3);
INSERT INTO public.who_global_data VALUES (116982, 0, 741, 0, 13, 92, 224);
INSERT INTO public.who_global_data VALUES (116983, 583, 316934, 9, 6544, 92, 110);
INSERT INTO public.who_global_data VALUES (116984, 0, 0, 0, 0, 92, 106);
INSERT INTO public.who_global_data VALUES (116985, 683, 116602, 10, 2440, 92, 89);
INSERT INTO public.who_global_data VALUES (116986, 0, 541, 0, 7, 92, 121);
INSERT INTO public.who_global_data VALUES (116987, 932, 45647, 19, 966, 92, 163);
INSERT INTO public.who_global_data VALUES (116988, 2930, 832929, 80, 32914, 92, 70);
INSERT INTO public.who_global_data VALUES (116989, 2804, 329637, 60, 5925, 92, 174);
INSERT INTO public.who_global_data VALUES (116990, 0, 0, 0, 0, 92, 175);
INSERT INTO public.who_global_data VALUES (116991, 3003, 107319, 75, 2792, 92, 118);
INSERT INTO public.who_global_data VALUES (116992, 944, 81256, 8, 2040, 92, 189);
INSERT INTO public.who_global_data VALUES (116993, 31, 51768, 9, 705, 92, 124);
INSERT INTO public.who_global_data VALUES (116994, 238, 127181, 2, 218, 92, 192);
INSERT INTO public.who_global_data VALUES (116995, 69, 24422, 2, 427, 92, 41);
INSERT INTO public.who_global_data VALUES (116996, 1062, 58794, 17, 1406, 92, 95);
INSERT INTO public.who_global_data VALUES (116997, 57, 4385, 0, 16, 92, 74);
INSERT INTO public.who_global_data VALUES (116998, 2958, 142570, 82, 5203, 92, 11);
INSERT INTO public.who_global_data VALUES (116999, 11493, 1260112, 191, 22056, 92, 87);
INSERT INTO public.who_global_data VALUES (117000, 10, 4883, 0, 29, 92, 214);
INSERT INTO public.who_global_data VALUES (117001, 0, 5, 0, 0, 92, 116);
INSERT INTO public.who_global_data VALUES (117002, 0, 62, 0, 0, 92, 157);
INSERT INTO public.who_global_data VALUES (117003, 0, 0, 0, 0, 92, 182);
INSERT INTO public.who_global_data VALUES (117004, 0, 19, 0, 0, 92, 186);
INSERT INTO public.who_global_data VALUES (117005, 1, 28, 0, 0, 92, 127);
INSERT INTO public.who_global_data VALUES (117006, 0, 412, 0, 8, 92, 232);
INSERT INTO public.who_global_data VALUES (117007, 0, 12, 0, 0, 92, 33);
INSERT INTO public.who_global_data VALUES (117008, 0, 64, 0, 0, 92, 97);
INSERT INTO public.who_global_data VALUES (117009, 0, 0, 0, 0, 92, 42);
INSERT INTO public.who_global_data VALUES (117010, 1, 752, 0, 42, 92, 198);
INSERT INTO public.who_global_data VALUES (117011, 0, 914, 0, 15, 92, 216);
INSERT INTO public.who_global_data VALUES (117012, 468, 337711, 24, 4947, 92, 164);
INSERT INTO public.who_global_data VALUES (117013, 0, 15141, 0, 312, 92, 235);
INSERT INTO public.who_global_data VALUES (117014, 121, 34193, 1, 758, 92, 67);
INSERT INTO public.who_global_data VALUES (117015, 1, 147, 0, 0, 92, 15);
INSERT INTO public.who_global_data VALUES (117016, 10, 2287, 0, 72, 92, 180);
INSERT INTO public.who_global_data VALUES (117017, 10, 57840, 0, 27, 92, 237);
INSERT INTO public.who_global_data VALUES (117018, 0, 13, 0, 0, 92, 25);
INSERT INTO public.who_global_data VALUES (117019, 3, 689, 0, 22, 92, 209);
INSERT INTO public.who_global_data VALUES (117020, 877, 14689, 0, 55, 92, 217);
INSERT INTO public.who_global_data VALUES (117021, 357, 7123, 0, 164, 92, 79);
INSERT INTO public.who_global_data VALUES (117022, 0, 1, 0, 0, 92, 143);
INSERT INTO public.who_global_data VALUES (117023, 0, 3745, 0, 99, 92, 229);
INSERT INTO public.who_global_data VALUES (117024, 0, 683242, 0, 17103, 92, 141);
INSERT INTO public.who_global_data VALUES (117025, 1, 2749, 3, 53, 92, 197);
INSERT INTO public.who_global_data VALUES (117026, 12332, 881572, 130, 34837, 92, 221);
INSERT INTO public.who_global_data VALUES (117027, 207, 4459, 0, 13, 92, 150);
INSERT INTO public.who_global_data VALUES (117028, 2, 13670, 0, 836, 92, 56);
INSERT INTO public.who_global_data VALUES (117029, 11, 4965, 0, 106, 92, 167);
INSERT INTO public.who_global_data VALUES (117030, 786, 96960, 4, 5895, 92, 23);
INSERT INTO public.who_global_data VALUES (117031, 1074, 57576, 2, 1788, 92, 222);
INSERT INTO public.who_global_data VALUES (117032, 47, 4504, 3, 212, 92, 219);
INSERT INTO public.who_global_data VALUES (117033, 41, 10055, 0, 78, 92, 7);
INSERT INTO public.who_global_data VALUES (117034, 7, 3622, 0, 59, 92, 161);
INSERT INTO public.who_global_data VALUES (117035, 14162, 544279, 70, 42515, 92, 149);
INSERT INTO public.who_global_data VALUES (117036, 0, 28, 0, 0, 92, 6);
INSERT INTO public.who_global_data VALUES (117037, 17, 1898, 0, 49, 92, 139);
INSERT INTO public.who_global_data VALUES (117038, 0, 0, 0, 0, 92, 211);
INSERT INTO public.who_global_data VALUES (117039, 0, 0, 0, 0, 92, 14);
INSERT INTO public.who_global_data VALUES (117040, 58, 4876, 1, 84, 92, 111);
INSERT INTO public.who_global_data VALUES (117041, 2357, 28122, 45, 409, 92, 207);
INSERT INTO public.who_global_data VALUES (117042, 1581, 329138, 56, 8609, 92, 66);
INSERT INTO public.who_global_data VALUES (117043, 0, 0, 0, 0, 92, 173);
INSERT INTO public.who_global_data VALUES (117044, 0, 695, 0, 6, 92, 145);
INSERT INTO public.who_global_data VALUES (117045, 0, 0, 0, 0, 92, 65);
INSERT INTO public.who_global_data VALUES (117046, 178, 9260, 1, 85, 92, 184);
INSERT INTO public.who_global_data VALUES (117047, 5397, 244734, 93, 4690, 92, 98);
INSERT INTO public.who_global_data VALUES (117048, 1046, 101840, 1, 436, 92, 104);
INSERT INTO public.who_global_data VALUES (117049, 0, 509, 0, 21, 92, 73);
INSERT INTO public.who_global_data VALUES (117050, 38904, 7419230, 663, 209450, 92, 8);
INSERT INTO public.who_global_data VALUES (117051, -1, 1321, 0, 20, 92, 227);
INSERT INTO public.who_global_data VALUES (117052, 22, 2177, 1, 49, 92, 75);
INSERT INTO public.who_global_data VALUES (117053, 326, 59905, 3, 494, 92, 45);
INSERT INTO public.who_global_data VALUES (117054, 0, 0, 0, 0, 92, 133);
INSERT INTO public.who_global_data VALUES (117055, 679, 79796, 7, 665, 92, 202);
INSERT INTO public.who_global_data VALUES (117056, 1, 1099, 0, 35, 92, 129);
INSERT INTO public.who_global_data VALUES (117057, 0, 0, 0, 0, 92, 36);
INSERT INTO public.who_global_data VALUES (117058, 2, 2053, 0, 594, 92, 51);
INSERT INTO public.who_global_data VALUES (117059, 54, 15224, 0, 335, 92, 206);
INSERT INTO public.who_global_data VALUES (117060, 4, 7919, 0, 229, 92, 5);
INSERT INTO public.who_global_data VALUES (117061, 68, 39702, 1, 1474, 92, 103);
INSERT INTO public.who_global_data VALUES (117062, 162, 14730, 4, 407, 92, 58);
INSERT INTO public.who_global_data VALUES (117063, 121, 52520, 6, 1779, 92, 195);
INSERT INTO public.who_global_data VALUES (117064, 0, 0, 0, 0, 92, 115);
INSERT INTO public.who_global_data VALUES (117065, 198, 2568, 0, 53, 92, 99);
INSERT INTO public.who_global_data VALUES (117066, 333, 5863, 14, 206, 92, 153);
INSERT INTO public.who_global_data VALUES (117067, 0, 3, 0, 0, 92, 93);
INSERT INTO public.who_global_data VALUES (117068, 1, 108, 0, 3, 92, 84);
INSERT INTO public.who_global_data VALUES (117069, 14740, 824468, 359, 21827, 92, 78);
INSERT INTO public.who_global_data VALUES (117070, 718, 53786, 9, 999, 92, 170);
INSERT INTO public.who_global_data VALUES (117071, 14, 4108, 0, 31, 92, 32);
INSERT INTO public.who_global_data VALUES (117072, 8, 27182, 2, 897, 92, 155);
INSERT INTO public.who_global_data VALUES (117073, 947, 51382, 4, 844, 92, 82);
INSERT INTO public.who_global_data VALUES (117074, 182, 41113, 2, 602, 92, 16);
INSERT INTO public.who_global_data VALUES (117075, 73, 4632, 2, 102, 92, 72);
INSERT INTO public.who_global_data VALUES (117076, 456, 73932, 0, 262, 92, 43);
INSERT INTO public.who_global_data VALUES (117077, 1520, 373151, 35, 5440, 92, 120);
INSERT INTO public.who_global_data VALUES (117078, 3, 203, 0, 7, 92, 213);
INSERT INTO public.who_global_data VALUES (117079, 415, 81505, 6, 874, 92, 31);
INSERT INTO public.who_global_data VALUES (117080, 6803, 153307, 20, 10120, 92, 204);
INSERT INTO public.who_global_data VALUES (117081, 39, 2243, 4, 34, 92, 152);
INSERT INTO public.who_global_data VALUES (117082, 0, 2411, 0, 41, 92, 144);
INSERT INTO public.who_global_data VALUES (117083, 0, 181, 0, 9, 92, 96);
INSERT INTO public.who_global_data VALUES (117084, 4, 304, 0, 0, 92, 47);
INSERT INTO public.who_global_data VALUES (117085, 361, 137468, 27, 8156, 92, 80);
INSERT INTO public.who_global_data VALUES (117086, 2, 129, 0, 2, 92, 159);
INSERT INTO public.who_global_data VALUES (117087, 364, 29071, 5, 901, 92, 27);
INSERT INTO public.who_global_data VALUES (117088, 0, 3172, 0, 16, 92, 146);
INSERT INTO public.who_global_data VALUES (117089, 41906, 4969141, 819, 147494, 92, 71);
INSERT INTO public.who_global_data VALUES (117090, 0, 71, 0, 1, 92, 210);
INSERT INTO public.who_global_data VALUES (117091, 0, 146, 0, 3, 92, 54);
INSERT INTO public.who_global_data VALUES (117092, 436, 22306, 8, 862, 313, 147);
INSERT INTO public.who_global_data VALUES (117093, 0, 2167, 0, 59, 313, 2);
INSERT INTO public.who_global_data VALUES (117094, 1, 515, 0, 1, 313, 105);
INSERT INTO public.who_global_data VALUES (117095, 85, 6518, 1, 69, 313, 53);
INSERT INTO public.who_global_data VALUES (117096, 0, 280, 0, 0, 313, 81);
INSERT INTO public.who_global_data VALUES (117097, 0, 20924, 0, 420, 313, 223);
INSERT INTO public.who_global_data VALUES (117098, 2804, 168960, 23, 9504, 313, 94);
INSERT INTO public.who_global_data VALUES (117099, 0, 213, 0, 1, 313, 154);
INSERT INTO public.who_global_data VALUES (117100, 3, 4853, 0, 62, 313, 83);
INSERT INTO public.who_global_data VALUES (117101, 15, 1238, 2, 88, 313, 194);
INSERT INTO public.who_global_data VALUES (117102, 1560, 473306, 33, 13070, 313, 136);
INSERT INTO public.who_global_data VALUES (117103, 18, 91188, 0, 4746, 313, 179);
INSERT INTO public.who_global_data VALUES (117104, 7106, 862158, 132, 26844, 313, 57);
INSERT INTO public.who_global_data VALUES (117105, 0, 487, 0, 7, 313, 35);
INSERT INTO public.who_global_data VALUES (117106, 0, 5089, 0, 89, 313, 228);
INSERT INTO public.who_global_data VALUES (117107, 0, 0, 0, 0, 313, 19);
INSERT INTO public.who_global_data VALUES (117108, 722, 81129, 16, 987, 313, 22);
INSERT INTO public.who_global_data VALUES (117109, 0, 19885, 0, 120, 313, 1);
INSERT INTO public.who_global_data VALUES (117110, 287, 18084, 4, 304, 313, 21);
INSERT INTO public.who_global_data VALUES (117111, 38, 5883, 0, 123, 313, 234);
INSERT INTO public.who_global_data VALUES (117112, 10, 462, 0, 1, 313, 91);
INSERT INTO public.who_global_data VALUES (117113, 29, 1876, 1, 23, 313, 137);
INSERT INTO public.who_global_data VALUES (117114, 4456, 90022, 36, 794, 313, 201);
INSERT INTO public.who_global_data VALUES (117115, 0, 0, 0, 0, 313, 171);
INSERT INTO public.who_global_data VALUES (117116, 11, 10788, 0, 274, 313, 92);
INSERT INTO public.who_global_data VALUES (117117, 322, 30379, 4, 663, 313, 112);
INSERT INTO public.who_global_data VALUES (117118, 2, 5423, 0, 61, 313, 62);
INSERT INTO public.who_global_data VALUES (117119, 0, 31, 0, 0, 313, 69);
INSERT INTO public.who_global_data VALUES (117120, 317, 115371, 5, 2149, 313, 220);
INSERT INTO public.who_global_data VALUES (117121, 717, 142056, 21, 11702, 313, 100);
INSERT INTO public.who_global_data VALUES (117122, 121, 103902, 11, 6001, 313, 187);
INSERT INTO public.who_global_data VALUES (117123, 95, 29634, 4, 869, 313, 63);
INSERT INTO public.who_global_data VALUES (117124, 0, 5052, 0, 83, 313, 28);
INSERT INTO public.who_global_data VALUES (117125, 0, 398, 0, 0, 313, 172);
INSERT INTO public.who_global_data VALUES (117126, 42, 3659, 0, 67, 313, 17);
INSERT INTO public.who_global_data VALUES (117127, 19, 5598, 0, 112, 313, 226);
INSERT INTO public.who_global_data VALUES (117128, 566, 80003, 8, 1238, 313, 236);
INSERT INTO public.who_global_data VALUES (117129, 0, 13, 0, 0, 313, 76);
INSERT INTO public.who_global_data VALUES (117130, 0, 475, 0, 0, 313, 30);
INSERT INTO public.who_global_data VALUES (117131, 0, 32, 0, 2, 313, 128);
INSERT INTO public.who_global_data VALUES (117132, 227, 10929, 0, 346, 313, 86);
INSERT INTO public.who_global_data VALUES (117133, 10476, 608537, 65, 32134, 313, 140);
INSERT INTO public.who_global_data VALUES (117134, 13, 10070, 1, 69, 313, 44);
INSERT INTO public.who_global_data VALUES (117135, 0, 2290, 0, 9, 313, 113);
INSERT INTO public.who_global_data VALUES (117136, 0, 8808, 0, 54, 313, 29);
INSERT INTO public.who_global_data VALUES (117137, 19, 3613, 2, 117, 313, 125);
INSERT INTO public.who_global_data VALUES (117138, 508, 9753, 4, 62, 313, 131);
INSERT INTO public.who_global_data VALUES (117139, 2828, 306086, 16, 9562, 313, 46);
INSERT INTO public.who_global_data VALUES (117140, 0, 46829, 0, 303, 313, 10);
INSERT INTO public.who_global_data VALUES (117141, 0, 432, 0, 0, 313, 205);
INSERT INTO public.who_global_data VALUES (117142, 399, 20541, 3, 420, 313, 50);
INSERT INTO public.who_global_data VALUES (117143, 0, 14, 0, 0, 313, 20);
INSERT INTO public.who_global_data VALUES (117144, 0, 24, 0, 0, 313, 13);
INSERT INTO public.who_global_data VALUES (117145, 0, 5903, 0, 75, 313, 148);
INSERT INTO public.who_global_data VALUES (117146, 65, 2818, 0, 55, 313, 230);
INSERT INTO public.who_global_data VALUES (117147, 688, 94870, 8, 3310, 313, 190);
INSERT INTO public.who_global_data VALUES (117148, 0, 257, 0, 13, 313, 188);
INSERT INTO public.who_global_data VALUES (117149, 63, 10863, 1, 68, 313, 123);
INSERT INTO public.who_global_data VALUES (117150, 0, 2362, 0, 39, 313, 9);
INSERT INTO public.who_global_data VALUES (117151, 95, 3188, 3, 90, 313, 102);
INSERT INTO public.who_global_data VALUES (117152, 0, 8819, 0, 229, 313, 34);
INSERT INTO public.who_global_data VALUES (117153, 0, 12, 0, 0, 313, 212);
INSERT INTO public.who_global_data VALUES (117154, 391, 80020, 11, 2433, 313, 122);
INSERT INTO public.who_global_data VALUES (117155, 816, 33114, 24, 877, 313, 38);
INSERT INTO public.who_global_data VALUES (117156, 101, 3081, 0, 10, 313, 130);
INSERT INTO public.who_global_data VALUES (117157, 72049, 6757131, 986, 104555, 313, 37);
INSERT INTO public.who_global_data VALUES (117158, 4056, 311176, 121, 11374, 313, 231);
INSERT INTO public.who_global_data VALUES (117159, 4151, 479825, 227, 27419, 313, 107);
INSERT INTO public.who_global_data VALUES (117160, 4172, 387121, 67, 9531, 313, 101);
INSERT INTO public.who_global_data VALUES (117161, 424, 38975, 1, 1811, 313, 132);
INSERT INTO public.who_global_data VALUES (117162, 2, 344, 0, 24, 313, 176);
INSERT INTO public.who_global_data VALUES (117163, 5721, 273458, 27, 1778, 313, 200);
INSERT INTO public.who_global_data VALUES (117164, 2677, 330263, 28, 36030, 313, 169);
INSERT INTO public.who_global_data VALUES (117165, 97, 7109, 3, 123, 313, 225);
INSERT INTO public.who_global_data VALUES (117166, 496, 86543, 3, 1605, 313, 165);
INSERT INTO public.who_global_data VALUES (117167, 10, 431, 0, 32, 313, 233);
INSERT INTO public.who_global_data VALUES (117168, 1537, 19069, 12, 122, 313, 215);
INSERT INTO public.who_global_data VALUES (117169, 358, 142597, 0, 2106, 313, 177);
INSERT INTO public.who_global_data VALUES (117170, 137, 39586, 8, 743, 313, 183);
INSERT INTO public.who_global_data VALUES (117171, 0, 0, 0, 0, 313, 203);
INSERT INTO public.who_global_data VALUES (117172, 34, 15846, 3, 625, 313, 162);
INSERT INTO public.who_global_data VALUES (117173, 676, 108268, 4, 632, 313, 12);
INSERT INTO public.who_global_data VALUES (117174, 298, 48097, 3, 1069, 313, 24);
INSERT INTO public.who_global_data VALUES (117175, 0, 23, 0, 0, 313, 119);
INSERT INTO public.who_global_data VALUES (117176, 68, 2194, 0, 39, 313, 39);
INSERT INTO public.who_global_data VALUES (117177, 1261, 46918, 10, 424, 313, 26);
INSERT INTO public.who_global_data VALUES (117178, 0, 1639, 0, 38, 313, 59);
INSERT INTO public.who_global_data VALUES (117179, 0, 1354, 0, 82, 313, 77);
INSERT INTO public.who_global_data VALUES (117180, 1045, 39513, 6, 608, 313, 134);
INSERT INTO public.who_global_data VALUES (117181, 1, 130, 0, 1, 313, 4);
INSERT INTO public.who_global_data VALUES (117182, 116, 5477, 1, 85, 313, 109);
INSERT INTO public.who_global_data VALUES (117183, 54, 8979, 1, 128, 313, 90);
INSERT INTO public.who_global_data VALUES (117184, 0, 16570, 0, 233, 313, 61);
INSERT INTO public.who_global_data VALUES (117185, 2, 5796, 0, 180, 313, 85);
INSERT INTO public.who_global_data VALUES (117186, 691, 13504, 4, 141, 313, 49);
INSERT INTO public.who_global_data VALUES (117187, 54, 10621, 0, 34, 313, 208);
INSERT INTO public.who_global_data VALUES (117188, 6, 3195, 0, 131, 313, 166);
INSERT INTO public.who_global_data VALUES (117189, 68, 3433, 1, 41, 313, 64);
INSERT INTO public.who_global_data VALUES (117190, 0, 0, 0, 0, 313, 199);
INSERT INTO public.who_global_data VALUES (117191, 0, 1543, 0, 21, 313, 114);
INSERT INTO public.who_global_data VALUES (117192, 0, 7523, 0, 161, 313, 60);
INSERT INTO public.who_global_data VALUES (117193, 8, 395, 0, 10, 313, 68);
INSERT INTO public.who_global_data VALUES (117194, 0, 3892, 0, 42, 313, 158);
INSERT INTO public.who_global_data VALUES (117195, 3417, 765082, 180, 79268, 313, 52);
INSERT INTO public.who_global_data VALUES (117196, 0, 0, 0, 0, 313, 117);
INSERT INTO public.who_global_data VALUES (117197, 1, 227, 0, 2, 313, 126);
INSERT INTO public.who_global_data VALUES (117198, 1, 315, 0, 0, 313, 196);
INSERT INTO public.who_global_data VALUES (117199, 218, 12917, 2, 191, 313, 142);
INSERT INTO public.who_global_data VALUES (117200, 0, 13, 0, 1, 313, 185);
INSERT INTO public.who_global_data VALUES (117201, 2553, 137248, 41, 2410, 313, 138);
INSERT INTO public.who_global_data VALUES (117202, 0, 9196, 0, 66, 313, 181);
INSERT INTO public.who_global_data VALUES (117203, 1252, 20033, 27, 471, 313, 178);
INSERT INTO public.who_global_data VALUES (117204, 19, 11673, 0, 125, 313, 168);
INSERT INTO public.who_global_data VALUES (117205, 0, 0, 0, 0, 313, 160);
INSERT INTO public.who_global_data VALUES (117206, 1551, 90814, 9, 563, 313, 151);
INSERT INTO public.who_global_data VALUES (117207, 4526, 144704, 21, 6480, 313, 193);
INSERT INTO public.who_global_data VALUES (117208, 0, 27, 0, 0, 313, 18);
INSERT INTO public.who_global_data VALUES (117209, 3, 1505, 0, 25, 313, 40);
INSERT INTO public.who_global_data VALUES (117210, 79, 4225, 2, 153, 313, 218);
INSERT INTO public.who_global_data VALUES (117211, 0, 1200, 0, 69, 313, 191);
INSERT INTO public.who_global_data VALUES (117212, 118, 59583, 0, 1113, 313, 156);
INSERT INTO public.who_global_data VALUES (117213, 0, 0, 0, 0, 313, 135);
INSERT INTO public.who_global_data VALUES (117214, 223, 19096, 8, 768, 313, 55);
INSERT INTO public.who_global_data VALUES (117215, 0, 75, 0, 2, 313, 88);
INSERT INTO public.who_global_data VALUES (117216, 147, 14604, 0, 275, 313, 108);
INSERT INTO public.who_global_data VALUES (117217, 475, 53429, 10, 412, 313, 48);
INSERT INTO public.who_global_data VALUES (117218, 834, 102648, 5, 990, 313, 3);
INSERT INTO public.who_global_data VALUES (117219, 0, 741, 0, 13, 313, 224);
INSERT INTO public.who_global_data VALUES (117220, 624, 316351, 12, 6535, 313, 110);
INSERT INTO public.who_global_data VALUES (117221, 0, 0, 0, 0, 313, 106);
INSERT INTO public.who_global_data VALUES (117222, 633, 115919, 7, 2430, 313, 89);
INSERT INTO public.who_global_data VALUES (117223, 0, 541, 0, 7, 313, 121);
INSERT INTO public.who_global_data VALUES (117224, 533, 44715, 18, 947, 313, 163);
INSERT INTO public.who_global_data VALUES (117225, 1830, 829999, 92, 32834, 313, 70);
INSERT INTO public.who_global_data VALUES (117226, 2071, 326833, 25, 5865, 313, 174);
INSERT INTO public.who_global_data VALUES (117227, 0, 0, 0, 0, 313, 175);
INSERT INTO public.who_global_data VALUES (117228, 2236, 104316, 58, 2717, 313, 118);
INSERT INTO public.who_global_data VALUES (117229, 427, 80312, 14, 2032, 313, 189);
INSERT INTO public.who_global_data VALUES (117230, 432, 51737, 1, 696, 313, 124);
INSERT INTO public.who_global_data VALUES (117231, 251, 126943, 0, 216, 313, 192);
INSERT INTO public.who_global_data VALUES (117232, 114, 24353, 3, 425, 313, 41);
INSERT INTO public.who_global_data VALUES (117233, 831, 57732, 14, 1389, 313, 95);
INSERT INTO public.who_global_data VALUES (117234, 0, 4328, 0, 16, 313, 74);
INSERT INTO public.who_global_data VALUES (117235, 2121, 139612, 73, 5121, 313, 11);
INSERT INTO public.who_global_data VALUES (117236, 11115, 1248619, 202, 21865, 313, 87);
INSERT INTO public.who_global_data VALUES (117237, 6, 4873, 0, 29, 313, 214);
INSERT INTO public.who_global_data VALUES (117238, 0, 5, 0, 0, 313, 116);
INSERT INTO public.who_global_data VALUES (117239, 0, 62, 0, 0, 313, 157);
INSERT INTO public.who_global_data VALUES (117240, 0, 0, 0, 0, 313, 182);
INSERT INTO public.who_global_data VALUES (117241, 0, 19, 0, 0, 313, 186);
INSERT INTO public.who_global_data VALUES (117242, 0, 27, 0, 0, 313, 127);
INSERT INTO public.who_global_data VALUES (117243, 0, 412, 0, 8, 313, 232);
INSERT INTO public.who_global_data VALUES (117244, 0, 12, 0, 0, 313, 33);
INSERT INTO public.who_global_data VALUES (117245, 0, 64, 0, 0, 313, 97);
INSERT INTO public.who_global_data VALUES (117246, 0, 0, 0, 0, 313, 42);
INSERT INTO public.who_global_data VALUES (117247, 0, 751, 0, 42, 313, 198);
INSERT INTO public.who_global_data VALUES (117248, 1, 914, 0, 15, 313, 216);
INSERT INTO public.who_global_data VALUES (117249, 477, 337243, 25, 4923, 313, 164);
INSERT INTO public.who_global_data VALUES (117250, 19, 15141, 0, 312, 313, 235);
INSERT INTO public.who_global_data VALUES (117251, 120, 34072, 1, 757, 313, 67);
INSERT INTO public.who_global_data VALUES (117252, 4, 146, 0, 0, 313, 15);
INSERT INTO public.who_global_data VALUES (117253, 8, 2277, 0, 72, 313, 180);
INSERT INTO public.who_global_data VALUES (117254, 11, 57830, 0, 27, 313, 237);
INSERT INTO public.who_global_data VALUES (117255, 0, 13, 0, 0, 313, 25);
INSERT INTO public.who_global_data VALUES (117256, 7, 686, 0, 22, 313, 209);
INSERT INTO public.who_global_data VALUES (117257, 320, 13812, 0, 55, 313, 217);
INSERT INTO public.who_global_data VALUES (117258, 190, 6766, 4, 164, 313, 79);
INSERT INTO public.who_global_data VALUES (117259, 0, 1, 0, 0, 313, 143);
INSERT INTO public.who_global_data VALUES (117260, 0, 3745, 0, 99, 313, 229);
INSERT INTO public.who_global_data VALUES (117261, 1027, 683242, 87, 17103, 313, 141);
INSERT INTO public.who_global_data VALUES (117262, 14, 2748, 0, 50, 313, 197);
INSERT INTO public.who_global_data VALUES (117263, 8918, 869240, 132, 34707, 313, 221);
INSERT INTO public.who_global_data VALUES (117264, 519, 4252, 0, 13, 313, 150);
INSERT INTO public.who_global_data VALUES (117265, 0, 13668, 0, 836, 313, 56);
INSERT INTO public.who_global_data VALUES (117266, 13, 4954, 0, 106, 313, 167);
INSERT INTO public.who_global_data VALUES (117267, 374, 96174, 2, 5891, 313, 23);
INSERT INTO public.who_global_data VALUES (117268, 699, 56502, 0, 1786, 313, 222);
INSERT INTO public.who_global_data VALUES (117269, 46, 4457, 2, 209, 313, 219);
INSERT INTO public.who_global_data VALUES (117270, 40, 10014, 0, 78, 313, 7);
INSERT INTO public.who_global_data VALUES (117271, 15, 3615, 0, 59, 313, 161);
INSERT INTO public.who_global_data VALUES (117272, 14542, 530117, 76, 42445, 313, 149);
INSERT INTO public.who_global_data VALUES (117273, 0, 28, 0, 0, 313, 6);
INSERT INTO public.who_global_data VALUES (117274, 17, 1881, 1, 49, 313, 139);
INSERT INTO public.who_global_data VALUES (117275, 0, 0, 0, 0, 313, 211);
INSERT INTO public.who_global_data VALUES (117276, 0, 0, 0, 0, 313, 14);
INSERT INTO public.who_global_data VALUES (117277, 52, 4818, 2, 83, 313, 111);
INSERT INTO public.who_global_data VALUES (117278, 0, 25765, 0, 364, 313, 207);
INSERT INTO public.who_global_data VALUES (117279, 1511, 327557, 55, 8553, 313, 66);
INSERT INTO public.who_global_data VALUES (117280, 0, 0, 0, 0, 313, 173);
INSERT INTO public.who_global_data VALUES (117281, 0, 695, 0, 6, 313, 145);
INSERT INTO public.who_global_data VALUES (117282, 0, 0, 0, 0, 313, 65);
INSERT INTO public.who_global_data VALUES (117283, 117, 9082, 2, 84, 313, 184);
INSERT INTO public.who_global_data VALUES (117284, 4753, 239337, 77, 4597, 313, 98);
INSERT INTO public.who_global_data VALUES (117285, 1061, 100794, 6, 435, 313, 104);
INSERT INTO public.who_global_data VALUES (117286, 0, 509, 0, 21, 313, 73);
INSERT INTO public.who_global_data VALUES (117287, 38920, 7380326, 354, 208787, 313, 8);
INSERT INTO public.who_global_data VALUES (117288, -5, 1322, 0, 20, 313, 227);
INSERT INTO public.who_global_data VALUES (117289, 10, 2155, 0, 48, 313, 75);
INSERT INTO public.who_global_data VALUES (117290, 382, 59579, 4, 491, 313, 45);
INSERT INTO public.who_global_data VALUES (117291, 0, 0, 0, 0, 313, 133);
INSERT INTO public.who_global_data VALUES (117292, 683, 79117, 5, 658, 313, 202);
INSERT INTO public.who_global_data VALUES (117293, 1, 1098, 0, 35, 313, 129);
INSERT INTO public.who_global_data VALUES (117294, 0, 0, 0, 0, 313, 36);
INSERT INTO public.who_global_data VALUES (117295, 6, 2051, 1, 594, 313, 51);
INSERT INTO public.who_global_data VALUES (117296, 81, 15170, 1, 335, 313, 206);
INSERT INTO public.who_global_data VALUES (117297, 17, 7915, 1, 229, 313, 5);
INSERT INTO public.who_global_data VALUES (117298, 62, 39634, 2, 1473, 313, 103);
INSERT INTO public.who_global_data VALUES (117299, 158, 14568, 3, 403, 313, 58);
INSERT INTO public.who_global_data VALUES (117300, 129, 52399, 5, 1773, 313, 195);
INSERT INTO public.who_global_data VALUES (117301, 0, 0, 0, 0, 313, 115);
INSERT INTO public.who_global_data VALUES (117302, 0, 2370, 0, 53, 313, 99);
INSERT INTO public.who_global_data VALUES (117303, 0, 5530, 0, 192, 313, 153);
INSERT INTO public.who_global_data VALUES (117304, 0, 3, 0, 0, 313, 93);
INSERT INTO public.who_global_data VALUES (117305, 0, 107, 0, 3, 313, 84);
INSERT INTO public.who_global_data VALUES (117306, 11242, 809728, 450, 21468, 313, 78);
INSERT INTO public.who_global_data VALUES (117307, 672, 53068, 5, 990, 313, 170);
INSERT INTO public.who_global_data VALUES (117308, 15, 4094, 1, 31, 313, 32);
INSERT INTO public.who_global_data VALUES (117309, 25, 27174, 1, 895, 313, 155);
INSERT INTO public.who_global_data VALUES (117310, 549, 50435, 22, 840, 313, 82);
INSERT INTO public.who_global_data VALUES (117311, 143, 40931, 2, 600, 313, 16);
INSERT INTO public.who_global_data VALUES (117312, 107, 4559, 4, 100, 313, 72);
INSERT INTO public.who_global_data VALUES (117313, 360, 73476, 1, 262, 313, 43);
INSERT INTO public.who_global_data VALUES (117314, 1499, 371631, 30, 5405, 313, 120);
INSERT INTO public.who_global_data VALUES (117315, 1, 200, 0, 7, 313, 213);
INSERT INTO public.who_global_data VALUES (117316, 394, 81090, 6, 868, 313, 31);
INSERT INTO public.who_global_data VALUES (117317, 5687, 146504, 18, 10100, 313, 204);
INSERT INTO public.who_global_data VALUES (117318, 8, 2204, 0, 30, 313, 152);
INSERT INTO public.who_global_data VALUES (117319, 54, 2411, 0, 41, 313, 144);
INSERT INTO public.who_global_data VALUES (117320, 0, 181, 0, 9, 313, 96);
INSERT INTO public.who_global_data VALUES (117321, 1, 300, 0, 0, 313, 47);
INSERT INTO public.who_global_data VALUES (117322, 239, 137107, 28, 8129, 313, 80);
INSERT INTO public.who_global_data VALUES (117323, 4, 127, 0, 2, 313, 159);
INSERT INTO public.who_global_data VALUES (117324, 261, 28707, 15, 896, 313, 27);
INSERT INTO public.who_global_data VALUES (117325, 0, 3172, 0, 16, 313, 146);
INSERT INTO public.who_global_data VALUES (117326, 11946, 4927235, 323, 146675, 313, 71);
INSERT INTO public.who_global_data VALUES (117327, 0, 71, 0, 1, 313, 210);
INSERT INTO public.who_global_data VALUES (117328, 0, 146, 0, 3, 313, 54);
INSERT INTO public.who_global_data VALUES (117329, 283, 21870, 10, 854, 372, 147);
INSERT INTO public.who_global_data VALUES (117330, 13, 2167, 0, 59, 372, 2);
INSERT INTO public.who_global_data VALUES (117331, 0, 514, 0, 1, 372, 105);
INSERT INTO public.who_global_data VALUES (117332, 73, 6433, 3, 68, 372, 53);
INSERT INTO public.who_global_data VALUES (117333, 0, 280, 0, 0, 372, 81);
INSERT INTO public.who_global_data VALUES (117334, 49, 20924, 2, 420, 372, 223);
INSERT INTO public.who_global_data VALUES (117335, 1685, 166156, 19, 9481, 372, 94);
INSERT INTO public.who_global_data VALUES (117336, 0, 213, 0, 1, 372, 154);
INSERT INTO public.who_global_data VALUES (117337, 5, 4850, 0, 62, 372, 83);
INSERT INTO public.who_global_data VALUES (117338, 6, 1223, 0, 86, 372, 194);
INSERT INTO public.who_global_data VALUES (117339, 1567, 471746, 58, 13037, 372, 136);
INSERT INTO public.who_global_data VALUES (117340, 24, 91170, 0, 4746, 372, 179);
INSERT INTO public.who_global_data VALUES (117341, 6905, 855052, 156, 26712, 372, 57);
INSERT INTO public.who_global_data VALUES (117342, 0, 487, 0, 7, 372, 35);
INSERT INTO public.who_global_data VALUES (117343, 0, 5089, 0, 89, 372, 228);
INSERT INTO public.who_global_data VALUES (117344, 0, 0, 0, 0, 372, 19);
INSERT INTO public.who_global_data VALUES (117345, 1225, 80407, 21, 971, 372, 22);
INSERT INTO public.who_global_data VALUES (117346, 36, 19885, 0, 120, 372, 1);
INSERT INTO public.who_global_data VALUES (117347, 138, 17797, 2, 300, 372, 21);
INSERT INTO public.who_global_data VALUES (117348, 36, 5845, 1, 123, 372, 234);
INSERT INTO public.who_global_data VALUES (117349, 53, 452, 0, 1, 372, 91);
INSERT INTO public.who_global_data VALUES (117350, 23, 1847, 0, 22, 372, 137);
INSERT INTO public.who_global_data VALUES (117351, 3120, 85566, 31, 758, 372, 201);
INSERT INTO public.who_global_data VALUES (117352, 0, 0, 0, 0, 372, 171);
INSERT INTO public.who_global_data VALUES (117353, 18, 10777, 0, 274, 372, 92);
INSERT INTO public.who_global_data VALUES (117354, 377, 30057, 1, 659, 372, 112);
INSERT INTO public.who_global_data VALUES (117355, 2, 5421, 0, 61, 372, 62);
INSERT INTO public.who_global_data VALUES (117356, 0, 31, 0, 0, 372, 69);
INSERT INTO public.who_global_data VALUES (117357, 574, 115054, 10, 2144, 372, 220);
INSERT INTO public.who_global_data VALUES (117358, 305, 141339, 34, 11681, 372, 100);
INSERT INTO public.who_global_data VALUES (117359, 98, 103781, 9, 5990, 372, 187);
INSERT INTO public.who_global_data VALUES (117360, 89, 29539, 2, 865, 372, 63);
INSERT INTO public.who_global_data VALUES (117361, 7, 5052, 0, 83, 372, 28);
INSERT INTO public.who_global_data VALUES (117362, 0, 398, 0, 0, 372, 172);
INSERT INTO public.who_global_data VALUES (117363, 10, 3617, 0, 67, 372, 17);
INSERT INTO public.who_global_data VALUES (117364, 10, 5579, 1, 112, 372, 226);
INSERT INTO public.who_global_data VALUES (117365, 618, 79437, 8, 1230, 372, 236);
INSERT INTO public.who_global_data VALUES (117366, 0, 13, 0, 0, 372, 76);
INSERT INTO public.who_global_data VALUES (117367, 1, 475, 0, 0, 372, 30);
INSERT INTO public.who_global_data VALUES (117368, 0, 32, 0, 2, 372, 128);
INSERT INTO public.who_global_data VALUES (117369, 164, 10702, 1, 346, 372, 86);
INSERT INTO public.who_global_data VALUES (117370, 4813, 598061, 68, 32069, 372, 140);
INSERT INTO public.who_global_data VALUES (117371, 28, 10057, 1, 68, 372, 44);
INSERT INTO public.who_global_data VALUES (117372, 264, 2290, 1, 9, 372, 113);
INSERT INTO public.who_global_data VALUES (117373, 11, 8808, 0, 54, 372, 29);
INSERT INTO public.who_global_data VALUES (117374, 0, 3594, 0, 115, 372, 125);
INSERT INTO public.who_global_data VALUES (117375, 549, 9245, 6, 58, 372, 131);
INSERT INTO public.who_global_data VALUES (117376, 2639, 303258, 12, 9546, 372, 46);
INSERT INTO public.who_global_data VALUES (117377, 0, 46829, 0, 303, 372, 10);
INSERT INTO public.who_global_data VALUES (117378, 4, 432, 0, 0, 372, 205);
INSERT INTO public.who_global_data VALUES (117379, 300, 20142, 8, 417, 372, 50);
INSERT INTO public.who_global_data VALUES (117380, 0, 14, 0, 0, 372, 20);
INSERT INTO public.who_global_data VALUES (117381, 0, 24, 0, 0, 372, 13);
INSERT INTO public.who_global_data VALUES (117382, 0, 5903, 0, 75, 372, 148);
INSERT INTO public.who_global_data VALUES (117383, 53, 2753, 3, 55, 372, 230);
INSERT INTO public.who_global_data VALUES (117384, 219, 94182, 9, 3302, 372, 190);
INSERT INTO public.who_global_data VALUES (117385, 0, 257, 0, 13, 372, 188);
INSERT INTO public.who_global_data VALUES (117386, 46, 10800, 1, 67, 372, 123);
INSERT INTO public.who_global_data VALUES (117387, 0, 2362, 0, 39, 372, 9);
INSERT INTO public.who_global_data VALUES (117388, 88, 3093, 2, 87, 372, 102);
INSERT INTO public.who_global_data VALUES (117389, 0, 8819, 0, 229, 372, 34);
INSERT INTO public.who_global_data VALUES (117390, 0, 12, 0, 0, 372, 212);
INSERT INTO public.who_global_data VALUES (117391, 841, 79629, 23, 2422, 372, 122);
INSERT INTO public.who_global_data VALUES (117392, 818, 32298, 20, 853, 372, 38);
INSERT INTO public.who_global_data VALUES (117393, 59, 2980, 0, 10, 372, 130);
INSERT INTO public.who_global_data VALUES (117394, 61267, 6685082, 884, 103569, 372, 37);
INSERT INTO public.who_global_data VALUES (117395, 3622, 307120, 102, 11253, 372, 231);
INSERT INTO public.who_global_data VALUES (117396, 3902, 475674, 235, 27192, 372, 107);
INSERT INTO public.who_global_data VALUES (117397, 3808, 382949, 65, 9464, 372, 101);
INSERT INTO public.who_global_data VALUES (117398, 519, 38551, 0, 1810, 372, 132);
INSERT INTO public.who_global_data VALUES (117399, 0, 342, 0, 24, 372, 176);
INSERT INTO public.who_global_data VALUES (117400, 2938, 267737, 37, 1751, 372, 200);
INSERT INTO public.who_global_data VALUES (117401, 2257, 327586, 16, 36002, 372, 169);
INSERT INTO public.who_global_data VALUES (117402, 117, 7012, 0, 120, 372, 225);
INSERT INTO public.who_global_data VALUES (117403, 308, 86047, 3, 1602, 372, 165);
INSERT INTO public.who_global_data VALUES (117404, 0, 421, 0, 32, 372, 233);
INSERT INTO public.who_global_data VALUES (117405, 1824, 17532, 9, 110, 372, 215);
INSERT INTO public.who_global_data VALUES (117406, 328, 142239, 0, 2106, 372, 177);
INSERT INTO public.who_global_data VALUES (117407, 22, 39449, 4, 735, 372, 183);
INSERT INTO public.who_global_data VALUES (117408, 0, 0, 0, 0, 372, 203);
INSERT INTO public.who_global_data VALUES (117409, 41, 15812, 2, 622, 372, 162);
INSERT INTO public.who_global_data VALUES (117410, 567, 107592, 4, 628, 372, 12);
INSERT INTO public.who_global_data VALUES (117411, 164, 47799, 0, 1066, 372, 24);
INSERT INTO public.who_global_data VALUES (117412, 0, 23, 0, 0, 372, 119);
INSERT INTO public.who_global_data VALUES (117413, 40, 2126, 1, 39, 372, 39);
INSERT INTO public.who_global_data VALUES (117414, 1175, 45657, 8, 414, 372, 26);
INSERT INTO public.who_global_data VALUES (117415, 0, 1639, 0, 38, 372, 59);
INSERT INTO public.who_global_data VALUES (117416, 6, 1354, 0, 82, 372, 77);
INSERT INTO public.who_global_data VALUES (117417, 1031, 38468, 6, 602, 372, 134);
INSERT INTO public.who_global_data VALUES (117418, 3, 129, 0, 1, 372, 4);
INSERT INTO public.who_global_data VALUES (117419, 80, 5361, 2, 84, 372, 109);
INSERT INTO public.who_global_data VALUES (117420, 216, 8925, 2, 127, 372, 90);
INSERT INTO public.who_global_data VALUES (117421, 12, 16570, 1, 233, 372, 61);
INSERT INTO public.who_global_data VALUES (117422, 8, 5794, 1, 180, 372, 85);
INSERT INTO public.who_global_data VALUES (117423, 432, 12813, 0, 137, 372, 49);
INSERT INTO public.who_global_data VALUES (117424, 37, 10567, 0, 34, 372, 208);
INSERT INTO public.who_global_data VALUES (117425, 5, 3189, 0, 131, 372, 166);
INSERT INTO public.who_global_data VALUES (117426, 47, 3365, 1, 40, 372, 64);
INSERT INTO public.who_global_data VALUES (117427, 0, 0, 0, 0, 372, 199);
INSERT INTO public.who_global_data VALUES (117428, 0, 1543, 0, 21, 372, 114);
INSERT INTO public.who_global_data VALUES (117429, 3, 7523, 0, 161, 372, 60);
INSERT INTO public.who_global_data VALUES (117430, 2, 387, 0, 10, 372, 68);
INSERT INTO public.who_global_data VALUES (117431, 113, 3892, 0, 42, 372, 158);
INSERT INTO public.who_global_data VALUES (117432, 3712, 761665, 208, 79088, 372, 52);
INSERT INTO public.who_global_data VALUES (117433, 0, 0, 0, 0, 372, 117);
INSERT INTO public.who_global_data VALUES (117434, 1, 226, 0, 2, 372, 126);
INSERT INTO public.who_global_data VALUES (117435, 1, 314, 0, 0, 372, 196);
INSERT INTO public.who_global_data VALUES (117436, 192, 12699, 5, 189, 372, 142);
INSERT INTO public.who_global_data VALUES (117437, 0, 13, 0, 1, 372, 185);
INSERT INTO public.who_global_data VALUES (117438, 1423, 134695, 39, 2369, 372, 138);
INSERT INTO public.who_global_data VALUES (117439, 0, 9196, 0, 66, 372, 181);
INSERT INTO public.who_global_data VALUES (117440, 987, 18781, 32, 444, 372, 178);
INSERT INTO public.who_global_data VALUES (117441, 28, 11654, 2, 125, 372, 168);
INSERT INTO public.who_global_data VALUES (117442, 0, 0, 0, 0, 372, 160);
INSERT INTO public.who_global_data VALUES (117443, 2440, 89263, 19, 554, 372, 151);
INSERT INTO public.who_global_data VALUES (117444, 4556, 140178, 7, 6459, 372, 193);
INSERT INTO public.who_global_data VALUES (117445, 0, 27, 0, 0, 372, 18);
INSERT INTO public.who_global_data VALUES (117446, 3, 1502, 0, 25, 372, 40);
INSERT INTO public.who_global_data VALUES (117447, 0, 4146, 0, 151, 372, 218);
INSERT INTO public.who_global_data VALUES (117448, 0, 1200, 0, 69, 372, 191);
INSERT INTO public.who_global_data VALUES (117449, 120, 59465, 0, 1113, 372, 156);
INSERT INTO public.who_global_data VALUES (117450, 0, 0, 0, 0, 372, 135);
INSERT INTO public.who_global_data VALUES (117451, 83, 18873, 4, 760, 372, 55);
INSERT INTO public.who_global_data VALUES (117452, 2, 75, 0, 2, 372, 88);
INSERT INTO public.who_global_data VALUES (117453, 308, 14457, 0, 275, 372, 108);
INSERT INTO public.who_global_data VALUES (117454, 521, 52954, 11, 402, 372, 48);
INSERT INTO public.who_global_data VALUES (117455, 544, 101814, 8, 985, 372, 3);
INSERT INTO public.who_global_data VALUES (117456, 0, 741, 0, 13, 372, 224);
INSERT INTO public.who_global_data VALUES (117457, 467, 315727, 6, 6523, 372, 110);
INSERT INTO public.who_global_data VALUES (117458, 0, 0, 0, 0, 372, 106);
INSERT INTO public.who_global_data VALUES (117459, 633, 115286, 9, 2423, 372, 89);
INSERT INTO public.who_global_data VALUES (117460, 1, 541, 0, 7, 372, 121);
INSERT INTO public.who_global_data VALUES (117461, 730, 44182, 16, 929, 372, 163);
INSERT INTO public.who_global_data VALUES (117462, 3184, 828169, 77, 32742, 372, 70);
INSERT INTO public.who_global_data VALUES (117463, 2265, 324762, 64, 5840, 372, 174);
INSERT INTO public.who_global_data VALUES (117464, 0, 0, 0, 0, 372, 175);
INSERT INTO public.who_global_data VALUES (117465, 3940, 102080, 55, 2659, 372, 118);
INSERT INTO public.who_global_data VALUES (117466, 1638, 79885, 23, 2018, 372, 189);
INSERT INTO public.who_global_data VALUES (117467, 630, 51305, 9, 695, 372, 124);
INSERT INTO public.who_global_data VALUES (117468, 194, 126692, 0, 216, 372, 192);
INSERT INTO public.who_global_data VALUES (117469, 75, 24239, 0, 422, 372, 41);
INSERT INTO public.who_global_data VALUES (117470, 322, 56901, 9, 1375, 372, 95);
INSERT INTO public.who_global_data VALUES (117471, 150, 4328, 0, 16, 372, 74);
INSERT INTO public.who_global_data VALUES (117472, 3426, 137491, 101, 5048, 372, 11);
INSERT INTO public.who_global_data VALUES (117473, 11615, 1237504, 188, 21663, 372, 87);
INSERT INTO public.who_global_data VALUES (117474, 1, 4867, 0, 29, 372, 214);
INSERT INTO public.who_global_data VALUES (117475, 0, 5, 0, 0, 372, 116);
INSERT INTO public.who_global_data VALUES (117476, 0, 62, 0, 0, 372, 157);
INSERT INTO public.who_global_data VALUES (117477, 0, 0, 0, 0, 372, 182);
INSERT INTO public.who_global_data VALUES (117478, 0, 19, 0, 0, 372, 186);
INSERT INTO public.who_global_data VALUES (117479, 0, 27, 0, 0, 372, 127);
INSERT INTO public.who_global_data VALUES (117480, 0, 412, 0, 8, 372, 232);
INSERT INTO public.who_global_data VALUES (117481, 0, 12, 0, 0, 372, 33);
INSERT INTO public.who_global_data VALUES (117482, 0, 64, 0, 0, 372, 97);
INSERT INTO public.who_global_data VALUES (117483, 0, 0, 0, 0, 372, 42);
INSERT INTO public.who_global_data VALUES (117484, 1, 751, 0, 42, 372, 198);
INSERT INTO public.who_global_data VALUES (117485, 0, 913, 0, 15, 372, 216);
INSERT INTO public.who_global_data VALUES (117486, 379, 336766, 23, 4898, 372, 164);
INSERT INTO public.who_global_data VALUES (117487, 28, 15122, 0, 312, 372, 235);
INSERT INTO public.who_global_data VALUES (117488, 51, 33952, 2, 756, 372, 67);
INSERT INTO public.who_global_data VALUES (117489, 0, 142, 0, 0, 372, 15);
INSERT INTO public.who_global_data VALUES (117490, 0, 2269, 0, 72, 372, 180);
INSERT INTO public.who_global_data VALUES (117491, 7, 57819, 0, 27, 372, 237);
INSERT INTO public.who_global_data VALUES (117492, 0, 13, 0, 0, 372, 25);
INSERT INTO public.who_global_data VALUES (117493, 11, 679, 0, 22, 372, 209);
INSERT INTO public.who_global_data VALUES (117494, 353, 13492, 0, 55, 372, 217);
INSERT INTO public.who_global_data VALUES (117495, 75, 6576, 2, 160, 372, 79);
INSERT INTO public.who_global_data VALUES (117496, 0, 1, 0, 0, 372, 143);
INSERT INTO public.who_global_data VALUES (117497, 0, 3745, 0, 99, 372, 229);
INSERT INTO public.who_global_data VALUES (117498, 926, 682215, 40, 17016, 372, 141);
INSERT INTO public.who_global_data VALUES (117499, 8, 2734, 0, 50, 372, 197);
INSERT INTO public.who_global_data VALUES (117500, 5140, 860322, 87, 34575, 372, 221);
INSERT INTO public.who_global_data VALUES (117501, 262, 3733, 0, 13, 372, 150);
INSERT INTO public.who_global_data VALUES (117502, 8, 13668, 0, 836, 372, 56);
INSERT INTO public.who_global_data VALUES (117503, 17, 4941, 0, 106, 372, 167);
INSERT INTO public.who_global_data VALUES (117504, 156, 95800, 3, 5889, 372, 23);
INSERT INTO public.who_global_data VALUES (117505, 1540, 55803, 3, 1786, 372, 222);
INSERT INTO public.who_global_data VALUES (117506, 45, 4411, 2, 207, 372, 219);
INSERT INTO public.who_global_data VALUES (117507, 39, 9974, 0, 78, 372, 7);
INSERT INTO public.who_global_data VALUES (117508, 10, 3600, 0, 59, 372, 161);
INSERT INTO public.who_global_data VALUES (117509, 12593, 515575, 19, 42369, 372, 149);
INSERT INTO public.who_global_data VALUES (117510, 0, 28, 0, 0, 372, 6);
INSERT INTO public.who_global_data VALUES (117511, 10, 1864, 0, 48, 372, 139);
INSERT INTO public.who_global_data VALUES (117512, 0, 0, 0, 0, 372, 211);
INSERT INTO public.who_global_data VALUES (117513, 0, 0, 0, 0, 372, 14);
INSERT INTO public.who_global_data VALUES (117514, 25, 4766, 0, 81, 372, 111);
INSERT INTO public.who_global_data VALUES (117515, 2312, 25765, 43, 364, 372, 207);
INSERT INTO public.who_global_data VALUES (117516, 1603, 326046, 57, 8498, 372, 66);
INSERT INTO public.who_global_data VALUES (117517, 0, 0, 0, 0, 372, 173);
INSERT INTO public.who_global_data VALUES (117518, 0, 695, 0, 6, 372, 145);
INSERT INTO public.who_global_data VALUES (117519, 0, 0, 0, 0, 372, 65);
INSERT INTO public.who_global_data VALUES (117520, 157, 8965, 1, 82, 372, 184);
INSERT INTO public.who_global_data VALUES (117521, 4348, 234584, 90, 4520, 372, 98);
INSERT INTO public.who_global_data VALUES (117522, 932, 99733, 3, 429, 372, 104);
INSERT INTO public.who_global_data VALUES (117523, 0, 509, 0, 21, 372, 73);
INSERT INTO public.who_global_data VALUES (117524, 36136, 7341406, 369, 208433, 372, 8);
INSERT INTO public.who_global_data VALUES (117525, 1, 1327, 0, 20, 372, 227);
INSERT INTO public.who_global_data VALUES (117526, 23, 2145, 0, 48, 372, 75);
INSERT INTO public.who_global_data VALUES (117527, 338, 59197, 4, 487, 372, 45);
INSERT INTO public.who_global_data VALUES (117528, 0, 0, 0, 0, 372, 133);
INSERT INTO public.who_global_data VALUES (117529, 788, 78434, 4, 653, 372, 202);
INSERT INTO public.who_global_data VALUES (117530, 1, 1097, 0, 35, 372, 129);
INSERT INTO public.who_global_data VALUES (117531, 0, 0, 0, 0, 372, 36);
INSERT INTO public.who_global_data VALUES (117532, 0, 2045, 1, 593, 372, 51);
INSERT INTO public.who_global_data VALUES (117533, 37, 15089, 1, 334, 372, 206);
INSERT INTO public.who_global_data VALUES (117534, 10, 7898, 0, 228, 372, 5);
INSERT INTO public.who_global_data VALUES (117535, 64, 39572, 1, 1471, 372, 103);
INSERT INTO public.who_global_data VALUES (117536, 144, 14410, 4, 400, 372, 58);
INSERT INTO public.who_global_data VALUES (117537, 134, 52270, 8, 1768, 372, 195);
INSERT INTO public.who_global_data VALUES (117538, 0, 0, 0, 0, 372, 115);
INSERT INTO public.who_global_data VALUES (117539, 260, 2370, 0, 53, 372, 99);
INSERT INTO public.who_global_data VALUES (117540, 160, 5530, 7, 192, 372, 153);
INSERT INTO public.who_global_data VALUES (117541, 0, 3, 0, 0, 372, 93);
INSERT INTO public.who_global_data VALUES (117542, 0, 107, 0, 3, 372, 84);
INSERT INTO public.who_global_data VALUES (117543, 7668, 798486, 223, 21018, 372, 78);
INSERT INTO public.who_global_data VALUES (117544, 406, 52396, 6, 985, 372, 170);
INSERT INTO public.who_global_data VALUES (117545, 81, 4079, 3, 30, 372, 32);
INSERT INTO public.who_global_data VALUES (117546, 13, 27149, 0, 894, 372, 155);
INSERT INTO public.who_global_data VALUES (117547, 1268, 49886, 5, 818, 372, 82);
INSERT INTO public.who_global_data VALUES (117548, 97, 40788, 2, 598, 372, 16);
INSERT INTO public.who_global_data VALUES (117549, 43, 4452, 0, 96, 372, 72);
INSERT INTO public.who_global_data VALUES (117550, 454, 73116, 1, 261, 372, 43);
INSERT INTO public.who_global_data VALUES (117551, 1442, 370132, 27, 5375, 372, 120);
INSERT INTO public.who_global_data VALUES (117552, 3, 199, 0, 7, 372, 213);
INSERT INTO public.who_global_data VALUES (117553, 401, 80696, 5, 862, 372, 31);
INSERT INTO public.who_global_data VALUES (117554, 5249, 140817, 14, 10082, 372, 204);
INSERT INTO public.who_global_data VALUES (117555, 65, 2196, 1, 30, 372, 152);
INSERT INTO public.who_global_data VALUES (117556, 0, 2357, 0, 41, 372, 144);
INSERT INTO public.who_global_data VALUES (117557, 0, 181, 0, 9, 372, 96);
INSERT INTO public.who_global_data VALUES (117558, 1, 299, 0, 0, 372, 47);
INSERT INTO public.who_global_data VALUES (117559, 299, 136868, 28, 8101, 372, 80);
INSERT INTO public.who_global_data VALUES (117560, 10, 123, 0, 2, 372, 159);
INSERT INTO public.who_global_data VALUES (117561, 144, 28446, 9, 881, 372, 27);
INSERT INTO public.who_global_data VALUES (117562, 0, 3172, 0, 16, 372, 146);
INSERT INTO public.who_global_data VALUES (117563, 8456, 4915289, 365, 146352, 372, 71);
INSERT INTO public.who_global_data VALUES (117564, 0, 71, 0, 1, 372, 210);
INSERT INTO public.who_global_data VALUES (117565, 0, 146, 0, 3, 372, 54);
INSERT INTO public.who_global_data VALUES (117566, 69, 21587, 3, 844, 203, 147);
INSERT INTO public.who_global_data VALUES (117567, 66, 2154, 1, 59, 203, 2);
INSERT INTO public.who_global_data VALUES (117568, 1, 514, 0, 1, 203, 105);
INSERT INTO public.who_global_data VALUES (117569, 64, 6360, 3, 65, 203, 53);
INSERT INTO public.who_global_data VALUES (117570, 2, 280, 0, 0, 203, 81);
INSERT INTO public.who_global_data VALUES (117571, 37, 20875, 0, 418, 203, 223);
INSERT INTO public.who_global_data VALUES (117572, 1812, 164471, 53, 9462, 203, 94);
INSERT INTO public.who_global_data VALUES (117573, 0, 213, 0, 1, 203, 154);
INSERT INTO public.who_global_data VALUES (117574, 0, 4845, 0, 62, 203, 83);
INSERT INTO public.who_global_data VALUES (117575, 6, 1217, 1, 86, 203, 194);
INSERT INTO public.who_global_data VALUES (117576, 1708, 470179, 60, 12979, 203, 136);
INSERT INTO public.who_global_data VALUES (117577, 25, 91146, 0, 4746, 203, 179);
INSERT INTO public.who_global_data VALUES (117578, 6616, 848147, 159, 26556, 203, 57);
INSERT INTO public.who_global_data VALUES (117579, 3, 487, 0, 7, 203, 35);
INSERT INTO public.who_global_data VALUES (117580, 0, 5089, 0, 89, 203, 228);
INSERT INTO public.who_global_data VALUES (117581, 0, 0, 0, 0, 203, 19);
INSERT INTO public.who_global_data VALUES (117582, 1353, 79182, 20, 950, 203, 22);
INSERT INTO public.who_global_data VALUES (117583, 56, 19849, 0, 120, 203, 1);
INSERT INTO public.who_global_data VALUES (117584, 258, 17659, 5, 298, 203, 21);
INSERT INTO public.who_global_data VALUES (117585, 29, 5809, 0, 122, 203, 234);
INSERT INTO public.who_global_data VALUES (117586, 0, 399, 0, 1, 203, 91);
INSERT INTO public.who_global_data VALUES (117587, 13, 1824, 0, 22, 203, 137);
INSERT INTO public.who_global_data VALUES (117588, 1841, 82446, 16, 727, 203, 201);
INSERT INTO public.who_global_data VALUES (117589, 0, 0, 0, 0, 203, 171);
INSERT INTO public.who_global_data VALUES (117590, 8, 10759, 0, 274, 203, 92);
INSERT INTO public.who_global_data VALUES (117591, 378, 29680, 4, 658, 203, 112);
INSERT INTO public.who_global_data VALUES (117592, 1, 5419, 0, 61, 203, 62);
INSERT INTO public.who_global_data VALUES (117593, 0, 31, 0, 0, 203, 69);
INSERT INTO public.who_global_data VALUES (117594, 554, 114480, 6, 2134, 203, 220);
INSERT INTO public.who_global_data VALUES (117595, 683, 141034, 50, 11647, 203, 100);
INSERT INTO public.who_global_data VALUES (117596, 108, 103683, 11, 5981, 203, 187);
INSERT INTO public.who_global_data VALUES (117597, 92, 29450, 6, 863, 203, 63);
INSERT INTO public.who_global_data VALUES (117598, 0, 5045, 0, 83, 203, 28);
INSERT INTO public.who_global_data VALUES (117599, 0, 398, 0, 0, 203, 172);
INSERT INTO public.who_global_data VALUES (117600, 30, 3607, 0, 67, 203, 17);
INSERT INTO public.who_global_data VALUES (117601, 39, 5569, 0, 111, 203, 226);
INSERT INTO public.who_global_data VALUES (117602, 959, 78819, 8, 1222, 203, 236);
INSERT INTO public.who_global_data VALUES (117603, 0, 13, 0, 0, 203, 76);
INSERT INTO public.who_global_data VALUES (117604, 1, 474, 0, 0, 203, 30);
INSERT INTO public.who_global_data VALUES (117605, 0, 32, 0, 2, 203, 128);
INSERT INTO public.who_global_data VALUES (117606, 294, 10538, 0, 345, 203, 86);
INSERT INTO public.who_global_data VALUES (117607, 12545, 593248, 32, 32001, 203, 140);
INSERT INTO public.who_global_data VALUES (117608, 0, 10029, 0, 67, 203, 44);
INSERT INTO public.who_global_data VALUES (117609, 0, 2026, 0, 8, 203, 113);
INSERT INTO public.who_global_data VALUES (117610, 0, 8797, 0, 54, 203, 29);
INSERT INTO public.who_global_data VALUES (117611, 4, 3594, 0, 115, 203, 125);
INSERT INTO public.who_global_data VALUES (117612, 578, 8696, 2, 52, 203, 131);
INSERT INTO public.who_global_data VALUES (117613, 1382, 300619, 5, 9534, 203, 46);
INSERT INTO public.who_global_data VALUES (117614, 61, 46829, 2, 303, 203, 10);
INSERT INTO public.who_global_data VALUES (117615, 12, 428, 0, 0, 203, 205);
INSERT INTO public.who_global_data VALUES (117616, 229, 19842, 4, 409, 203, 50);
INSERT INTO public.who_global_data VALUES (117617, 0, 14, 0, 0, 203, 20);
INSERT INTO public.who_global_data VALUES (117618, 0, 24, 0, 0, 203, 13);
INSERT INTO public.who_global_data VALUES (117619, 0, 5903, 0, 75, 203, 148);
INSERT INTO public.who_global_data VALUES (117620, 1, 2700, 1, 52, 203, 230);
INSERT INTO public.who_global_data VALUES (117621, 215, 93963, 8, 3293, 203, 190);
INSERT INTO public.who_global_data VALUES (117622, 1, 257, 0, 13, 203, 188);
INSERT INTO public.who_global_data VALUES (117623, 19, 10754, 0, 66, 203, 123);
INSERT INTO public.who_global_data VALUES (117624, 0, 2362, 0, 39, 203, 9);
INSERT INTO public.who_global_data VALUES (117625, 37, 3005, 0, 85, 203, 102);
INSERT INTO public.who_global_data VALUES (117626, 27, 8819, 0, 229, 203, 34);
INSERT INTO public.who_global_data VALUES (117627, 0, 12, 0, 0, 203, 212);
INSERT INTO public.who_global_data VALUES (117628, 519, 78788, 13, 2399, 203, 122);
INSERT INTO public.who_global_data VALUES (117629, 905, 31480, 11, 833, 203, 38);
INSERT INTO public.who_global_data VALUES (117630, 49, 2921, 0, 10, 203, 130);
INSERT INTO public.who_global_data VALUES (117631, 74442, 6623815, 903, 102685, 203, 37);
INSERT INTO public.who_global_data VALUES (117632, 3992, 303498, 96, 11151, 203, 231);
INSERT INTO public.who_global_data VALUES (117633, 3653, 471772, 211, 26957, 203, 107);
INSERT INTO public.who_global_data VALUES (117634, 3210, 379141, 52, 9399, 203, 101);
INSERT INTO public.who_global_data VALUES (117635, 364, 38032, 0, 1810, 203, 132);
INSERT INTO public.who_global_data VALUES (117636, 1, 342, 0, 24, 203, 176);
INSERT INTO public.who_global_data VALUES (117637, 2595, 264799, 37, 1714, 203, 200);
INSERT INTO public.who_global_data VALUES (117638, 2578, 325329, 18, 35986, 203, 169);
INSERT INTO public.who_global_data VALUES (117639, 100, 6895, 1, 120, 203, 225);
INSERT INTO public.who_global_data VALUES (117640, 400, 85739, 2, 1599, 203, 165);
INSERT INTO public.who_global_data VALUES (117641, 0, 421, 0, 32, 203, 233);
INSERT INTO public.who_global_data VALUES (117642, 891, 15708, 13, 101, 203, 215);
INSERT INTO public.who_global_data VALUES (117643, 67, 141911, 0, 2106, 203, 177);
INSERT INTO public.who_global_data VALUES (117644, 504, 39427, 6, 731, 203, 183);
INSERT INTO public.who_global_data VALUES (117645, 0, 0, 0, 0, 203, 203);
INSERT INTO public.who_global_data VALUES (117646, 56, 15771, 0, 620, 203, 162);
INSERT INTO public.who_global_data VALUES (117647, 567, 107025, 4, 624, 203, 12);
INSERT INTO public.who_global_data VALUES (117648, 207, 47635, 0, 1066, 203, 24);
INSERT INTO public.who_global_data VALUES (117649, 0, 23, 0, 0, 203, 119);
INSERT INTO public.who_global_data VALUES (117650, 67, 2086, 0, 38, 203, 39);
INSERT INTO public.who_global_data VALUES (117651, 1002, 44482, 8, 406, 203, 26);
INSERT INTO public.who_global_data VALUES (117652, 0, 1639, 0, 38, 203, 59);
INSERT INTO public.who_global_data VALUES (117653, 1, 1348, 0, 82, 203, 77);
INSERT INTO public.who_global_data VALUES (117654, 628, 37437, 4, 596, 203, 134);
INSERT INTO public.who_global_data VALUES (117655, 3, 126, 0, 1, 203, 4);
INSERT INTO public.who_global_data VALUES (117656, 100, 5281, 1, 82, 203, 109);
INSERT INTO public.who_global_data VALUES (117657, 0, 8709, 0, 125, 203, 90);
INSERT INTO public.who_global_data VALUES (117658, 29, 16558, 0, 232, 203, 61);
INSERT INTO public.who_global_data VALUES (117659, 3, 5786, 0, 179, 203, 85);
INSERT INTO public.who_global_data VALUES (117660, 293, 12381, 0, 137, 203, 49);
INSERT INTO public.who_global_data VALUES (117661, 65, 10530, 0, 34, 203, 208);
INSERT INTO public.who_global_data VALUES (117662, 14, 3184, 0, 131, 203, 166);
INSERT INTO public.who_global_data VALUES (117663, 57, 3318, 0, 39, 203, 64);
INSERT INTO public.who_global_data VALUES (117664, 0, 0, 0, 0, 203, 199);
INSERT INTO public.who_global_data VALUES (117665, 0, 1543, 0, 21, 203, 114);
INSERT INTO public.who_global_data VALUES (117666, 9, 7520, 0, 161, 203, 60);
INSERT INTO public.who_global_data VALUES (117667, 4, 385, 0, 10, 203, 68);
INSERT INTO public.who_global_data VALUES (117668, 0, 3779, 0, 42, 203, 158);
INSERT INTO public.who_global_data VALUES (117669, 4863, 757953, 388, 78880, 203, 52);
INSERT INTO public.who_global_data VALUES (117670, 0, 0, 0, 0, 203, 117);
INSERT INTO public.who_global_data VALUES (117671, 0, 225, 0, 2, 203, 126);
INSERT INTO public.who_global_data VALUES (117672, 0, 313, 0, 0, 203, 196);
INSERT INTO public.who_global_data VALUES (117673, 259, 12507, 4, 184, 203, 142);
INSERT INTO public.who_global_data VALUES (117674, 0, 13, 0, 1, 203, 185);
INSERT INTO public.who_global_data VALUES (117675, 2044, 133272, 37, 2330, 203, 138);
INSERT INTO public.who_global_data VALUES (117676, 147, 9196, 2, 66, 203, 181);
INSERT INTO public.who_global_data VALUES (117677, 1291, 17794, 41, 412, 203, 178);
INSERT INTO public.who_global_data VALUES (117678, 54, 11626, 0, 123, 203, 168);
INSERT INTO public.who_global_data VALUES (117679, 0, 0, 0, 0, 203, 160);
INSERT INTO public.who_global_data VALUES (117680, 2253, 86823, 7, 535, 203, 151);
INSERT INTO public.who_global_data VALUES (117681, 3989, 135622, 4, 6452, 203, 193);
INSERT INTO public.who_global_data VALUES (117682, 0, 27, 0, 0, 203, 18);
INSERT INTO public.who_global_data VALUES (117683, 1, 1499, 0, 25, 203, 40);
INSERT INTO public.who_global_data VALUES (117684, 0, 4146, 0, 151, 203, 218);
INSERT INTO public.who_global_data VALUES (117685, 0, 1200, 0, 69, 203, 191);
INSERT INTO public.who_global_data VALUES (117686, 58, 59345, 0, 1113, 203, 156);
INSERT INTO public.who_global_data VALUES (117687, 0, 0, 0, 0, 203, 135);
INSERT INTO public.who_global_data VALUES (117688, 188, 18790, 3, 756, 203, 55);
INSERT INTO public.who_global_data VALUES (117689, 0, 73, 0, 2, 203, 88);
INSERT INTO public.who_global_data VALUES (117690, 0, 14149, 0, 275, 203, 108);
INSERT INTO public.who_global_data VALUES (117691, 420, 52433, 1, 391, 203, 48);
INSERT INTO public.who_global_data VALUES (117692, 2685, 101270, 42, 977, 203, 3);
INSERT INTO public.who_global_data VALUES (117693, 0, 741, 0, 13, 203, 224);
INSERT INTO public.who_global_data VALUES (117694, 644, 315260, 4, 6517, 203, 110);
INSERT INTO public.who_global_data VALUES (117695, 0, 0, 0, 0, 203, 106);
INSERT INTO public.who_global_data VALUES (117696, 691, 114653, 8, 2414, 203, 89);
INSERT INTO public.who_global_data VALUES (117697, 0, 540, 0, 7, 203, 121);
INSERT INTO public.who_global_data VALUES (117698, 768, 43452, 23, 913, 203, 163);
INSERT INTO public.who_global_data VALUES (117699, 3421, 824985, 56, 32665, 203, 70);
INSERT INTO public.who_global_data VALUES (117700, 3167, 322497, 98, 5776, 203, 174);
INSERT INTO public.who_global_data VALUES (117701, 0, 0, 0, 0, 203, 175);
INSERT INTO public.who_global_data VALUES (117702, 0, 98140, 0, 2604, 203, 118);
INSERT INTO public.who_global_data VALUES (117703, 0, 78247, 0, 1995, 203, 189);
INSERT INTO public.who_global_data VALUES (117704, 300, 50675, 5, 686, 203, 124);
INSERT INTO public.who_global_data VALUES (117705, 159, 126498, 0, 216, 203, 192);
INSERT INTO public.who_global_data VALUES (117706, 73, 24164, 1, 422, 203, 41);
INSERT INTO public.who_global_data VALUES (117707, 691, 56579, 13, 1366, 203, 95);
INSERT INTO public.who_global_data VALUES (117708, 0, 4178, 0, 16, 203, 74);
INSERT INTO public.who_global_data VALUES (117709, 0, 134065, 0, 4947, 203, 11);
INSERT INTO public.who_global_data VALUES (117710, 10888, 1225889, 117, 21475, 203, 87);
INSERT INTO public.who_global_data VALUES (117711, 14, 4866, 0, 29, 203, 214);
INSERT INTO public.who_global_data VALUES (117712, 0, 5, 0, 0, 203, 116);
INSERT INTO public.who_global_data VALUES (117713, 0, 62, 0, 0, 203, 157);
INSERT INTO public.who_global_data VALUES (117714, 0, 0, 0, 0, 203, 182);
INSERT INTO public.who_global_data VALUES (117715, 0, 19, 0, 0, 203, 186);
INSERT INTO public.who_global_data VALUES (117716, 0, 27, 0, 0, 203, 127);
INSERT INTO public.who_global_data VALUES (117717, 0, 412, 0, 8, 203, 232);
INSERT INTO public.who_global_data VALUES (117718, 0, 12, 0, 0, 203, 33);
INSERT INTO public.who_global_data VALUES (117719, 0, 64, 0, 0, 203, 97);
INSERT INTO public.who_global_data VALUES (117720, 0, 0, 0, 0, 203, 42);
INSERT INTO public.who_global_data VALUES (117721, 0, 750, 0, 42, 203, 198);
INSERT INTO public.who_global_data VALUES (117722, 0, 913, 0, 15, 203, 216);
INSERT INTO public.who_global_data VALUES (117723, 390, 336387, 25, 4875, 203, 164);
INSERT INTO public.who_global_data VALUES (117724, 43, 15094, 0, 312, 203, 235);
INSERT INTO public.who_global_data VALUES (117725, 59, 33901, 1, 754, 203, 67);
INSERT INTO public.who_global_data VALUES (117726, 0, 142, 0, 0, 203, 15);
INSERT INTO public.who_global_data VALUES (117727, 10, 2269, 0, 72, 203, 180);
INSERT INTO public.who_global_data VALUES (117728, 12, 57812, 0, 27, 203, 237);
INSERT INTO public.who_global_data VALUES (117729, 0, 13, 0, 0, 203, 25);
INSERT INTO public.who_global_data VALUES (117730, 0, 668, 0, 22, 203, 209);
INSERT INTO public.who_global_data VALUES (117731, 818, 13139, 1, 55, 203, 217);
INSERT INTO public.who_global_data VALUES (117732, 168, 6501, 0, 158, 203, 79);
INSERT INTO public.who_global_data VALUES (117733, 0, 1, 0, 0, 203, 143);
INSERT INTO public.who_global_data VALUES (117734, 152, 3745, 0, 99, 203, 229);
INSERT INTO public.who_global_data VALUES (117735, 1573, 681289, 38, 16976, 203, 141);
INSERT INTO public.who_global_data VALUES (117736, 0, 2726, 0, 50, 203, 197);
INSERT INTO public.who_global_data VALUES (117737, 6934, 855182, 100, 34488, 203, 221);
INSERT INTO public.who_global_data VALUES (117738, 76, 3471, 0, 13, 203, 150);
INSERT INTO public.who_global_data VALUES (117739, 0, 13660, 0, 836, 203, 56);
INSERT INTO public.who_global_data VALUES (117740, 25, 4924, 1, 106, 203, 167);
INSERT INTO public.who_global_data VALUES (117741, 461, 95644, 3, 5886, 203, 23);
INSERT INTO public.who_global_data VALUES (117742, 0, 54263, 0, 1783, 203, 222);
INSERT INTO public.who_global_data VALUES (117743, 37, 4366, 1, 205, 203, 219);
INSERT INTO public.who_global_data VALUES (117744, 40, 9935, 1, 78, 203, 7);
INSERT INTO public.who_global_data VALUES (117745, 5, 3590, 0, 59, 203, 161);
INSERT INTO public.who_global_data VALUES (117746, 22961, 502982, 33, 42350, 203, 149);
INSERT INTO public.who_global_data VALUES (117747, 0, 28, 0, 0, 203, 6);
INSERT INTO public.who_global_data VALUES (117748, 14, 1854, 0, 48, 203, 139);
INSERT INTO public.who_global_data VALUES (117749, 0, 0, 0, 0, 203, 211);
INSERT INTO public.who_global_data VALUES (117750, 0, 0, 0, 0, 203, 14);
INSERT INTO public.who_global_data VALUES (117751, 32, 4741, 3, 81, 203, 111);
INSERT INTO public.who_global_data VALUES (117752, 0, 23453, 0, 321, 203, 207);
INSERT INTO public.who_global_data VALUES (117753, 1429, 324443, 57, 8441, 203, 66);
INSERT INTO public.who_global_data VALUES (117754, 0, 0, 0, 0, 203, 173);
INSERT INTO public.who_global_data VALUES (117755, 0, 695, 0, 6, 203, 145);
INSERT INTO public.who_global_data VALUES (117756, 0, 0, 0, 0, 203, 65);
INSERT INTO public.who_global_data VALUES (117757, 317, 8808, 2, 81, 203, 184);
INSERT INTO public.who_global_data VALUES (117758, 3774, 230236, 33, 4430, 203, 98);
INSERT INTO public.who_global_data VALUES (117759, 1041, 98801, 0, 426, 203, 104);
INSERT INTO public.who_global_data VALUES (117760, 0, 509, 0, 21, 203, 73);
INSERT INTO public.who_global_data VALUES (117761, 49036, 7305270, 698, 208064, 203, 8);
INSERT INTO public.who_global_data VALUES (117762, 0, 1326, 0, 20, 203, 227);
INSERT INTO public.who_global_data VALUES (117763, 25, 2122, 0, 48, 203, 75);
INSERT INTO public.who_global_data VALUES (117764, 438, 58859, 4, 483, 203, 45);
INSERT INTO public.who_global_data VALUES (117765, 0, 0, 0, 0, 203, 133);
INSERT INTO public.who_global_data VALUES (117766, 826, 77646, 6, 649, 203, 202);
INSERT INTO public.who_global_data VALUES (117767, 0, 1096, 0, 35, 203, 129);
INSERT INTO public.who_global_data VALUES (117768, 0, 0, 0, 0, 203, 36);
INSERT INTO public.who_global_data VALUES (117769, 0, 2045, 2, 592, 203, 51);
INSERT INTO public.who_global_data VALUES (117770, 222, 15052, 0, 333, 203, 206);
INSERT INTO public.who_global_data VALUES (117771, 30, 7888, 0, 228, 203, 5);
INSERT INTO public.who_global_data VALUES (117772, 81, 39508, 4, 1470, 203, 103);
INSERT INTO public.who_global_data VALUES (117773, 149, 14266, 4, 396, 203, 58);
INSERT INTO public.who_global_data VALUES (117774, 141, 52136, 4, 1760, 203, 195);
INSERT INTO public.who_global_data VALUES (117775, 0, 0, 0, 0, 203, 115);
INSERT INTO public.who_global_data VALUES (117776, 0, 2110, 0, 53, 203, 99);
INSERT INTO public.who_global_data VALUES (117777, 0, 5370, -4, 185, 203, 153);
INSERT INTO public.who_global_data VALUES (117778, 0, 3, 0, 0, 203, 93);
INSERT INTO public.who_global_data VALUES (117779, 1, 107, 0, 3, 203, 84);
INSERT INTO public.who_global_data VALUES (117780, 11129, 790818, 196, 20795, 203, 78);
INSERT INTO public.who_global_data VALUES (117781, 181, 51990, 7, 979, 203, 170);
INSERT INTO public.who_global_data VALUES (117782, 0, 3998, 0, 27, 203, 32);
INSERT INTO public.who_global_data VALUES (117783, 15, 27136, 1, 894, 203, 155);
INSERT INTO public.who_global_data VALUES (117784, 599, 48618, 4, 813, 203, 82);
INSERT INTO public.who_global_data VALUES (117785, 130, 40691, 1, 596, 203, 16);
INSERT INTO public.who_global_data VALUES (117786, 77, 4409, 0, 96, 203, 72);
INSERT INTO public.who_global_data VALUES (117787, 352, 72662, 2, 260, 203, 43);
INSERT INTO public.who_global_data VALUES (117788, 1125, 368690, 23, 5348, 203, 120);
INSERT INTO public.who_global_data VALUES (117789, 0, 196, 0, 7, 203, 213);
INSERT INTO public.who_global_data VALUES (117790, 443, 80295, 6, 857, 203, 31);
INSERT INTO public.who_global_data VALUES (117791, 1035, 135568, 14, 10068, 203, 204);
INSERT INTO public.who_global_data VALUES (117792, 51, 2131, 1, 29, 203, 152);
INSERT INTO public.who_global_data VALUES (117793, 0, 2357, 0, 41, 203, 144);
INSERT INTO public.who_global_data VALUES (117794, 0, 181, 0, 9, 203, 96);
INSERT INTO public.who_global_data VALUES (117795, 15, 298, 0, 0, 203, 47);
INSERT INTO public.who_global_data VALUES (117796, 350, 136569, 28, 8073, 203, 80);
INSERT INTO public.who_global_data VALUES (117797, 10, 113, 1, 2, 203, 159);
INSERT INTO public.who_global_data VALUES (117798, 68, 28302, 2, 872, 203, 27);
INSERT INTO public.who_global_data VALUES (117799, 0, 3172, 0, 16, 203, 146);
INSERT INTO public.who_global_data VALUES (117800, 26310, 4906833, 599, 145987, 203, 71);
INSERT INTO public.who_global_data VALUES (117801, 0, 71, 0, 1, 203, 210);
INSERT INTO public.who_global_data VALUES (117802, 0, 146, 0, 3, 203, 54);
INSERT INTO public.who_global_data VALUES (117803, 182, 21518, 3, 841, 106, 147);
INSERT INTO public.who_global_data VALUES (117804, 0, 2088, 0, 58, 106, 2);
INSERT INTO public.who_global_data VALUES (117805, 0, 513, 0, 1, 106, 105);
INSERT INTO public.who_global_data VALUES (117806, 91, 6296, 0, 62, 106, 53);
INSERT INTO public.who_global_data VALUES (117807, 0, 278, 0, 0, 106, 81);
INSERT INTO public.who_global_data VALUES (117808, 0, 20838, 0, 418, 106, 223);
INSERT INTO public.who_global_data VALUES (117809, 2124, 162659, 90, 9409, 106, 94);
INSERT INTO public.who_global_data VALUES (117810, 2, 213, 0, 1, 106, 154);
INSERT INTO public.who_global_data VALUES (117811, 0, 4845, 0, 62, 106, 83);
INSERT INTO public.who_global_data VALUES (117812, 0, 1211, 0, 85, 106, 194);
INSERT INTO public.who_global_data VALUES (117813, 1881, 468471, 52, 12919, 106, 136);
INSERT INTO public.who_global_data VALUES (117814, 20, 91121, 0, 4746, 106, 179);
INSERT INTO public.who_global_data VALUES (117815, 6192, 841531, 201, 26397, 106, 57);
INSERT INTO public.who_global_data VALUES (117816, 5, 484, 0, 7, 106, 35);
INSERT INTO public.who_global_data VALUES (117817, 0, 5089, 0, 89, 106, 228);
INSERT INTO public.who_global_data VALUES (117818, 0, 0, 0, 0, 106, 19);
INSERT INTO public.who_global_data VALUES (117819, 1001, 77829, 13, 930, 106, 22);
INSERT INTO public.who_global_data VALUES (117820, 0, 19793, 0, 120, 106, 1);
INSERT INTO public.who_global_data VALUES (117821, 241, 17401, 2, 293, 106, 21);
INSERT INTO public.who_global_data VALUES (117822, 62, 5780, 0, 122, 106, 234);
INSERT INTO public.who_global_data VALUES (117823, 0, 399, 0, 1, 106, 91);
INSERT INTO public.who_global_data VALUES (117824, 22, 1811, 0, 22, 106, 137);
INSERT INTO public.who_global_data VALUES (117825, 2554, 80605, 12, 711, 106, 201);
INSERT INTO public.who_global_data VALUES (117826, 0, 0, 0, 0, 106, 171);
INSERT INTO public.who_global_data VALUES (117827, 23, 10751, 2, 274, 106, 92);
INSERT INTO public.who_global_data VALUES (117828, 370, 29302, 2, 654, 106, 112);
INSERT INTO public.who_global_data VALUES (117829, 1, 5418, 0, 61, 106, 62);
INSERT INTO public.who_global_data VALUES (117830, 0, 31, 0, 0, 106, 69);
INSERT INTO public.who_global_data VALUES (117831, 576, 113926, 11, 2128, 106, 220);
INSERT INTO public.who_global_data VALUES (117832, 817, 140351, 102, 11597, 106, 100);
INSERT INTO public.who_global_data VALUES (117833, 109, 103575, 14, 5970, 106, 187);
INSERT INTO public.who_global_data VALUES (117834, 183, 29358, 4, 857, 106, 63);
INSERT INTO public.who_global_data VALUES (117835, 0, 5045, 0, 83, 106, 28);
INSERT INTO public.who_global_data VALUES (117836, 17, 398, 0, 0, 106, 172);
INSERT INTO public.who_global_data VALUES (117837, 70, 3577, 1, 67, 106, 17);
INSERT INTO public.who_global_data VALUES (117838, 9, 5530, 0, 111, 106, 226);
INSERT INTO public.who_global_data VALUES (117839, 872, 77860, 7, 1214, 106, 236);
INSERT INTO public.who_global_data VALUES (117840, 0, 13, 0, 0, 106, 76);
INSERT INTO public.who_global_data VALUES (117841, 1, 473, 0, 0, 106, 30);
INSERT INTO public.who_global_data VALUES (117842, 0, 32, 0, 2, 106, 128);
INSERT INTO public.who_global_data VALUES (117843, 40, 10244, 0, 345, 106, 86);
INSERT INTO public.who_global_data VALUES (117844, 16911, 580703, 43, 31969, 106, 140);
INSERT INTO public.who_global_data VALUES (117845, 61, 10029, 0, 67, 106, 44);
INSERT INTO public.who_global_data VALUES (117846, 0, 2026, 0, 8, 106, 113);
INSERT INTO public.who_global_data VALUES (117847, 0, 8797, 0, 54, 106, 29);
INSERT INTO public.who_global_data VALUES (117848, 0, 3590, 0, 115, 106, 125);
INSERT INTO public.who_global_data VALUES (117849, 554, 8118, 2, 50, 106, 131);
INSERT INTO public.who_global_data VALUES (117850, 2279, 299237, 2, 9529, 106, 46);
INSERT INTO public.who_global_data VALUES (117851, 112, 46768, 0, 301, 106, 10);
INSERT INTO public.who_global_data VALUES (117852, 6, 416, 0, 0, 106, 205);
INSERT INTO public.who_global_data VALUES (117853, 267, 19613, 7, 405, 106, 50);
INSERT INTO public.who_global_data VALUES (117854, 0, 14, 0, 0, 106, 20);
INSERT INTO public.who_global_data VALUES (117855, 0, 24, 0, 0, 106, 13);
INSERT INTO public.who_global_data VALUES (117856, 0, 5903, 0, 75, 106, 148);
INSERT INTO public.who_global_data VALUES (117857, 82, 2699, 1, 51, 106, 230);
INSERT INTO public.who_global_data VALUES (117858, 658, 93748, 18, 3285, 106, 190);
INSERT INTO public.who_global_data VALUES (117859, 0, 256, 0, 13, 106, 188);
INSERT INTO public.who_global_data VALUES (117860, 0, 10735, 0, 66, 106, 123);
INSERT INTO public.who_global_data VALUES (117861, 0, 2362, 0, 39, 106, 9);
INSERT INTO public.who_global_data VALUES (117862, 39, 2968, 3, 85, 106, 102);
INSERT INTO public.who_global_data VALUES (117863, 0, 8792, 0, 229, 106, 34);
INSERT INTO public.who_global_data VALUES (117864, 0, 12, 0, 0, 106, 212);
INSERT INTO public.who_global_data VALUES (117865, 671, 78269, 6, 2386, 106, 122);
INSERT INTO public.who_global_data VALUES (117866, 858, 30575, 10, 822, 106, 38);
INSERT INTO public.who_global_data VALUES (117867, 63, 2872, 0, 10, 106, 130);
INSERT INTO public.who_global_data VALUES (117868, 75829, 6549373, 940, 101782, 106, 37);
INSERT INTO public.who_global_data VALUES (117869, 4007, 299506, 83, 11055, 106, 231);
INSERT INTO public.who_global_data VALUES (117870, 3523, 468119, 179, 26746, 106, 107);
INSERT INTO public.who_global_data VALUES (117871, 3672, 375931, 49, 9347, 106, 101);
INSERT INTO public.who_global_data VALUES (117872, 605, 37668, 9, 1810, 106, 132);
INSERT INTO public.who_global_data VALUES (117873, 1, 341, 0, 24, 106, 176);
INSERT INTO public.who_global_data VALUES (117874, 7059, 262204, 25, 1677, 106, 200);
INSERT INTO public.who_global_data VALUES (117875, 2843, 322751, 27, 35968, 106, 169);
INSERT INTO public.who_global_data VALUES (117876, 91, 6795, 3, 119, 106, 225);
INSERT INTO public.who_global_data VALUES (117877, 571, 85339, 7, 1597, 106, 165);
INSERT INTO public.who_global_data VALUES (117878, 2, 421, 0, 32, 106, 233);
INSERT INTO public.who_global_data VALUES (117879, 1099, 14817, 9, 88, 106, 215);
INSERT INTO public.who_global_data VALUES (117880, 96, 141844, 31, 2106, 106, 177);
INSERT INTO public.who_global_data VALUES (117881, 0, 38923, 0, 725, 106, 183);
INSERT INTO public.who_global_data VALUES (117882, 0, 0, 0, 0, 106, 203);
INSERT INTO public.who_global_data VALUES (117883, 53, 15715, 3, 620, 106, 162);
INSERT INTO public.who_global_data VALUES (117884, 371, 106458, 5, 620, 106, 12);
INSERT INTO public.who_global_data VALUES (117885, 244, 47428, 0, 1066, 106, 24);
INSERT INTO public.who_global_data VALUES (117886, 0, 23, 0, 0, 106, 119);
INSERT INTO public.who_global_data VALUES (117887, 74, 2019, 0, 38, 106, 39);
INSERT INTO public.who_global_data VALUES (117888, 1321, 43480, 12, 398, 106, 26);
INSERT INTO public.who_global_data VALUES (117889, 0, 1639, 0, 38, 106, 59);
INSERT INTO public.who_global_data VALUES (117890, 4, 1347, 0, 82, 106, 77);
INSERT INTO public.who_global_data VALUES (117891, 722, 36809, 14, 592, 106, 134);
INSERT INTO public.who_global_data VALUES (117892, 2, 123, 0, 1, 106, 4);
INSERT INTO public.who_global_data VALUES (117893, 105, 5181, 1, 81, 106, 109);
INSERT INTO public.who_global_data VALUES (117894, 0, 8709, 0, 125, 106, 90);
INSERT INTO public.who_global_data VALUES (117895, 36, 16529, 0, 232, 106, 61);
INSERT INTO public.who_global_data VALUES (117896, 0, 5783, 0, 179, 106, 85);
INSERT INTO public.who_global_data VALUES (117897, 317, 12088, 1, 137, 106, 49);
INSERT INTO public.who_global_data VALUES (117898, 67, 10465, 0, 34, 106, 208);
INSERT INTO public.who_global_data VALUES (117899, 14, 3170, 0, 131, 106, 166);
INSERT INTO public.who_global_data VALUES (117900, 66, 3261, 1, 39, 106, 64);
INSERT INTO public.who_global_data VALUES (117901, 0, 0, 0, 0, 106, 199);
INSERT INTO public.who_global_data VALUES (117902, 0, 1543, 0, 21, 106, 114);
INSERT INTO public.who_global_data VALUES (117903, 0, 7511, 0, 161, 106, 60);
INSERT INTO public.who_global_data VALUES (117904, 0, 381, 0, 10, 106, 68);
INSERT INTO public.who_global_data VALUES (117905, 0, 3779, 0, 42, 106, 158);
INSERT INTO public.who_global_data VALUES (117906, 4775, 753090, 414, 78492, 106, 52);
INSERT INTO public.who_global_data VALUES (117907, 0, 0, 0, 0, 106, 117);
INSERT INTO public.who_global_data VALUES (117908, 1, 225, 0, 2, 106, 126);
INSERT INTO public.who_global_data VALUES (117909, 0, 313, 0, 0, 106, 196);
INSERT INTO public.who_global_data VALUES (117910, 165, 12248, 5, 180, 106, 142);
INSERT INTO public.who_global_data VALUES (117911, 0, 13, 0, 1, 106, 185);
INSERT INTO public.who_global_data VALUES (117912, 2663, 131228, 30, 2293, 106, 138);
INSERT INTO public.who_global_data VALUES (117913, 70, 9049, 0, 64, 106, 181);
INSERT INTO public.who_global_data VALUES (117914, 978, 16503, 18, 371, 106, 178);
INSERT INTO public.who_global_data VALUES (117915, 92, 11572, 0, 123, 106, 168);
INSERT INTO public.who_global_data VALUES (117916, 0, 0, 0, 0, 106, 160);
INSERT INTO public.who_global_data VALUES (117917, 2120, 84570, 8, 528, 106, 151);
INSERT INTO public.who_global_data VALUES (117918, 3942, 131633, 20, 6448, 106, 193);
INSERT INTO public.who_global_data VALUES (117919, 0, 27, 0, 0, 106, 18);
INSERT INTO public.who_global_data VALUES (117920, 5, 1498, 0, 25, 106, 40);
INSERT INTO public.who_global_data VALUES (117921, 0, 4146, 0, 151, 106, 218);
INSERT INTO public.who_global_data VALUES (117922, 3, 1200, 0, 69, 106, 191);
INSERT INTO public.who_global_data VALUES (117923, 160, 59287, 1, 1113, 106, 156);
INSERT INTO public.who_global_data VALUES (117924, 0, 0, 0, 0, 106, 135);
INSERT INTO public.who_global_data VALUES (117925, 239, 18602, 4, 753, 106, 55);
INSERT INTO public.who_global_data VALUES (117926, 0, 73, 0, 2, 106, 88);
INSERT INTO public.who_global_data VALUES (117927, 0, 14149, 0, 275, 106, 108);
INSERT INTO public.who_global_data VALUES (117928, 406, 52013, 11, 390, 106, 48);
INSERT INTO public.who_global_data VALUES (117929, 0, 98585, 0, 935, 106, 3);
INSERT INTO public.who_global_data VALUES (117930, 0, 741, 0, 13, 106, 224);
INSERT INTO public.who_global_data VALUES (117931, 632, 314616, 6, 6513, 106, 110);
INSERT INTO public.who_global_data VALUES (117932, 0, 0, 0, 0, 106, 106);
INSERT INTO public.who_global_data VALUES (117933, 620, 113962, 19, 2406, 106, 89);
INSERT INTO public.who_global_data VALUES (117934, 1, 540, 0, 7, 106, 121);
INSERT INTO public.who_global_data VALUES (117935, 885, 42684, 21, 890, 106, 163);
INSERT INTO public.who_global_data VALUES (117936, 3267, 821564, 74, 32609, 106, 70);
INSERT INTO public.who_global_data VALUES (117937, 2652, 319330, 62, 5678, 106, 174);
INSERT INTO public.who_global_data VALUES (117938, 0, 0, 0, 0, 106, 175);
INSERT INTO public.who_global_data VALUES (117939, 2367, 98140, 34, 2604, 106, 118);
INSERT INTO public.who_global_data VALUES (117940, 963, 78247, 12, 1995, 106, 189);
INSERT INTO public.who_global_data VALUES (117941, 628, 50375, 8, 681, 106, 124);
INSERT INTO public.who_global_data VALUES (117942, 175, 126339, 1, 216, 106, 192);
INSERT INTO public.who_global_data VALUES (117943, 64, 24091, 1, 421, 106, 41);
INSERT INTO public.who_global_data VALUES (117944, 872, 55888, 9, 1353, 106, 95);
INSERT INTO public.who_global_data VALUES (117945, 0, 4178, 0, 16, 106, 74);
INSERT INTO public.who_global_data VALUES (117946, 2064, 134065, 32, 4947, 106, 11);
INSERT INTO public.who_global_data VALUES (117947, 10499, 1215001, 107, 21358, 106, 87);
INSERT INTO public.who_global_data VALUES (117948, 5, 4852, 0, 29, 106, 214);
INSERT INTO public.who_global_data VALUES (117949, 0, 5, 0, 0, 106, 116);
INSERT INTO public.who_global_data VALUES (117950, 0, 62, 0, 0, 106, 157);
INSERT INTO public.who_global_data VALUES (117951, 0, 0, 0, 0, 106, 182);
INSERT INTO public.who_global_data VALUES (117952, 0, 19, 0, 0, 106, 186);
INSERT INTO public.who_global_data VALUES (117953, 0, 27, 0, 0, 106, 127);
INSERT INTO public.who_global_data VALUES (117954, 0, 412, 0, 8, 106, 232);
INSERT INTO public.who_global_data VALUES (117955, 0, 12, 0, 0, 106, 33);
INSERT INTO public.who_global_data VALUES (117956, 0, 64, 0, 0, 106, 97);
INSERT INTO public.who_global_data VALUES (117957, 0, 0, 0, 0, 106, 42);
INSERT INTO public.who_global_data VALUES (117958, 0, 750, 0, 42, 106, 198);
INSERT INTO public.who_global_data VALUES (117959, 2, 913, 0, 15, 106, 216);
INSERT INTO public.who_global_data VALUES (117960, 419, 335997, 27, 4850, 106, 164);
INSERT INTO public.who_global_data VALUES (117961, 32, 15051, 1, 312, 106, 235);
INSERT INTO public.who_global_data VALUES (117962, 107, 33842, 2, 753, 106, 67);
INSERT INTO public.who_global_data VALUES (117963, 0, 142, 0, 0, 106, 15);
INSERT INTO public.who_global_data VALUES (117964, 7, 2259, 0, 72, 106, 180);
INSERT INTO public.who_global_data VALUES (117965, 6, 57800, 0, 27, 106, 237);
INSERT INTO public.who_global_data VALUES (117966, 0, 13, 0, 0, 106, 25);
INSERT INTO public.who_global_data VALUES (117967, 0, 668, 0, 22, 106, 209);
INSERT INTO public.who_global_data VALUES (117968, 704, 12321, 0, 54, 106, 217);
INSERT INTO public.who_global_data VALUES (117969, 228, 6333, 0, 158, 106, 79);
INSERT INTO public.who_global_data VALUES (117970, 1, 1, 0, 0, 106, 143);
INSERT INTO public.who_global_data VALUES (117971, 0, 3593, 0, 99, 106, 229);
INSERT INTO public.who_global_data VALUES (117972, 1883, 679716, 29, 16938, 106, 141);
INSERT INTO public.who_global_data VALUES (117973, 11, 2726, 0, 50, 106, 197);
INSERT INTO public.who_global_data VALUES (117974, 12451, 848248, 141, 34388, 106, 221);
INSERT INTO public.who_global_data VALUES (117975, 7, 3395, 0, 13, 106, 150);
INSERT INTO public.who_global_data VALUES (117976, 2, 13660, 0, 836, 106, 56);
INSERT INTO public.who_global_data VALUES (117977, 8, 4899, 0, 105, 106, 167);
INSERT INTO public.who_global_data VALUES (117978, 712, 95183, 3, 5883, 106, 23);
INSERT INTO public.who_global_data VALUES (117979, 0, 54263, 0, 1783, 106, 222);
INSERT INTO public.who_global_data VALUES (117980, 40, 4329, 1, 204, 106, 219);
INSERT INTO public.who_global_data VALUES (117981, 43, 9895, 0, 77, 106, 7);
INSERT INTO public.who_global_data VALUES (117982, 2, 3585, 0, 59, 106, 161);
INSERT INTO public.who_global_data VALUES (117983, 12871, 480021, 49, 42317, 106, 149);
INSERT INTO public.who_global_data VALUES (117984, 0, 28, 0, 0, 106, 6);
INSERT INTO public.who_global_data VALUES (117985, 22, 1840, 0, 48, 106, 139);
INSERT INTO public.who_global_data VALUES (117986, 0, 0, 0, 0, 106, 211);
INSERT INTO public.who_global_data VALUES (117987, 0, 0, 0, 0, 106, 14);
INSERT INTO public.who_global_data VALUES (117988, 96, 4709, 2, 78, 106, 111);
INSERT INTO public.who_global_data VALUES (117989, 2509, 23453, 45, 321, 106, 207);
INSERT INTO public.who_global_data VALUES (117990, 1502, 323014, 59, 8384, 106, 66);
INSERT INTO public.who_global_data VALUES (117991, 0, 0, 0, 0, 106, 173);
INSERT INTO public.who_global_data VALUES (117992, 5, 695, 0, 6, 106, 145);
INSERT INTO public.who_global_data VALUES (117993, 0, 0, 0, 0, 106, 65);
INSERT INTO public.who_global_data VALUES (117994, 0, 8491, 0, 79, 106, 184);
INSERT INTO public.who_global_data VALUES (117995, 4140, 226462, 44, 4397, 106, 98);
INSERT INTO public.who_global_data VALUES (117996, 1231, 97760, 2, 426, 106, 104);
INSERT INTO public.who_global_data VALUES (117997, 0, 509, 0, 21, 106, 73);
INSERT INTO public.who_global_data VALUES (117998, 49465, 7256234, 808, 207366, 106, 8);
INSERT INTO public.who_global_data VALUES (117999, 0, 1326, 0, 20, 106, 227);
INSERT INTO public.who_global_data VALUES (118000, 36, 2097, 0, 48, 106, 75);
INSERT INTO public.who_global_data VALUES (118001, 645, 58421, 4, 479, 106, 45);
INSERT INTO public.who_global_data VALUES (118002, 0, 0, 0, 0, 106, 133);
INSERT INTO public.who_global_data VALUES (118003, 791, 76820, 8, 643, 106, 202);
INSERT INTO public.who_global_data VALUES (118004, 0, 1096, 0, 35, 106, 129);
INSERT INTO public.who_global_data VALUES (118005, 0, 0, 0, 0, 106, 36);
INSERT INTO public.who_global_data VALUES (118006, 1, 2045, 0, 590, 106, 51);
INSERT INTO public.who_global_data VALUES (118007, 0, 14830, 0, 333, 106, 206);
INSERT INTO public.who_global_data VALUES (118008, 0, 7858, 0, 228, 106, 5);
INSERT INTO public.who_global_data VALUES (118009, 44, 39427, 0, 1466, 106, 103);
INSERT INTO public.who_global_data VALUES (118010, 152, 14117, 3, 392, 106, 58);
INSERT INTO public.who_global_data VALUES (118011, 148, 51995, 7, 1756, 106, 195);
INSERT INTO public.who_global_data VALUES (118012, 0, 0, 0, 0, 106, 115);
INSERT INTO public.who_global_data VALUES (118013, 0, 2110, 0, 53, 106, 99);
INSERT INTO public.who_global_data VALUES (118014, 159, 5370, 0, 189, 106, 153);
INSERT INTO public.who_global_data VALUES (118015, 0, 3, 0, 0, 106, 93);
INSERT INTO public.who_global_data VALUES (118016, 0, 106, 0, 3, 106, 84);
INSERT INTO public.who_global_data VALUES (118017, 14687, 779689, 311, 20599, 106, 78);
INSERT INTO public.who_global_data VALUES (118018, 571, 51809, 5, 972, 106, 170);
INSERT INTO public.who_global_data VALUES (118019, 0, 3998, 0, 27, 106, 32);
INSERT INTO public.who_global_data VALUES (118020, 8, 27121, 3, 893, 106, 155);
INSERT INTO public.who_global_data VALUES (118021, 830, 48019, 6, 809, 106, 82);
INSERT INTO public.who_global_data VALUES (118022, 108, 40561, 1, 595, 106, 16);
INSERT INTO public.who_global_data VALUES (118023, 112, 4332, 0, 96, 106, 72);
INSERT INTO public.who_global_data VALUES (118024, 507, 72310, 3, 258, 106, 43);
INSERT INTO public.who_global_data VALUES (118025, 1182, 367565, 20, 5325, 106, 120);
INSERT INTO public.who_global_data VALUES (118026, 3, 196, 0, 7, 106, 213);
INSERT INTO public.who_global_data VALUES (118027, 431, 79852, 7, 851, 106, 31);
INSERT INTO public.who_global_data VALUES (118028, 1709, 134533, 15, 10054, 106, 204);
INSERT INTO public.who_global_data VALUES (118029, 54, 2080, 1, 28, 106, 152);
INSERT INTO public.who_global_data VALUES (118030, 0, 2357, 0, 41, 106, 144);
INSERT INTO public.who_global_data VALUES (118031, 0, 181, 0, 9, 106, 96);
INSERT INTO public.who_global_data VALUES (118032, 0, 283, 0, 0, 106, 47);
INSERT INTO public.who_global_data VALUES (118033, 503, 136219, 44, 8045, 106, 80);
INSERT INTO public.who_global_data VALUES (118034, 0, 103, 0, 1, 106, 159);
INSERT INTO public.who_global_data VALUES (118035, 263, 28234, 6, 870, 106, 27);
INSERT INTO public.who_global_data VALUES (118036, 0, 3172, 0, 16, 106, 146);
INSERT INTO public.who_global_data VALUES (118037, 33431, 4880523, 708, 145388, 106, 71);
INSERT INTO public.who_global_data VALUES (118038, 0, 71, 0, 1, 106, 210);
INSERT INTO public.who_global_data VALUES (118039, 0, 146, 0, 3, 106, 54);
INSERT INTO public.who_global_data VALUES (118040, 240, 21336, 6, 838, 44, 147);
INSERT INTO public.who_global_data VALUES (118041, 32, 2088, 0, 58, 44, 2);
INSERT INTO public.who_global_data VALUES (118042, 0, 513, 0, 1, 44, 105);
INSERT INTO public.who_global_data VALUES (118043, 79, 6205, 1, 62, 44, 53);
INSERT INTO public.who_global_data VALUES (118044, 0, 278, 0, 0, 44, 81);
INSERT INTO public.who_global_data VALUES (118045, 0, 20838, 0, 418, 44, 223);
INSERT INTO public.who_global_data VALUES (118046, 1777, 160535, 22, 9319, 44, 94);
INSERT INTO public.who_global_data VALUES (118047, 0, 211, 0, 1, 44, 154);
INSERT INTO public.who_global_data VALUES (118048, 16, 4845, 0, 62, 44, 83);
INSERT INTO public.who_global_data VALUES (118049, 8, 1211, 0, 85, 44, 194);
INSERT INTO public.who_global_data VALUES (118050, 1840, 466590, 45, 12867, 44, 136);
INSERT INTO public.who_global_data VALUES (118051, 19, 91101, 0, 4746, 44, 179);
INSERT INTO public.who_global_data VALUES (118052, 5660, 835339, 198, 26196, 44, 57);
INSERT INTO public.who_global_data VALUES (118053, 0, 479, 0, 7, 44, 35);
INSERT INTO public.who_global_data VALUES (118054, 0, 5089, 0, 89, 44, 228);
INSERT INTO public.who_global_data VALUES (118055, 0, 0, 0, 0, 44, 19);
INSERT INTO public.who_global_data VALUES (118056, 1068, 76828, 13, 917, 44, 22);
INSERT INTO public.who_global_data VALUES (118057, 38, 19793, 0, 120, 44, 1);
INSERT INTO public.who_global_data VALUES (118058, 333, 17160, 7, 291, 44, 21);
INSERT INTO public.who_global_data VALUES (118059, 48, 5718, 0, 122, 44, 234);
INSERT INTO public.who_global_data VALUES (118060, 7, 399, 0, 1, 44, 91);
INSERT INTO public.who_global_data VALUES (118061, 17, 1789, 0, 22, 44, 137);
INSERT INTO public.who_global_data VALUES (118062, 3796, 78051, 21, 699, 44, 201);
INSERT INTO public.who_global_data VALUES (118063, 0, 0, 0, 0, 44, 171);
INSERT INTO public.who_global_data VALUES (118064, 44, 10728, 0, 272, 44, 92);
INSERT INTO public.who_global_data VALUES (118065, 536, 28932, 1, 652, 44, 112);
INSERT INTO public.who_global_data VALUES (118066, 0, 5417, 0, 61, 44, 62);
INSERT INTO public.who_global_data VALUES (118067, 0, 31, 0, 0, 44, 69);
INSERT INTO public.who_global_data VALUES (118068, 622, 113350, 9, 2117, 44, 220);
INSERT INTO public.who_global_data VALUES (118069, 950, 139534, 62, 11495, 44, 100);
INSERT INTO public.who_global_data VALUES (118070, 149, 103466, 10, 5956, 44, 187);
INSERT INTO public.who_global_data VALUES (118071, 0, 29175, 5, 853, 44, 63);
INSERT INTO public.who_global_data VALUES (118072, 15, 5045, 0, 83, 44, 28);
INSERT INTO public.who_global_data VALUES (118073, 6, 381, 0, 0, 44, 172);
INSERT INTO public.who_global_data VALUES (118074, 57, 3507, 1, 66, 44, 17);
INSERT INTO public.who_global_data VALUES (118075, 21, 5521, 0, 111, 44, 226);
INSERT INTO public.who_global_data VALUES (118076, 890, 76988, 3, 1207, 44, 236);
INSERT INTO public.who_global_data VALUES (118077, 0, 13, 0, 0, 44, 76);
INSERT INTO public.who_global_data VALUES (118078, 0, 472, 0, 0, 44, 30);
INSERT INTO public.who_global_data VALUES (118079, 0, 32, 0, 2, 44, 128);
INSERT INTO public.who_global_data VALUES (118080, 101, 10204, 1, 345, 44, 86);
INSERT INTO public.who_global_data VALUES (118081, 11543, 563792, 118, 31926, 44, 140);
INSERT INTO public.who_global_data VALUES (118082, 2, 9968, 0, 67, 44, 44);
INSERT INTO public.who_global_data VALUES (118083, 174, 2026, 1, 8, 44, 113);
INSERT INTO public.who_global_data VALUES (118084, 31, 8797, 0, 54, 44, 29);
INSERT INTO public.who_global_data VALUES (118085, 6, 3590, 2, 115, 44, 125);
INSERT INTO public.who_global_data VALUES (118086, 471, 7564, 5, 48, 44, 131);
INSERT INTO public.who_global_data VALUES (118087, 2563, 296958, 19, 9527, 44, 46);
INSERT INTO public.who_global_data VALUES (118088, 0, 46656, 0, 301, 44, 10);
INSERT INTO public.who_global_data VALUES (118089, 14, 410, 0, 0, 44, 205);
INSERT INTO public.who_global_data VALUES (118090, 460, 19346, 5, 398, 44, 50);
INSERT INTO public.who_global_data VALUES (118091, 0, 14, 0, 0, 44, 20);
INSERT INTO public.who_global_data VALUES (118092, 0, 24, 0, 0, 44, 13);
INSERT INTO public.who_global_data VALUES (118093, 375, 5903, 18, 75, 44, 148);
INSERT INTO public.who_global_data VALUES (118094, 67, 2617, 1, 50, 44, 230);
INSERT INTO public.who_global_data VALUES (118095, 681, 93090, 6, 3267, 44, 190);
INSERT INTO public.who_global_data VALUES (118096, 0, 256, 0, 13, 44, 188);
INSERT INTO public.who_global_data VALUES (118097, 35, 10735, 0, 66, 44, 123);
INSERT INTO public.who_global_data VALUES (118098, 0, 2362, 0, 39, 44, 9);
INSERT INTO public.who_global_data VALUES (118099, 35, 2929, 2, 82, 44, 102);
INSERT INTO public.who_global_data VALUES (118100, 26, 8792, 0, 229, 44, 34);
INSERT INTO public.who_global_data VALUES (118101, 0, 12, 0, 0, 44, 212);
INSERT INTO public.who_global_data VALUES (118102, 698, 77598, 27, 2380, 44, 122);
INSERT INTO public.who_global_data VALUES (118103, 1086, 29717, 14, 812, 44, 38);
INSERT INTO public.who_global_data VALUES (118104, 40, 2809, 0, 10, 44, 130);
INSERT INTO public.who_global_data VALUES (118105, 79476, 6473544, 1069, 100842, 44, 37);
INSERT INTO public.who_global_data VALUES (118106, 4317, 295499, 116, 10972, 44, 231);
INSERT INTO public.who_global_data VALUES (118107, 3552, 464596, 187, 26567, 44, 107);
INSERT INTO public.who_global_data VALUES (118108, 4785, 372259, 67, 9298, 44, 101);
INSERT INTO public.who_global_data VALUES (118109, 466, 37063, -5, 1801, 44, 132);
INSERT INTO public.who_global_data VALUES (118110, 0, 340, 0, 24, 44, 176);
INSERT INTO public.who_global_data VALUES (118111, 7731, 255145, 46, 1652, 44, 200);
INSERT INTO public.who_global_data VALUES (118112, 2499, 319908, 23, 35941, 44, 169);
INSERT INTO public.who_global_data VALUES (118113, 149, 6704, 5, 116, 44, 225);
INSERT INTO public.who_global_data VALUES (118114, 553, 84768, 12, 1590, 44, 165);
INSERT INTO public.who_global_data VALUES (118115, 5, 419, 0, 32, 44, 233);
INSERT INTO public.who_global_data VALUES (118116, 549, 13718, 10, 79, 44, 215);
INSERT INTO public.who_global_data VALUES (118117, 264, 141748, 0, 2075, 44, 177);
INSERT INTO public.who_global_data VALUES (118118, 210, 38923, 7, 725, 44, 183);
INSERT INTO public.who_global_data VALUES (118119, 0, 0, 0, 0, 44, 203);
INSERT INTO public.who_global_data VALUES (118120, 42, 15662, 0, 617, 44, 162);
INSERT INTO public.who_global_data VALUES (118121, 411, 106087, 3, 615, 44, 12);
INSERT INTO public.who_global_data VALUES (118122, 128, 47184, 1, 1066, 44, 24);
INSERT INTO public.who_global_data VALUES (118123, 0, 23, 0, 0, 44, 119);
INSERT INTO public.who_global_data VALUES (118124, 77, 1945, 1, 38, 44, 39);
INSERT INTO public.who_global_data VALUES (118125, 1291, 42159, 12, 386, 44, 26);
INSERT INTO public.who_global_data VALUES (118126, 44, 1639, 2, 38, 44, 59);
INSERT INTO public.who_global_data VALUES (118127, 0, 1343, 0, 82, 44, 77);
INSERT INTO public.who_global_data VALUES (118128, 370, 36087, 8, 578, 44, 134);
INSERT INTO public.who_global_data VALUES (118129, 1, 121, 0, 1, 44, 4);
INSERT INTO public.who_global_data VALUES (118130, 125, 5076, 2, 80, 44, 109);
INSERT INTO public.who_global_data VALUES (118131, 114, 8709, 0, 125, 44, 90);
INSERT INTO public.who_global_data VALUES (118132, 39, 16493, 0, 232, 44, 61);
INSERT INTO public.who_global_data VALUES (118133, 4, 5783, 0, 179, 44, 85);
INSERT INTO public.who_global_data VALUES (118134, 287, 11771, 0, 136, 44, 49);
INSERT INTO public.who_global_data VALUES (118135, 44, 10398, 0, 34, 44, 208);
INSERT INTO public.who_global_data VALUES (118136, 25, 3156, 0, 131, 44, 166);
INSERT INTO public.who_global_data VALUES (118137, 65, 3195, 1, 38, 44, 64);
INSERT INTO public.who_global_data VALUES (118138, 0, 0, 0, 0, 44, 199);
INSERT INTO public.who_global_data VALUES (118139, 0, 1543, 0, 21, 44, 114);
INSERT INTO public.who_global_data VALUES (118140, 6, 7511, 0, 161, 44, 60);
INSERT INTO public.who_global_data VALUES (118141, 0, 381, 0, 10, 44, 68);
INSERT INTO public.who_global_data VALUES (118142, 0, 3779, 0, 42, 44, 158);
INSERT INTO public.who_global_data VALUES (118143, 5099, 748315, 432, 78078, 44, 52);
INSERT INTO public.who_global_data VALUES (118144, 0, 0, 0, 0, 44, 117);
INSERT INTO public.who_global_data VALUES (118145, 2, 224, 0, 2, 44, 126);
INSERT INTO public.who_global_data VALUES (118146, 0, 313, 0, 0, 44, 196);
INSERT INTO public.who_global_data VALUES (118147, 241, 12083, 2, 175, 44, 142);
INSERT INTO public.who_global_data VALUES (118148, 0, 13, 0, 1, 44, 185);
INSERT INTO public.who_global_data VALUES (118149, 2521, 128565, 34, 2263, 44, 138);
INSERT INTO public.who_global_data VALUES (118150, 91, 8979, 2, 64, 44, 181);
INSERT INTO public.who_global_data VALUES (118151, 1142, 15525, 32, 353, 44, 178);
INSERT INTO public.who_global_data VALUES (118152, 101, 11480, 0, 123, 44, 168);
INSERT INTO public.who_global_data VALUES (118153, 0, 0, 0, 0, 44, 160);
INSERT INTO public.who_global_data VALUES (118154, 2722, 82450, 11, 520, 44, 151);
INSERT INTO public.who_global_data VALUES (118155, 3809, 127691, 9, 6428, 44, 193);
INSERT INTO public.who_global_data VALUES (118156, 0, 27, 0, 0, 44, 18);
INSERT INTO public.who_global_data VALUES (118157, 1, 1493, 0, 25, 44, 40);
INSERT INTO public.who_global_data VALUES (118158, 0, 4146, 0, 151, 44, 218);
INSERT INTO public.who_global_data VALUES (118159, 0, 1197, 0, 69, 44, 191);
INSERT INTO public.who_global_data VALUES (118160, 126, 59127, 0, 1112, 44, 156);
INSERT INTO public.who_global_data VALUES (118161, 0, 0, 0, 0, 44, 135);
INSERT INTO public.who_global_data VALUES (118162, 225, 18363, 6, 749, 44, 55);
INSERT INTO public.who_global_data VALUES (118163, 0, 73, 0, 2, 44, 88);
INSERT INTO public.who_global_data VALUES (118164, 122, 14149, 1, 275, 44, 108);
INSERT INTO public.who_global_data VALUES (118165, 545, 51607, 3, 379, 44, 48);
INSERT INTO public.who_global_data VALUES (118166, 0, 98585, 0, 935, 44, 3);
INSERT INTO public.who_global_data VALUES (118167, 0, 741, 0, 13, 44, 224);
INSERT INTO public.who_global_data VALUES (118168, 553, 313984, 8, 6507, 44, 110);
INSERT INTO public.who_global_data VALUES (118169, 0, 0, 0, 0, 44, 106);
INSERT INTO public.who_global_data VALUES (118170, 747, 113342, 15, 2387, 44, 89);
INSERT INTO public.who_global_data VALUES (118171, 0, 539, 0, 7, 44, 121);
INSERT INTO public.who_global_data VALUES (118172, 1041, 41799, 12, 869, 44, 163);
INSERT INTO public.who_global_data VALUES (118173, 3468, 818297, 72, 32535, 44, 70);
INSERT INTO public.who_global_data VALUES (118174, 2599, 316678, 54, 5616, 44, 174);
INSERT INTO public.who_global_data VALUES (118175, 0, 0, 0, 0, 44, 175);
INSERT INTO public.who_global_data VALUES (118176, 2292, 95773, 27, 2570, 44, 118);
INSERT INTO public.who_global_data VALUES (118177, 888, 77284, 6, 1983, 44, 189);
INSERT INTO public.who_global_data VALUES (118178, 680, 49747, 8, 673, 44, 124);
INSERT INTO public.who_global_data VALUES (118179, 205, 126164, 1, 215, 44, 192);
INSERT INTO public.who_global_data VALUES (118180, 75, 24027, 4, 420, 44, 41);
INSERT INTO public.who_global_data VALUES (118181, 952, 55016, 8, 1344, 44, 95);
INSERT INTO public.who_global_data VALUES (118182, 185, 4178, 0, 16, 44, 74);
INSERT INTO public.who_global_data VALUES (118183, 2343, 132001, 53, 4915, 44, 11);
INSERT INTO public.who_global_data VALUES (118184, 9859, 1204502, 174, 21251, 44, 87);
INSERT INTO public.who_global_data VALUES (118185, 4, 4847, 0, 29, 44, 214);
INSERT INTO public.who_global_data VALUES (118186, 0, 5, 0, 0, 44, 116);
INSERT INTO public.who_global_data VALUES (118187, 14, 62, 0, 0, 44, 157);
INSERT INTO public.who_global_data VALUES (118188, 0, 0, 0, 0, 44, 182);
INSERT INTO public.who_global_data VALUES (118189, 0, 19, 0, 0, 44, 186);
INSERT INTO public.who_global_data VALUES (118190, 0, 27, 0, 0, 44, 127);
INSERT INTO public.who_global_data VALUES (118191, 29, 412, 0, 8, 44, 232);
INSERT INTO public.who_global_data VALUES (118192, 0, 12, 0, 0, 44, 33);
INSERT INTO public.who_global_data VALUES (118193, 0, 64, 0, 0, 44, 97);
INSERT INTO public.who_global_data VALUES (118194, 0, 0, 0, 0, 44, 42);
INSERT INTO public.who_global_data VALUES (118195, 0, 750, 0, 42, 44, 198);
INSERT INTO public.who_global_data VALUES (118196, 0, 911, 0, 15, 44, 216);
INSERT INTO public.who_global_data VALUES (118197, 481, 335578, 29, 4823, 44, 164);
INSERT INTO public.who_global_data VALUES (118198, 0, 15019, 0, 311, 44, 235);
INSERT INTO public.who_global_data VALUES (118199, 73, 33735, 1, 751, 44, 67);
INSERT INTO public.who_global_data VALUES (118200, 0, 142, 0, 0, 44, 15);
INSERT INTO public.who_global_data VALUES (118201, 14, 2252, 0, 72, 44, 180);
INSERT INTO public.who_global_data VALUES (118202, 10, 57794, 0, 27, 44, 237);
INSERT INTO public.who_global_data VALUES (118203, 0, 13, 0, 0, 44, 25);
INSERT INTO public.who_global_data VALUES (118204, 9, 668, 0, 22, 44, 209);
INSERT INTO public.who_global_data VALUES (118205, 679, 11617, 6, 54, 44, 217);
INSERT INTO public.who_global_data VALUES (118206, 239, 6105, 2, 158, 44, 79);
INSERT INTO public.who_global_data VALUES (118207, 0, 0, 0, 0, 44, 143);
INSERT INTO public.who_global_data VALUES (118208, 0, 3593, 0, 99, 44, 229);
INSERT INTO public.who_global_data VALUES (118209, 1749, 677833, 43, 16909, 44, 141);
INSERT INTO public.who_global_data VALUES (118210, 0, 2715, 0, 50, 44, 197);
INSERT INTO public.who_global_data VALUES (118211, 11088, 835797, 127, 34247, 44, 221);
INSERT INTO public.who_global_data VALUES (118212, 6, 3388, 0, 13, 44, 150);
INSERT INTO public.who_global_data VALUES (118213, 1, 13658, 0, 836, 44, 56);
INSERT INTO public.who_global_data VALUES (118214, 14, 4891, 1, 105, 44, 167);
INSERT INTO public.who_global_data VALUES (118215, 633, 94471, 1, 5880, 44, 23);
INSERT INTO public.who_global_data VALUES (118216, 551, 54263, 0, 1783, 44, 222);
INSERT INTO public.who_global_data VALUES (118217, 42, 4289, 1, 203, 44, 219);
INSERT INTO public.who_global_data VALUES (118218, 41, 9852, 0, 77, 44, 7);
INSERT INTO public.who_global_data VALUES (118219, 8, 3583, 0, 59, 44, 161);
INSERT INTO public.who_global_data VALUES (118220, 6968, 467150, 66, 42268, 44, 149);
INSERT INTO public.who_global_data VALUES (118221, 0, 28, 0, 0, 44, 6);
INSERT INTO public.who_global_data VALUES (118222, 9, 1818, 0, 48, 44, 139);
INSERT INTO public.who_global_data VALUES (118223, 0, 0, 0, 0, 44, 211);
INSERT INTO public.who_global_data VALUES (118224, 0, 0, 0, 0, 44, 14);
INSERT INTO public.who_global_data VALUES (118225, 71, 4613, 0, 76, 44, 111);
INSERT INTO public.who_global_data VALUES (118226, 0, 20944, 0, 276, 44, 207);
INSERT INTO public.who_global_data VALUES (118227, 1442, 321512, 63, 8325, 44, 66);
INSERT INTO public.who_global_data VALUES (118228, 0, 0, 0, 0, 44, 173);
INSERT INTO public.who_global_data VALUES (118229, 1, 690, 0, 6, 44, 145);
INSERT INTO public.who_global_data VALUES (118230, 0, 0, 0, 0, 44, 65);
INSERT INTO public.who_global_data VALUES (118231, 204, 8491, 4, 79, 44, 184);
INSERT INTO public.who_global_data VALUES (118232, 4661, 222322, 92, 4353, 44, 98);
INSERT INTO public.who_global_data VALUES (118233, 1181, 96529, 3, 424, 44, 104);
INSERT INTO public.who_global_data VALUES (118234, 0, 509, 0, 21, 44, 73);
INSERT INTO public.who_global_data VALUES (118235, 46293, 7206769, 892, 206558, 44, 8);
INSERT INTO public.who_global_data VALUES (118236, 3, 1326, 0, 20, 44, 227);
INSERT INTO public.who_global_data VALUES (118237, 15, 2061, 0, 48, 44, 75);
INSERT INTO public.who_global_data VALUES (118238, 0, 57776, 0, 475, 44, 45);
INSERT INTO public.who_global_data VALUES (118239, 0, 0, 0, 0, 44, 133);
INSERT INTO public.who_global_data VALUES (118240, 907, 76029, 7, 635, 44, 202);
INSERT INTO public.who_global_data VALUES (118241, 1, 1096, 0, 35, 44, 129);
INSERT INTO public.who_global_data VALUES (118242, 0, 0, 0, 0, 44, 36);
INSERT INTO public.who_global_data VALUES (118243, 1, 2044, 2, 590, 44, 51);
INSERT INTO public.who_global_data VALUES (118244, 28, 14830, 0, 333, 44, 206);
INSERT INTO public.who_global_data VALUES (118245, 8, 7858, 0, 228, 44, 5);
INSERT INTO public.who_global_data VALUES (118246, 7, 39383, 4, 1466, 44, 103);
INSERT INTO public.who_global_data VALUES (118247, 159, 13965, 1, 389, 44, 58);
INSERT INTO public.who_global_data VALUES (118248, 157, 51847, 8, 1749, 44, 195);
INSERT INTO public.who_global_data VALUES (118249, 0, 0, 0, 0, 44, 115);
INSERT INTO public.who_global_data VALUES (118250, 60, 2110, 0, 53, 44, 99);
INSERT INTO public.who_global_data VALUES (118251, 97, 5211, 4, 189, 44, 153);
INSERT INTO public.who_global_data VALUES (118252, 0, 3, 0, 0, 44, 93);
INSERT INTO public.who_global_data VALUES (118253, 5, 106, 0, 3, 44, 84);
INSERT INTO public.who_global_data VALUES (118254, 14001, 765002, 3351, 20288, 44, 78);
INSERT INTO public.who_global_data VALUES (118255, 543, 51238, 6, 967, 44, 170);
INSERT INTO public.who_global_data VALUES (118256, 35, 3998, 0, 27, 44, 32);
INSERT INTO public.who_global_data VALUES (118257, 17, 27113, 2, 890, 44, 155);
INSERT INTO public.who_global_data VALUES (118258, 872, 47189, 1, 803, 44, 82);
INSERT INTO public.who_global_data VALUES (118259, 144, 40453, 1, 594, 44, 16);
INSERT INTO public.who_global_data VALUES (118260, 97, 4220, 0, 96, 44, 72);
INSERT INTO public.who_global_data VALUES (118261, 429, 71803, 1, 255, 44, 43);
INSERT INTO public.who_global_data VALUES (118262, 1396, 366383, 33, 5305, 44, 120);
INSERT INTO public.who_global_data VALUES (118263, 3, 193, 0, 7, 44, 213);
INSERT INTO public.who_global_data VALUES (118264, 402, 79421, 5, 844, 44, 31);
INSERT INTO public.who_global_data VALUES (118265, 3721, 132824, 11, 10039, 44, 204);
INSERT INTO public.who_global_data VALUES (118266, 34, 2026, 0, 27, 44, 152);
INSERT INTO public.who_global_data VALUES (118267, 0, 2357, 0, 41, 44, 144);
INSERT INTO public.who_global_data VALUES (118268, 0, 181, 0, 9, 44, 96);
INSERT INTO public.who_global_data VALUES (118269, 1, 283, 0, 0, 44, 47);
INSERT INTO public.who_global_data VALUES (118270, 405, 135716, 36, 8001, 44, 80);
INSERT INTO public.who_global_data VALUES (118271, 0, 103, 0, 1, 44, 159);
INSERT INTO public.who_global_data VALUES (118272, 226, 27971, 10, 864, 44, 27);
INSERT INTO public.who_global_data VALUES (118273, 0, 3172, 0, 16, 44, 146);
INSERT INTO public.who_global_data VALUES (118274, 36157, 4847092, 728, 144680, 44, 71);
INSERT INTO public.who_global_data VALUES (118275, 0, 71, 0, 1, 44, 210);
INSERT INTO public.who_global_data VALUES (118276, 0, 146, 0, 3, 44, 54);
INSERT INTO public.who_global_data VALUES (118277, 263, 21096, 7, 832, 318, 147);
INSERT INTO public.who_global_data VALUES (118278, 28, 2056, 1, 58, 318, 2);
INSERT INTO public.who_global_data VALUES (118279, 3, 513, 0, 1, 318, 105);
INSERT INTO public.who_global_data VALUES (118280, 102, 6126, 1, 61, 318, 53);
INSERT INTO public.who_global_data VALUES (118281, 1, 278, 0, 0, 318, 81);
INSERT INTO public.who_global_data VALUES (118282, 0, 20838, 0, 418, 318, 223);
INSERT INTO public.who_global_data VALUES (118283, 1797, 158758, 6, 9297, 318, 94);
INSERT INTO public.who_global_data VALUES (118284, 0, 211, 0, 1, 318, 154);
INSERT INTO public.who_global_data VALUES (118285, 0, 4829, 0, 62, 318, 83);
INSERT INTO public.who_global_data VALUES (118286, 3, 1203, 0, 85, 318, 194);
INSERT INTO public.who_global_data VALUES (118287, 1759, 464750, 81, 12822, 318, 136);
INSERT INTO public.who_global_data VALUES (118288, 21, 91082, 0, 4746, 318, 179);
INSERT INTO public.who_global_data VALUES (118289, 5637, 829679, 170, 25998, 318, 57);
INSERT INTO public.who_global_data VALUES (118290, 0, 479, 0, 7, 318, 35);
INSERT INTO public.who_global_data VALUES (118291, 0, 5089, 0, 89, 318, 228);
INSERT INTO public.who_global_data VALUES (118292, 0, 0, 0, 0, 318, 19);
INSERT INTO public.who_global_data VALUES (118293, 1156, 75760, 24, 904, 318, 22);
INSERT INTO public.who_global_data VALUES (118294, 31, 19755, 0, 120, 318, 1);
INSERT INTO public.who_global_data VALUES (118295, 234, 16827, 4, 284, 318, 21);
INSERT INTO public.who_global_data VALUES (118296, 73, 5670, 0, 122, 318, 234);
INSERT INTO public.who_global_data VALUES (118297, 22, 392, 0, 1, 318, 91);
INSERT INTO public.who_global_data VALUES (118298, 17, 1772, 0, 22, 318, 137);
INSERT INTO public.who_global_data VALUES (118299, 5336, 74255, 23, 678, 318, 201);
INSERT INTO public.who_global_data VALUES (118300, 0, 0, 0, 0, 318, 171);
INSERT INTO public.who_global_data VALUES (118301, 26, 10684, 0, 272, 318, 92);
INSERT INTO public.who_global_data VALUES (118302, 398, 28396, 1, 651, 318, 112);
INSERT INTO public.who_global_data VALUES (118303, 1, 5417, 0, 61, 318, 62);
INSERT INTO public.who_global_data VALUES (118304, 1, 31, 0, 0, 318, 69);
INSERT INTO public.who_global_data VALUES (118305, 519, 112728, 3, 2108, 318, 220);
INSERT INTO public.who_global_data VALUES (118306, 1537, 138584, 78, 11433, 318, 100);
INSERT INTO public.who_global_data VALUES (118307, 119, 103317, 16, 5946, 318, 187);
INSERT INTO public.who_global_data VALUES (118308, 98, 29175, 5, 848, 318, 63);
INSERT INTO public.who_global_data VALUES (118309, 0, 5030, 0, 83, 318, 28);
INSERT INTO public.who_global_data VALUES (118310, 0, 375, 0, 0, 318, 172);
INSERT INTO public.who_global_data VALUES (118311, 79, 3450, 1, 65, 318, 17);
INSERT INTO public.who_global_data VALUES (118312, 18, 5500, 2, 111, 318, 226);
INSERT INTO public.who_global_data VALUES (118313, 730, 76098, 6, 1204, 318, 236);
INSERT INTO public.who_global_data VALUES (118314, 0, 13, 0, 0, 318, 76);
INSERT INTO public.who_global_data VALUES (118315, 5, 472, 0, 0, 318, 30);
INSERT INTO public.who_global_data VALUES (118316, 0, 32, 0, 2, 318, 128);
INSERT INTO public.who_global_data VALUES (118317, 111, 10103, 0, 344, 318, 86);
INSERT INTO public.who_global_data VALUES (118318, 13959, 552249, 62, 31808, 318, 140);
INSERT INTO public.who_global_data VALUES (118319, 11, 9966, 1, 67, 318, 44);
INSERT INTO public.who_global_data VALUES (118320, 0, 1852, 0, 7, 318, 113);
INSERT INTO public.who_global_data VALUES (118321, 0, 8766, 0, 54, 318, 29);
INSERT INTO public.who_global_data VALUES (118322, 5, 3584, 1, 113, 318, 125);
INSERT INTO public.who_global_data VALUES (118323, 453, 7093, 3, 43, 318, 131);
INSERT INTO public.who_global_data VALUES (118324, 2673, 294395, 8, 9508, 318, 46);
INSERT INTO public.who_global_data VALUES (118325, 0, 46656, 0, 301, 318, 10);
INSERT INTO public.who_global_data VALUES (118326, 5, 396, 0, 0, 318, 205);
INSERT INTO public.who_global_data VALUES (118327, 411, 18886, 2, 393, 318, 50);
INSERT INTO public.who_global_data VALUES (118328, 0, 14, 0, 0, 318, 20);
INSERT INTO public.who_global_data VALUES (118329, 0, 24, 0, 0, 318, 13);
INSERT INTO public.who_global_data VALUES (118330, 0, 5528, 0, 57, 318, 148);
INSERT INTO public.who_global_data VALUES (118331, 62, 2550, 0, 49, 318, 230);
INSERT INTO public.who_global_data VALUES (118332, 663, 92409, 15, 3261, 318, 190);
INSERT INTO public.who_global_data VALUES (118333, 0, 256, 0, 13, 318, 188);
INSERT INTO public.who_global_data VALUES (118334, 48, 10700, 0, 66, 318, 123);
INSERT INTO public.who_global_data VALUES (118335, 38, 2362, 0, 39, 318, 9);
INSERT INTO public.who_global_data VALUES (118336, 48, 2894, 2, 80, 318, 102);
INSERT INTO public.who_global_data VALUES (118337, 0, 8766, 0, 229, 318, 34);
INSERT INTO public.who_global_data VALUES (118338, 0, 12, 0, 0, 318, 212);
INSERT INTO public.who_global_data VALUES (118339, 802, 76900, 30, 2353, 318, 122);
INSERT INTO public.who_global_data VALUES (118340, 1322, 28631, 17, 798, 318, 38);
INSERT INTO public.who_global_data VALUES (118341, 41, 2769, 0, 10, 318, 130);
INSERT INTO public.who_global_data VALUES (118342, 81484, 6394068, 1095, 99773, 318, 37);
INSERT INTO public.who_global_data VALUES (118343, 4174, 291182, 116, 10856, 318, 231);
INSERT INTO public.who_global_data VALUES (118344, 3825, 461044, 211, 26380, 318, 107);
INSERT INTO public.who_global_data VALUES (118345, 4493, 367474, 50, 9231, 318, 101);
INSERT INTO public.who_global_data VALUES (118346, 442, 36597, 2, 1806, 318, 132);
INSERT INTO public.who_global_data VALUES (118347, 0, 340, 0, 24, 318, 176);
INSERT INTO public.who_global_data VALUES (118348, 9078, 247414, 37, 1606, 318, 200);
INSERT INTO public.who_global_data VALUES (118349, 2548, 317409, 24, 35918, 318, 169);
INSERT INTO public.who_global_data VALUES (118350, 73, 6555, 4, 111, 318, 225);
INSERT INTO public.who_global_data VALUES (118351, 652, 84215, 7, 1578, 318, 165);
INSERT INTO public.who_global_data VALUES (118352, 5, 414, 0, 32, 318, 233);
INSERT INTO public.who_global_data VALUES (118353, 1276, 13169, 8, 69, 318, 215);
INSERT INTO public.who_global_data VALUES (118354, 228, 141484, 0, 2075, 318, 177);
INSERT INTO public.who_global_data VALUES (118355, 184, 38713, 7, 718, 318, 183);
INSERT INTO public.who_global_data VALUES (118356, 0, 0, 0, 0, 318, 203);
INSERT INTO public.who_global_data VALUES (118357, 43, 15620, 2, 617, 318, 162);
INSERT INTO public.who_global_data VALUES (118358, 494, 105676, 2, 612, 318, 12);
INSERT INTO public.who_global_data VALUES (118359, 215, 47056, 0, 1065, 318, 24);
INSERT INTO public.who_global_data VALUES (118360, 0, 23, 0, 0, 318, 119);
INSERT INTO public.who_global_data VALUES (118361, 44, 1868, 0, 37, 318, 39);
INSERT INTO public.who_global_data VALUES (118362, 1248, 40868, 7, 374, 318, 26);
INSERT INTO public.who_global_data VALUES (118363, 0, 1595, 0, 36, 318, 59);
INSERT INTO public.who_global_data VALUES (118364, 0, 1343, 0, 82, 318, 77);
INSERT INTO public.who_global_data VALUES (118365, 509, 35717, 11, 570, 318, 134);
INSERT INTO public.who_global_data VALUES (118366, 0, 120, 0, 1, 318, 4);
INSERT INTO public.who_global_data VALUES (118367, 172, 4951, -14, 78, 318, 109);
INSERT INTO public.who_global_data VALUES (118368, 86, 8595, 1, 125, 318, 90);
INSERT INTO public.who_global_data VALUES (118369, 46, 16454, 2, 232, 318, 61);
INSERT INTO public.who_global_data VALUES (118370, 6, 5779, 0, 179, 318, 85);
INSERT INTO public.who_global_data VALUES (118371, 260, 11484, 0, 136, 318, 49);
INSERT INTO public.who_global_data VALUES (118372, 63, 10354, 0, 34, 318, 208);
INSERT INTO public.who_global_data VALUES (118373, 13, 3131, 0, 131, 318, 166);
INSERT INTO public.who_global_data VALUES (118374, 44, 3130, 2, 37, 318, 64);
INSERT INTO public.who_global_data VALUES (118375, 0, 0, 0, 0, 318, 199);
INSERT INTO public.who_global_data VALUES (118376, 0, 1543, 0, 21, 318, 114);
INSERT INTO public.who_global_data VALUES (118377, 3, 7505, 0, 161, 318, 60);
INSERT INTO public.who_global_data VALUES (118378, 0, 381, 0, 10, 318, 68);
INSERT INTO public.who_global_data VALUES (118379, 0, 3779, 0, 42, 318, 158);
INSERT INTO public.who_global_data VALUES (118380, 5053, 743216, 483, 77646, 318, 52);
INSERT INTO public.who_global_data VALUES (118381, 0, 0, 0, 0, 318, 117);
INSERT INTO public.who_global_data VALUES (118382, 1, 222, 0, 2, 318, 126);
INSERT INTO public.who_global_data VALUES (118383, 0, 313, 0, 0, 318, 196);
INSERT INTO public.who_global_data VALUES (118384, 186, 11842, 3, 173, 318, 142);
INSERT INTO public.who_global_data VALUES (118385, 0, 13, 0, 1, 318, 185);
INSERT INTO public.who_global_data VALUES (118386, 2391, 126044, 35, 2229, 318, 138);
INSERT INTO public.who_global_data VALUES (118387, 160, 8888, 1, 62, 318, 181);
INSERT INTO public.who_global_data VALUES (118388, 1010, 14383, 11, 321, 318, 178);
INSERT INTO public.who_global_data VALUES (118389, 114, 11379, 2, 123, 318, 168);
INSERT INTO public.who_global_data VALUES (118390, 0, 0, 0, 0, 318, 160);
INSERT INTO public.who_global_data VALUES (118391, 1911, 79728, 11, 509, 318, 151);
INSERT INTO public.who_global_data VALUES (118392, 3255, 123882, 13, 6419, 318, 193);
INSERT INTO public.who_global_data VALUES (118393, 0, 27, 0, 0, 318, 18);
INSERT INTO public.who_global_data VALUES (118394, 0, 1492, 0, 25, 318, 40);
INSERT INTO public.who_global_data VALUES (118395, 0, 4146, 0, 151, 318, 218);
INSERT INTO public.who_global_data VALUES (118396, 0, 1197, 0, 69, 318, 191);
INSERT INTO public.who_global_data VALUES (118397, 153, 59001, 0, 1112, 318, 156);
INSERT INTO public.who_global_data VALUES (118398, 0, 0, 0, 0, 318, 135);
INSERT INTO public.who_global_data VALUES (118399, 161, 18138, 4, 743, 318, 55);
INSERT INTO public.who_global_data VALUES (118400, 3, 73, 0, 2, 318, 88);
INSERT INTO public.who_global_data VALUES (118401, 113, 14027, 0, 274, 318, 108);
INSERT INTO public.who_global_data VALUES (118402, 521, 51062, 8, 376, 318, 48);
INSERT INTO public.who_global_data VALUES (118403, 0, 98585, 0, 935, 318, 3);
INSERT INTO public.who_global_data VALUES (118404, 0, 741, 0, 13, 318, 224);
INSERT INTO public.who_global_data VALUES (118405, 625, 313431, 15, 6499, 318, 110);
INSERT INTO public.who_global_data VALUES (118406, 0, 0, 0, 0, 318, 106);
INSERT INTO public.who_global_data VALUES (118407, 742, 112595, 8, 2372, 318, 89);
INSERT INTO public.who_global_data VALUES (118408, 5, 539, 0, 7, 318, 121);
INSERT INTO public.who_global_data VALUES (118409, 657, 40758, 16, 857, 318, 163);
INSERT INTO public.who_global_data VALUES (118410, 3061, 814829, 67, 32463, 318, 70);
INSERT INTO public.who_global_data VALUES (118411, 2385, 314079, 58, 5562, 318, 174);
INSERT INTO public.who_global_data VALUES (118412, 0, 0, 0, 0, 318, 175);
INSERT INTO public.who_global_data VALUES (118413, 1967, 93481, 30, 2543, 318, 118);
INSERT INTO public.who_global_data VALUES (118414, 854, 76396, 6, 1977, 318, 189);
INSERT INTO public.who_global_data VALUES (118415, 312, 49067, 4, 665, 318, 124);
INSERT INTO public.who_global_data VALUES (118416, 199, 125959, 0, 214, 318, 192);
INSERT INTO public.who_global_data VALUES (118417, 63, 23952, 1, 416, 318, 41);
INSERT INTO public.who_global_data VALUES (118418, 1022, 54064, 16, 1336, 318, 95);
INSERT INTO public.who_global_data VALUES (118419, 0, 3993, 0, 16, 318, 74);
INSERT INTO public.who_global_data VALUES (118420, 2086, 129658, 37, 4862, 318, 11);
INSERT INTO public.who_global_data VALUES (118421, 9412, 1194643, 186, 21077, 318, 87);
INSERT INTO public.who_global_data VALUES (118422, 3, 4843, 0, 29, 318, 214);
INSERT INTO public.who_global_data VALUES (118423, 0, 5, 0, 0, 318, 116);
INSERT INTO public.who_global_data VALUES (118424, 0, 48, 0, 0, 318, 157);
INSERT INTO public.who_global_data VALUES (118425, 0, 0, 0, 0, 318, 182);
INSERT INTO public.who_global_data VALUES (118426, 0, 19, 0, 0, 318, 186);
INSERT INTO public.who_global_data VALUES (118427, 0, 27, 0, 0, 318, 127);
INSERT INTO public.who_global_data VALUES (118428, 0, 383, 0, 8, 318, 232);
INSERT INTO public.who_global_data VALUES (118429, 0, 12, 0, 0, 318, 33);
INSERT INTO public.who_global_data VALUES (118430, 0, 64, 0, 0, 318, 97);
INSERT INTO public.who_global_data VALUES (118431, 0, 0, 0, 0, 318, 42);
INSERT INTO public.who_global_data VALUES (118432, 0, 750, 0, 42, 318, 198);
INSERT INTO public.who_global_data VALUES (118433, 0, 911, 0, 15, 318, 216);
INSERT INTO public.who_global_data VALUES (118434, 492, 335097, 26, 4794, 318, 164);
INSERT INTO public.who_global_data VALUES (118435, 37, 15019, 0, 311, 318, 235);
INSERT INTO public.who_global_data VALUES (118436, 111, 33662, 1, 750, 318, 67);
INSERT INTO public.who_global_data VALUES (118437, 0, 142, 0, 0, 318, 15);
INSERT INTO public.who_global_data VALUES (118438, 7, 2238, 0, 72, 318, 180);
INSERT INTO public.who_global_data VALUES (118439, 19, 57784, 0, 27, 318, 237);
INSERT INTO public.who_global_data VALUES (118440, 0, 13, 0, 0, 318, 25);
INSERT INTO public.who_global_data VALUES (118441, 14, 659, 0, 22, 318, 209);
INSERT INTO public.who_global_data VALUES (118442, 797, 10938, 0, 48, 318, 217);
INSERT INTO public.who_global_data VALUES (118443, 175, 5866, 2, 156, 318, 79);
INSERT INTO public.who_global_data VALUES (118444, 0, 0, 0, 0, 318, 143);
INSERT INTO public.who_global_data VALUES (118445, 5, 3593, 0, 99, 318, 229);
INSERT INTO public.who_global_data VALUES (118446, 1745, 676084, 132, 16866, 318, 141);
INSERT INTO public.who_global_data VALUES (118447, 11, 2715, 1, 50, 318, 197);
INSERT INTO public.who_global_data VALUES (118448, 11355, 824709, 153, 34120, 318, 221);
INSERT INTO public.who_global_data VALUES (118449, 2, 3382, 0, 13, 318, 150);
INSERT INTO public.who_global_data VALUES (118450, 4, 13657, 0, 836, 318, 56);
INSERT INTO public.who_global_data VALUES (118451, 14, 4877, 0, 104, 318, 167);
INSERT INTO public.who_global_data VALUES (118452, 689, 93838, 4, 5879, 318, 23);
INSERT INTO public.who_global_data VALUES (118453, 550, 53712, 1, 1783, 318, 222);
INSERT INTO public.who_global_data VALUES (118454, 47, 4247, 2, 202, 318, 219);
INSERT INTO public.who_global_data VALUES (118455, 42, 9811, 1, 77, 318, 7);
INSERT INTO public.who_global_data VALUES (118456, 6, 3575, 0, 59, 318, 161);
INSERT INTO public.who_global_data VALUES (118457, 6914, 460182, 59, 42202, 318, 149);
INSERT INTO public.who_global_data VALUES (118458, 0, 28, 0, 0, 318, 6);
INSERT INTO public.who_global_data VALUES (118459, 25, 1809, 0, 48, 318, 139);
INSERT INTO public.who_global_data VALUES (118460, 0, 0, 0, 0, 318, 211);
INSERT INTO public.who_global_data VALUES (118461, 0, 0, 0, 0, 318, 14);
INSERT INTO public.who_global_data VALUES (118462, 25, 4542, 1, 76, 318, 111);
INSERT INTO public.who_global_data VALUES (118463, 1223, 20944, 5, 276, 318, 207);
INSERT INTO public.who_global_data VALUES (118464, 1407, 320070, 67, 8262, 318, 66);
INSERT INTO public.who_global_data VALUES (118465, 0, 0, 0, 0, 318, 173);
INSERT INTO public.who_global_data VALUES (118466, 3, 689, 0, 6, 318, 145);
INSERT INTO public.who_global_data VALUES (118467, 0, 0, 0, 0, 318, 65);
INSERT INTO public.who_global_data VALUES (118468, 158, 8287, 0, 75, 318, 184);
INSERT INTO public.who_global_data VALUES (118469, 4633, 217661, 68, 4261, 318, 98);
INSERT INTO public.who_global_data VALUES (118470, 1158, 95348, 2, 421, 318, 104);
INSERT INTO public.who_global_data VALUES (118471, 0, 509, 0, 21, 318, 73);
INSERT INTO public.who_global_data VALUES (118472, 44985, 7160476, 1024, 205666, 318, 8);
INSERT INTO public.who_global_data VALUES (118473, 5, 1323, 0, 20, 318, 227);
INSERT INTO public.who_global_data VALUES (118474, 13, 2046, 0, 48, 318, 75);
INSERT INTO public.who_global_data VALUES (118475, 457, 57776, 1, 475, 318, 45);
INSERT INTO public.who_global_data VALUES (118476, 0, 0, 0, 0, 318, 133);
INSERT INTO public.who_global_data VALUES (118477, 759, 75122, 7, 628, 318, 202);
INSERT INTO public.who_global_data VALUES (118478, 0, 1095, 0, 35, 318, 129);
INSERT INTO public.who_global_data VALUES (118479, 0, 0, 0, 0, 318, 36);
INSERT INTO public.who_global_data VALUES (118480, 5, 2043, 0, 588, 318, 51);
INSERT INTO public.who_global_data VALUES (118481, 43, 14802, 1, 333, 318, 206);
INSERT INTO public.who_global_data VALUES (118482, 12, 7850, 0, 228, 318, 5);
INSERT INTO public.who_global_data VALUES (118483, 5, 39376, 0, 1462, 318, 103);
INSERT INTO public.who_global_data VALUES (118484, 157, 13806, 1, 388, 318, 58);
INSERT INTO public.who_global_data VALUES (118485, 160, 51690, 5, 1741, 318, 195);
INSERT INTO public.who_global_data VALUES (118486, 0, 0, 0, 0, 318, 115);
INSERT INTO public.who_global_data VALUES (118487, 0, 2050, 0, 53, 318, 99);
INSERT INTO public.who_global_data VALUES (118488, 142, 5114, 2, 185, 318, 153);
INSERT INTO public.who_global_data VALUES (118489, 0, 3, 0, 0, 318, 93);
INSERT INTO public.who_global_data VALUES (118490, 0, 101, 0, 3, 318, 84);
INSERT INTO public.who_global_data VALUES (118491, 14392, 751001, 418, 16937, 318, 78);
INSERT INTO public.who_global_data VALUES (118492, 532, 50695, 3, 961, 318, 170);
INSERT INTO public.who_global_data VALUES (118493, 29, 3963, 1, 27, 318, 32);
INSERT INTO public.who_global_data VALUES (118494, 18, 27096, 2, 888, 318, 155);
INSERT INTO public.who_global_data VALUES (118495, 564, 46317, 3, 802, 318, 82);
INSERT INTO public.who_global_data VALUES (118496, 80, 40309, 2, 593, 318, 16);
INSERT INTO public.who_global_data VALUES (118497, 101, 4123, 1, 96, 318, 72);
INSERT INTO public.who_global_data VALUES (118498, 510, 71374, 3, 254, 318, 43);
INSERT INTO public.who_global_data VALUES (118499, 1508, 364987, 21, 5272, 318, 120);
INSERT INTO public.who_global_data VALUES (118500, 0, 190, 0, 7, 318, 213);
INSERT INTO public.who_global_data VALUES (118501, 388, 79019, 6, 839, 318, 31);
INSERT INTO public.who_global_data VALUES (118502, 3410, 129103, 15, 10028, 318, 204);
INSERT INTO public.who_global_data VALUES (118503, 49, 1992, 1, 27, 318, 152);
INSERT INTO public.who_global_data VALUES (118504, 0, 2357, 0, 41, 318, 144);
INSERT INTO public.who_global_data VALUES (118505, 0, 181, 0, 9, 318, 96);
INSERT INTO public.who_global_data VALUES (118506, 0, 282, 0, 0, 318, 47);
INSERT INTO public.who_global_data VALUES (118507, 670, 135311, 34, 7965, 318, 80);
INSERT INTO public.who_global_data VALUES (118508, 0, 103, 0, 1, 318, 159);
INSERT INTO public.who_global_data VALUES (118509, 280, 27745, 5, 854, 318, 27);
INSERT INTO public.who_global_data VALUES (118510, 0, 3172, 0, 16, 318, 146);
INSERT INTO public.who_global_data VALUES (118511, 33413, 4810935, 1031, 143952, 318, 71);
INSERT INTO public.who_global_data VALUES (118512, 0, 71, 0, 1, 318, 210);
INSERT INTO public.who_global_data VALUES (118513, 0, 146, 0, 3, 318, 54);
INSERT INTO public.who_global_data VALUES (118514, 286, 20833, 11, 825, 258, 147);
INSERT INTO public.who_global_data VALUES (118515, 0, 2028, 0, 57, 258, 2);
INSERT INTO public.who_global_data VALUES (118516, 2, 510, 0, 1, 258, 105);
INSERT INTO public.who_global_data VALUES (118517, 124, 6024, 1, 60, 258, 53);
INSERT INTO public.who_global_data VALUES (118518, 0, 277, 0, 0, 258, 81);
INSERT INTO public.who_global_data VALUES (118519, 0, 20838, 0, 418, 258, 223);
INSERT INTO public.who_global_data VALUES (118520, 1660, 156961, 13, 9291, 258, 94);
INSERT INTO public.who_global_data VALUES (118521, 0, 211, 0, 1, 258, 154);
INSERT INTO public.who_global_data VALUES (118522, 0, 4829, 0, 62, 258, 83);
INSERT INTO public.who_global_data VALUES (118523, 7, 1200, 0, 85, 258, 194);
INSERT INTO public.who_global_data VALUES (118524, 1691, 462991, 16, 12741, 258, 136);
INSERT INTO public.who_global_data VALUES (118525, 20, 91061, 0, 4746, 258, 179);
INSERT INTO public.who_global_data VALUES (118526, 5839, 824042, 187, 25828, 258, 57);
INSERT INTO public.who_global_data VALUES (118527, 1, 479, 0, 7, 258, 35);
INSERT INTO public.who_global_data VALUES (118528, 0, 5089, 0, 89, 258, 228);
INSERT INTO public.who_global_data VALUES (118529, 0, 0, 0, 0, 258, 19);
INSERT INTO public.who_global_data VALUES (118530, 890, 74604, 19, 880, 258, 22);
INSERT INTO public.who_global_data VALUES (118531, 55, 19724, 0, 120, 258, 1);
INSERT INTO public.who_global_data VALUES (118532, 213, 16593, 5, 280, 258, 21);
INSERT INTO public.who_global_data VALUES (118533, 66, 5597, 0, 122, 258, 234);
INSERT INTO public.who_global_data VALUES (118534, 6, 370, 0, 1, 258, 91);
INSERT INTO public.who_global_data VALUES (118535, 12, 1755, 0, 22, 258, 137);
INSERT INTO public.who_global_data VALUES (118536, 1076, 68919, 19, 655, 258, 201);
INSERT INTO public.who_global_data VALUES (118537, 0, 0, 0, 0, 258, 171);
INSERT INTO public.who_global_data VALUES (118538, 28, 10658, 0, 272, 258, 92);
INSERT INTO public.who_global_data VALUES (118539, 534, 27998, 0, 650, 258, 112);
INSERT INTO public.who_global_data VALUES (118540, 0, 5416, 0, 61, 258, 62);
INSERT INTO public.who_global_data VALUES (118541, 0, 30, 0, 0, 258, 69);
INSERT INTO public.who_global_data VALUES (118542, 309, 112209, 4, 2105, 258, 220);
INSERT INTO public.who_global_data VALUES (118543, 1298, 137047, 43, 11355, 258, 100);
INSERT INTO public.who_global_data VALUES (118544, 119, 103198, 16, 5930, 258, 187);
INSERT INTO public.who_global_data VALUES (118545, 96, 29077, 4, 843, 258, 63);
INSERT INTO public.who_global_data VALUES (118546, 2, 5030, 0, 83, 258, 28);
INSERT INTO public.who_global_data VALUES (118547, 0, 375, 0, 0, 258, 172);
INSERT INTO public.who_global_data VALUES (118548, 56, 3371, 0, 64, 258, 17);
INSERT INTO public.who_global_data VALUES (118549, 20, 5482, 1, 109, 258, 226);
INSERT INTO public.who_global_data VALUES (118550, 784, 75368, 7, 1198, 258, 236);
INSERT INTO public.who_global_data VALUES (118551, 0, 13, 0, 0, 258, 76);
INSERT INTO public.who_global_data VALUES (118552, 4, 467, 0, 0, 258, 30);
INSERT INTO public.who_global_data VALUES (118553, 0, 32, 0, 2, 258, 128);
INSERT INTO public.who_global_data VALUES (118554, 100, 9992, 1, 344, 258, 86);
INSERT INTO public.who_global_data VALUES (118555, 11889, 538290, 56, 31746, 258, 140);
INSERT INTO public.who_global_data VALUES (118556, 26, 9955, 0, 66, 258, 44);
INSERT INTO public.who_global_data VALUES (118557, 124, 1852, 0, 7, 258, 113);
INSERT INTO public.who_global_data VALUES (118558, 14, 8766, 0, 54, 258, 29);
INSERT INTO public.who_global_data VALUES (118559, 0, 3579, 0, 112, 258, 125);
INSERT INTO public.who_global_data VALUES (118560, 448, 6640, 4, 40, 258, 131);
INSERT INTO public.who_global_data VALUES (118561, 2503, 291722, 12, 9500, 258, 46);
INSERT INTO public.who_global_data VALUES (118562, 174, 46656, 0, 301, 258, 10);
INSERT INTO public.who_global_data VALUES (118563, 9, 391, 0, 0, 258, 205);
INSERT INTO public.who_global_data VALUES (118564, 352, 18475, 3, 391, 258, 50);
INSERT INTO public.who_global_data VALUES (118565, 0, 14, 0, 0, 258, 20);
INSERT INTO public.who_global_data VALUES (118566, 0, 24, 0, 0, 258, 13);
INSERT INTO public.who_global_data VALUES (118567, 574, 5528, 4, 57, 258, 148);
INSERT INTO public.who_global_data VALUES (118568, 45, 2488, 2, 49, 258, 230);
INSERT INTO public.who_global_data VALUES (118569, 778, 91746, 8, 3246, 258, 190);
INSERT INTO public.who_global_data VALUES (118570, 0, 256, 0, 13, 258, 188);
INSERT INTO public.who_global_data VALUES (118571, 18, 10652, 0, 66, 258, 123);
INSERT INTO public.who_global_data VALUES (118572, 0, 2324, 0, 39, 258, 9);
INSERT INTO public.who_global_data VALUES (118573, 59, 2846, 0, 78, 258, 102);
INSERT INTO public.who_global_data VALUES (118574, 26, 8766, 2, 229, 258, 34);
INSERT INTO public.who_global_data VALUES (118575, 0, 12, 0, 0, 258, 212);
INSERT INTO public.who_global_data VALUES (118576, 561, 76098, 22, 2323, 258, 122);
INSERT INTO public.who_global_data VALUES (118577, 848, 27309, 16, 781, 258, 38);
INSERT INTO public.who_global_data VALUES (118578, 33, 2728, 0, 10, 258, 130);
INSERT INTO public.who_global_data VALUES (118579, 86821, 6312584, 1181, 98678, 258, 37);
INSERT INTO public.who_global_data VALUES (118580, 4284, 287008, 139, 10740, 258, 231);
INSERT INTO public.who_global_data VALUES (118581, 3582, 457219, 183, 26169, 258, 107);
INSERT INTO public.who_global_data VALUES (118582, 4691, 362981, 59, 9181, 258, 101);
INSERT INTO public.who_global_data VALUES (118583, 415, 36155, 1, 1804, 258, 132);
INSERT INTO public.who_global_data VALUES (118584, 0, 340, 0, 24, 258, 176);
INSERT INTO public.who_global_data VALUES (118585, 4992, 238336, 35, 1569, 258, 200);
INSERT INTO public.who_global_data VALUES (118586, 1850, 314861, 19, 35894, 258, 169);
INSERT INTO public.who_global_data VALUES (118587, 74, 6482, 6, 107, 258, 225);
INSERT INTO public.who_global_data VALUES (118588, 553, 83563, 7, 1571, 258, 165);
INSERT INTO public.who_global_data VALUES (118589, 1, 409, 0, 32, 258, 233);
INSERT INTO public.who_global_data VALUES (118590, 1776, 11893, 4, 61, 258, 215);
INSERT INTO public.who_global_data VALUES (118591, 299, 141256, 0, 2075, 258, 177);
INSERT INTO public.who_global_data VALUES (118592, 151, 38529, 4, 711, 258, 183);
INSERT INTO public.who_global_data VALUES (118593, 0, 0, 0, 0, 258, 203);
INSERT INTO public.who_global_data VALUES (118594, 46, 15577, 0, 615, 258, 162);
INSERT INTO public.who_global_data VALUES (118595, 614, 105182, 3, 610, 258, 12);
INSERT INTO public.who_global_data VALUES (118596, 172, 46841, 1, 1065, 258, 24);
INSERT INTO public.who_global_data VALUES (118597, 0, 23, 0, 0, 258, 119);
INSERT INTO public.who_global_data VALUES (118598, 95, 1824, 0, 37, 258, 39);
INSERT INTO public.who_global_data VALUES (118599, 1257, 39620, 6, 367, 258, 26);
INSERT INTO public.who_global_data VALUES (118600, 30, 1595, 1, 36, 258, 59);
INSERT INTO public.who_global_data VALUES (118601, 4, 1343, 0, 82, 258, 77);
INSERT INTO public.who_global_data VALUES (118602, 683, 35208, 8, 559, 258, 134);
INSERT INTO public.who_global_data VALUES (118603, 0, 120, 0, 1, 258, 4);
INSERT INTO public.who_global_data VALUES (118604, 91, 4779, 0, 92, 258, 109);
INSERT INTO public.who_global_data VALUES (118605, 78, 8509, 0, 124, 258, 90);
INSERT INTO public.who_global_data VALUES (118606, 31, 16408, 1, 230, 258, 61);
INSERT INTO public.who_global_data VALUES (118607, 1, 5773, 0, 179, 258, 85);
INSERT INTO public.who_global_data VALUES (118608, 89, 11224, 2, 136, 258, 49);
INSERT INTO public.who_global_data VALUES (118609, 97, 10291, 0, 34, 258, 208);
INSERT INTO public.who_global_data VALUES (118610, 17, 3118, 0, 131, 258, 166);
INSERT INTO public.who_global_data VALUES (118611, 37, 3086, 1, 35, 258, 64);
INSERT INTO public.who_global_data VALUES (118612, 0, 0, 0, 0, 258, 199);
INSERT INTO public.who_global_data VALUES (118613, 245, 1543, 1, 21, 258, 114);
INSERT INTO public.who_global_data VALUES (118614, 14, 7502, 0, 161, 258, 60);
INSERT INTO public.who_global_data VALUES (118615, 0, 381, 0, 10, 258, 68);
INSERT INTO public.who_global_data VALUES (118616, 0, 3779, 0, 42, 258, 158);
INSERT INTO public.who_global_data VALUES (118617, 4446, 738163, 560, 77163, 258, 52);
INSERT INTO public.who_global_data VALUES (118618, 0, 0, 0, 0, 258, 117);
INSERT INTO public.who_global_data VALUES (118619, 4, 221, 0, 2, 258, 126);
INSERT INTO public.who_global_data VALUES (118620, 0, 313, 0, 0, 258, 196);
INSERT INTO public.who_global_data VALUES (118621, 203, 11656, 1, 170, 258, 142);
INSERT INTO public.who_global_data VALUES (118622, 0, 13, 0, 1, 258, 185);
INSERT INTO public.who_global_data VALUES (118623, 2470, 123653, 42, 2194, 258, 138);
INSERT INTO public.who_global_data VALUES (118624, 172, 8728, 2, 61, 258, 181);
INSERT INTO public.who_global_data VALUES (118625, 948, 13373, 26, 310, 258, 178);
INSERT INTO public.who_global_data VALUES (118626, 125, 11265, 0, 121, 258, 168);
INSERT INTO public.who_global_data VALUES (118627, 0, 0, 0, 0, 258, 160);
INSERT INTO public.who_global_data VALUES (118628, 1559, 77817, 7, 498, 258, 151);
INSERT INTO public.who_global_data VALUES (118629, 3288, 120627, 13, 6406, 258, 193);
INSERT INTO public.who_global_data VALUES (118630, 0, 27, 0, 0, 258, 18);
INSERT INTO public.who_global_data VALUES (118631, 12, 1492, 0, 25, 258, 40);
INSERT INTO public.who_global_data VALUES (118632, 0, 4146, 0, 151, 258, 218);
INSERT INTO public.who_global_data VALUES (118633, 1, 1197, 0, 69, 258, 191);
INSERT INTO public.who_global_data VALUES (118634, 201, 58848, 1, 1112, 258, 156);
INSERT INTO public.who_global_data VALUES (118635, 0, 0, 0, 0, 258, 135);
INSERT INTO public.who_global_data VALUES (118636, 191, 17977, 2, 739, 258, 55);
INSERT INTO public.who_global_data VALUES (118637, 0, 70, 0, 2, 258, 88);
INSERT INTO public.who_global_data VALUES (118638, 126, 13914, 0, 274, 258, 108);
INSERT INTO public.who_global_data VALUES (118639, 426, 50541, 8, 368, 258, 48);
INSERT INTO public.who_global_data VALUES (118640, 0, 98585, 0, 935, 258, 3);
INSERT INTO public.who_global_data VALUES (118641, 0, 741, 0, 13, 258, 224);
INSERT INTO public.who_global_data VALUES (118642, 543, 312806, 5, 6484, 258, 110);
INSERT INTO public.who_global_data VALUES (118643, 0, 0, 0, 0, 258, 106);
INSERT INTO public.who_global_data VALUES (118644, 576, 111853, 16, 2364, 258, 89);
INSERT INTO public.who_global_data VALUES (118645, 0, 534, 0, 7, 258, 121);
INSERT INTO public.who_global_data VALUES (118646, 669, 40101, 23, 841, 258, 163);
INSERT INTO public.who_global_data VALUES (118647, 3054, 811768, 72, 32396, 258, 70);
INSERT INTO public.who_global_data VALUES (118648, 2391, 311694, 56, 5504, 258, 174);
INSERT INTO public.who_global_data VALUES (118649, 0, 0, 0, 0, 258, 175);
INSERT INTO public.who_global_data VALUES (118650, 1552, 91514, 30, 2513, 258, 118);
INSERT INTO public.who_global_data VALUES (118651, 825, 75542, 8, 1971, 258, 189);
INSERT INTO public.who_global_data VALUES (118652, 288, 48755, 7, 661, 258, 124);
INSERT INTO public.who_global_data VALUES (118653, 227, 125760, 0, 214, 258, 192);
INSERT INTO public.who_global_data VALUES (118654, 77, 23889, 2, 415, 258, 41);
INSERT INTO public.who_global_data VALUES (118655, 1013, 53042, 10, 1320, 258, 95);
INSERT INTO public.who_global_data VALUES (118656, 111, 3993, 2, 16, 258, 74);
INSERT INTO public.who_global_data VALUES (118657, 2158, 127572, 33, 4825, 258, 11);
INSERT INTO public.who_global_data VALUES (118658, 8945, 1185231, 169, 20891, 258, 87);
INSERT INTO public.who_global_data VALUES (118659, 4, 4840, 0, 29, 258, 214);
INSERT INTO public.who_global_data VALUES (118660, 0, 5, 0, 0, 258, 116);
INSERT INTO public.who_global_data VALUES (118661, 0, 48, 0, 0, 258, 157);
INSERT INTO public.who_global_data VALUES (118662, 0, 0, 0, 0, 258, 182);
INSERT INTO public.who_global_data VALUES (118663, 0, 19, 0, 0, 258, 186);
INSERT INTO public.who_global_data VALUES (118664, 0, 27, 0, 0, 258, 127);
INSERT INTO public.who_global_data VALUES (118665, 0, 383, 0, 8, 258, 232);
INSERT INTO public.who_global_data VALUES (118666, 0, 12, 0, 0, 258, 33);
INSERT INTO public.who_global_data VALUES (118667, 0, 64, 0, 0, 258, 97);
INSERT INTO public.who_global_data VALUES (118668, 0, 0, 0, 0, 258, 42);
INSERT INTO public.who_global_data VALUES (118669, 1, 750, 0, 42, 258, 198);
INSERT INTO public.who_global_data VALUES (118670, 0, 911, 0, 15, 258, 216);
INSERT INTO public.who_global_data VALUES (118671, 418, 334605, 29, 4768, 258, 164);
INSERT INTO public.who_global_data VALUES (118672, 63, 14982, 2, 311, 258, 235);
INSERT INTO public.who_global_data VALUES (118673, 72, 33551, 0, 749, 258, 67);
INSERT INTO public.who_global_data VALUES (118674, 1, 142, 0, 0, 258, 15);
INSERT INTO public.who_global_data VALUES (118675, 9, 2231, 0, 72, 258, 180);
INSERT INTO public.who_global_data VALUES (118676, 23, 57765, 0, 27, 258, 237);
INSERT INTO public.who_global_data VALUES (118677, 0, 13, 0, 0, 258, 25);
INSERT INTO public.who_global_data VALUES (118678, 0, 645, 0, 22, 258, 209);
INSERT INTO public.who_global_data VALUES (118679, 567, 10141, 3, 48, 258, 217);
INSERT INTO public.who_global_data VALUES (118680, 202, 5691, 1, 154, 258, 79);
INSERT INTO public.who_global_data VALUES (118681, 0, 0, 0, 0, 258, 143);
INSERT INTO public.who_global_data VALUES (118682, 0, 3588, 0, 99, 258, 229);
INSERT INTO public.who_global_data VALUES (118683, 1767, 674339, 67, 16734, 258, 141);
INSERT INTO public.who_global_data VALUES (118684, 0, 2704, 0, 49, 258, 197);
INSERT INTO public.who_global_data VALUES (118685, 11438, 813354, 144, 33967, 258, 221);
INSERT INTO public.who_global_data VALUES (118686, 6, 3380, 0, 13, 258, 150);
INSERT INTO public.who_global_data VALUES (118687, 7, 13653, 0, 836, 258, 56);
INSERT INTO public.who_global_data VALUES (118688, 27, 4863, 2, 104, 258, 167);
INSERT INTO public.who_global_data VALUES (118689, 613, 93149, 2, 5875, 258, 23);
INSERT INTO public.who_global_data VALUES (118690, 411, 53162, 1, 1782, 258, 222);
INSERT INTO public.who_global_data VALUES (118691, 52, 4200, 3, 200, 258, 219);
INSERT INTO public.who_global_data VALUES (118692, 43, 9769, 1, 76, 258, 7);
INSERT INTO public.who_global_data VALUES (118693, 5, 3569, 0, 59, 258, 161);
INSERT INTO public.who_global_data VALUES (118694, 7108, 453268, 71, 42143, 258, 149);
INSERT INTO public.who_global_data VALUES (118695, 0, 28, 0, 0, 258, 6);
INSERT INTO public.who_global_data VALUES (118696, 25, 1784, 0, 48, 258, 139);
INSERT INTO public.who_global_data VALUES (118697, 0, 0, 0, 0, 258, 211);
INSERT INTO public.who_global_data VALUES (118698, 0, 0, 0, 0, 258, 14);
INSERT INTO public.who_global_data VALUES (118699, 76, 4517, 1, 75, 258, 111);
INSERT INTO public.who_global_data VALUES (118700, 1308, 19721, 6, 271, 258, 207);
INSERT INTO public.who_global_data VALUES (118701, 1391, 318663, 65, 8195, 258, 66);
INSERT INTO public.who_global_data VALUES (118702, 0, 0, 0, 0, 258, 173);
INSERT INTO public.who_global_data VALUES (118703, 4, 686, 1, 6, 258, 145);
INSERT INTO public.who_global_data VALUES (118704, 0, 0, 0, 0, 258, 65);
INSERT INTO public.who_global_data VALUES (118705, 112, 8129, 0, 75, 258, 184);
INSERT INTO public.who_global_data VALUES (118706, 4069, 213028, 64, 4193, 258, 98);
INSERT INTO public.who_global_data VALUES (118707, 1100, 94190, 3, 419, 258, 104);
INSERT INTO public.who_global_data VALUES (118708, 0, 509, 0, 21, 258, 73);
INSERT INTO public.who_global_data VALUES (118709, 38476, 7115491, 767, 204642, 258, 8);
INSERT INTO public.who_global_data VALUES (118710, 0, 1318, 0, 20, 258, 227);
INSERT INTO public.who_global_data VALUES (118711, 23, 2033, 1, 48, 258, 75);
INSERT INTO public.who_global_data VALUES (118712, 800, 57319, 6, 474, 258, 45);
INSERT INTO public.who_global_data VALUES (118713, 0, 0, 0, 0, 258, 133);
INSERT INTO public.who_global_data VALUES (118714, 835, 74363, 7, 621, 258, 202);
INSERT INTO public.who_global_data VALUES (118715, 1, 1095, 0, 35, 258, 129);
INSERT INTO public.who_global_data VALUES (118716, 0, 0, 0, 0, 258, 36);
INSERT INTO public.who_global_data VALUES (118717, 3, 2038, 0, 588, 258, 51);
INSERT INTO public.who_global_data VALUES (118718, 44, 14759, 0, 332, 258, 206);
INSERT INTO public.who_global_data VALUES (118719, 1, 7838, 0, 228, 258, 5);
INSERT INTO public.who_global_data VALUES (118720, 17, 39371, 0, 1462, 258, 103);
INSERT INTO public.who_global_data VALUES (118721, 131, 13649, 3, 387, 258, 58);
INSERT INTO public.who_global_data VALUES (118722, 162, 51530, 10, 1736, 258, 195);
INSERT INTO public.who_global_data VALUES (118723, 0, 0, 0, 0, 258, 115);
INSERT INTO public.who_global_data VALUES (118724, 84, 2050, 0, 53, 258, 99);
INSERT INTO public.who_global_data VALUES (118725, 67, 4972, 4, 183, 258, 153);
INSERT INTO public.who_global_data VALUES (118726, 0, 3, 0, 0, 258, 93);
INSERT INTO public.who_global_data VALUES (118727, 0, 101, 0, 3, 258, 84);
INSERT INTO public.who_global_data VALUES (118728, 13477, 736609, 406, 16519, 258, 78);
INSERT INTO public.who_global_data VALUES (118729, 491, 50163, 4, 958, 258, 170);
INSERT INTO public.who_global_data VALUES (118730, 62, 3934, 1, 26, 258, 32);
INSERT INTO public.who_global_data VALUES (118731, 15, 27078, 4, 886, 258, 155);
INSERT INTO public.who_global_data VALUES (118732, 1146, 45753, 3, 799, 258, 82);
INSERT INTO public.who_global_data VALUES (118733, 110, 40229, 1, 591, 258, 16);
INSERT INTO public.who_global_data VALUES (118734, 119, 4022, 4, 95, 258, 72);
INSERT INTO public.who_global_data VALUES (118735, 442, 70864, 5, 251, 258, 43);
INSERT INTO public.who_global_data VALUES (118736, 1436, 363479, 32, 5251, 258, 120);
INSERT INTO public.who_global_data VALUES (118737, 0, 190, 0, 7, 258, 213);
INSERT INTO public.who_global_data VALUES (118738, 371, 78631, 5, 833, 258, 31);
INSERT INTO public.who_global_data VALUES (118739, 3243, 125693, 6, 10013, 258, 204);
INSERT INTO public.who_global_data VALUES (118740, 52, 1943, 2, 26, 258, 152);
INSERT INTO public.who_global_data VALUES (118741, 0, 2357, 0, 41, 258, 144);
INSERT INTO public.who_global_data VALUES (118742, 0, 181, 0, 9, 258, 96);
INSERT INTO public.who_global_data VALUES (118743, 1, 282, 0, 0, 258, 47);
INSERT INTO public.who_global_data VALUES (118744, 418, 134641, 31, 7931, 258, 80);
INSERT INTO public.who_global_data VALUES (118745, 5, 103, 0, 1, 258, 159);
INSERT INTO public.who_global_data VALUES (118746, 243, 27465, 13, 849, 258, 27);
INSERT INTO public.who_global_data VALUES (118747, 0, 3172, 0, 16, 258, 146);
INSERT INTO public.who_global_data VALUES (118748, 32058, 4777522, 863, 142921, 258, 71);
INSERT INTO public.who_global_data VALUES (118749, 0, 71, 0, 1, 258, 210);
INSERT INTO public.who_global_data VALUES (118750, 0, 146, 0, 3, 258, 54);
INSERT INTO public.who_global_data VALUES (118751, 276, 20547, 7, 814, 227, 147);
INSERT INTO public.who_global_data VALUES (118752, 99, 2028, 1, 57, 227, 2);
INSERT INTO public.who_global_data VALUES (118753, 2, 508, 0, 1, 227, 105);
INSERT INTO public.who_global_data VALUES (118754, 83, 5900, 0, 59, 227, 53);
INSERT INTO public.who_global_data VALUES (118755, 0, 277, 0, 0, 227, 81);
INSERT INTO public.who_global_data VALUES (118756, 0, 20838, 0, 418, 227, 223);
INSERT INTO public.who_global_data VALUES (118757, 2176, 155301, 10, 9278, 227, 94);
INSERT INTO public.who_global_data VALUES (118758, 1, 211, 0, 1, 227, 154);
INSERT INTO public.who_global_data VALUES (118759, 4, 4829, 0, 62, 227, 83);
INSERT INTO public.who_global_data VALUES (118760, 8, 1193, 0, 85, 227, 194);
INSERT INTO public.who_global_data VALUES (118761, 1629, 461300, 27, 12725, 227, 136);
INSERT INTO public.who_global_data VALUES (118762, 23, 91041, 0, 4746, 227, 179);
INSERT INTO public.who_global_data VALUES (118763, 5147, 818203, 153, 25641, 227, 57);
INSERT INTO public.who_global_data VALUES (118764, 4, 478, 0, 7, 227, 35);
INSERT INTO public.who_global_data VALUES (118765, 81, 5089, 0, 89, 227, 228);
INSERT INTO public.who_global_data VALUES (118766, 0, 0, 0, 0, 227, 19);
INSERT INTO public.who_global_data VALUES (118767, 730, 73714, 14, 861, 227, 22);
INSERT INTO public.who_global_data VALUES (118768, 28, 19669, 0, 120, 227, 1);
INSERT INTO public.who_global_data VALUES (118769, 135, 16380, 3, 275, 227, 21);
INSERT INTO public.who_global_data VALUES (118770, 48, 5531, 0, 122, 227, 234);
INSERT INTO public.who_global_data VALUES (118771, 4, 364, 0, 1, 227, 91);
INSERT INTO public.who_global_data VALUES (118772, 30, 1743, 0, 22, 227, 137);
INSERT INTO public.who_global_data VALUES (118773, 1960, 67843, 18, 636, 227, 201);
INSERT INTO public.who_global_data VALUES (118774, 0, 0, 0, 0, 227, 171);
INSERT INTO public.who_global_data VALUES (118775, 7, 10630, 1, 272, 227, 92);
INSERT INTO public.who_global_data VALUES (118776, 392, 27464, 1, 650, 227, 112);
INSERT INTO public.who_global_data VALUES (118777, 6, 5416, 0, 61, 227, 62);
INSERT INTO public.who_global_data VALUES (118778, 0, 30, 0, 0, 227, 69);
INSERT INTO public.who_global_data VALUES (118779, 234, 111900, 3, 2101, 227, 220);
INSERT INTO public.who_global_data VALUES (118780, 784, 135749, 32, 11312, 227, 100);
INSERT INTO public.who_global_data VALUES (118781, 124, 103079, 13, 5914, 227, 187);
INSERT INTO public.who_global_data VALUES (118782, 172, 28981, 8, 839, 227, 63);
INSERT INTO public.who_global_data VALUES (118783, 0, 5028, 0, 83, 227, 28);
INSERT INTO public.who_global_data VALUES (118784, 0, 375, 0, 0, 227, 172);
INSERT INTO public.who_global_data VALUES (118785, 48, 3315, 0, 64, 227, 17);
INSERT INTO public.who_global_data VALUES (118786, 10, 5462, 0, 108, 227, 226);
INSERT INTO public.who_global_data VALUES (118787, 640, 74584, 14, 1191, 227, 236);
INSERT INTO public.who_global_data VALUES (118788, 0, 13, 0, 0, 227, 76);
INSERT INTO public.who_global_data VALUES (118789, 3, 463, 0, 0, 227, 30);
INSERT INTO public.who_global_data VALUES (118790, 0, 32, 0, 2, 227, 128);
INSERT INTO public.who_global_data VALUES (118791, 158, 9892, 0, 343, 227, 86);
INSERT INTO public.who_global_data VALUES (118792, 7779, 526401, 82, 31690, 227, 140);
INSERT INTO public.who_global_data VALUES (118793, 34, 9929, 1, 66, 227, 44);
INSERT INTO public.who_global_data VALUES (118794, 149, 1728, 0, 7, 227, 113);
INSERT INTO public.who_global_data VALUES (118795, 0, 8752, 0, 54, 227, 29);
INSERT INTO public.who_global_data VALUES (118796, 0, 3579, 0, 112, 227, 125);
INSERT INTO public.who_global_data VALUES (118797, 326, 6192, 3, 36, 227, 131);
INSERT INTO public.who_global_data VALUES (118798, 1798, 289219, 17, 9488, 227, 46);
INSERT INTO public.who_global_data VALUES (118799, 260, 46482, 2, 301, 227, 10);
INSERT INTO public.who_global_data VALUES (118800, 3, 382, 0, 0, 227, 205);
INSERT INTO public.who_global_data VALUES (118801, 416, 18123, 5, 388, 227, 50);
INSERT INTO public.who_global_data VALUES (118802, 0, 14, 0, 0, 227, 20);
INSERT INTO public.who_global_data VALUES (118803, 0, 24, 0, 0, 227, 13);
INSERT INTO public.who_global_data VALUES (118804, 0, 4954, 0, 53, 227, 148);
INSERT INTO public.who_global_data VALUES (118805, 53, 2443, 1, 47, 227, 230);
INSERT INTO public.who_global_data VALUES (118806, 705, 90968, 4, 3238, 227, 190);
INSERT INTO public.who_global_data VALUES (118807, 0, 256, 0, 13, 227, 188);
INSERT INTO public.who_global_data VALUES (118808, 36, 10634, 0, 66, 227, 123);
INSERT INTO public.who_global_data VALUES (118809, 0, 2324, 0, 39, 227, 9);
INSERT INTO public.who_global_data VALUES (118810, 15, 2787, 2, 78, 227, 102);
INSERT INTO public.who_global_data VALUES (118811, 0, 8740, 0, 227, 227, 34);
INSERT INTO public.who_global_data VALUES (118812, 0, 12, 0, 0, 227, 212);
INSERT INTO public.who_global_data VALUES (118813, 428, 75537, 12, 2301, 227, 122);
INSERT INTO public.who_global_data VALUES (118814, 894, 26461, 8, 765, 227, 38);
INSERT INTO public.who_global_data VALUES (118815, 32, 2695, 0, 10, 227, 130);
INSERT INTO public.who_global_data VALUES (118816, 80472, 6225763, 1179, 97497, 227, 37);
INSERT INTO public.who_global_data VALUES (118817, 4002, 282724, 128, 10601, 227, 231);
INSERT INTO public.who_global_data VALUES (118818, 3677, 453637, 207, 25986, 227, 107);
INSERT INTO public.who_global_data VALUES (118819, 4724, 358290, 70, 9122, 227, 101);
INSERT INTO public.who_global_data VALUES (118820, 362, 35740, 1, 1803, 227, 132);
INSERT INTO public.who_global_data VALUES (118821, 0, 340, 0, 24, 227, 176);
INSERT INTO public.who_global_data VALUES (118822, 1159, 233344, 28, 1534, 227, 200);
INSERT INTO public.who_global_data VALUES (118823, 1647, 313011, 24, 35875, 227, 169);
INSERT INTO public.who_global_data VALUES (118824, 238, 6408, 8, 101, 227, 225);
INSERT INTO public.who_global_data VALUES (118825, 516, 83010, 7, 1564, 227, 165);
INSERT INTO public.who_global_data VALUES (118826, 6, 408, 0, 32, 227, 233);
INSERT INTO public.who_global_data VALUES (118827, 823, 10117, 6, 57, 227, 215);
INSERT INTO public.who_global_data VALUES (118828, 250, 140957, 0, 2075, 227, 177);
INSERT INTO public.who_global_data VALUES (118829, 210, 38378, 7, 707, 227, 183);
INSERT INTO public.who_global_data VALUES (118830, 0, 0, 0, 0, 227, 203);
INSERT INTO public.who_global_data VALUES (118831, 54, 15531, 0, 615, 227, 162);
INSERT INTO public.who_global_data VALUES (118832, 587, 104568, 2, 607, 227, 12);
INSERT INTO public.who_global_data VALUES (118833, 147, 46669, 0, 1064, 227, 24);
INSERT INTO public.who_global_data VALUES (118834, 0, 23, 0, 0, 227, 119);
INSERT INTO public.who_global_data VALUES (118835, 32, 1729, 1, 37, 227, 39);
INSERT INTO public.who_global_data VALUES (118836, 1105, 38363, 10, 361, 227, 26);
INSERT INTO public.who_global_data VALUES (118837, 0, 1565, 0, 35, 227, 59);
INSERT INTO public.who_global_data VALUES (118838, 0, 1339, 0, 82, 227, 77);
INSERT INTO public.who_global_data VALUES (118839, 511, 34525, 11, 551, 227, 134);
INSERT INTO public.who_global_data VALUES (118840, 2, 120, 0, 1, 227, 4);
INSERT INTO public.who_global_data VALUES (118841, 115, 4688, 0, 92, 227, 109);
INSERT INTO public.who_global_data VALUES (118842, 55, 8431, 0, 124, 227, 90);
INSERT INTO public.who_global_data VALUES (118843, 29, 16377, 0, 229, 227, 61);
INSERT INTO public.who_global_data VALUES (118844, 2, 5772, 0, 179, 227, 85);
INSERT INTO public.who_global_data VALUES (118845, 101, 11135, 0, 134, 227, 49);
INSERT INTO public.who_global_data VALUES (118846, 37, 10194, 0, 34, 227, 208);
INSERT INTO public.who_global_data VALUES (118847, 11, 3101, 1, 131, 227, 166);
INSERT INTO public.who_global_data VALUES (118848, 23, 3049, 0, 34, 227, 64);
INSERT INTO public.who_global_data VALUES (118849, 0, 0, 0, 0, 227, 199);
INSERT INTO public.who_global_data VALUES (118850, 0, 1298, 0, 20, 227, 114);
INSERT INTO public.who_global_data VALUES (118851, 14, 7488, 0, 161, 227, 60);
INSERT INTO public.who_global_data VALUES (118852, 11, 381, 0, 10, 227, 68);
INSERT INTO public.who_global_data VALUES (118853, 238, 3779, 2, 42, 227, 158);
INSERT INTO public.who_global_data VALUES (118854, 3400, 733717, 173, 76603, 227, 52);
INSERT INTO public.who_global_data VALUES (118855, 0, 0, 0, 0, 227, 117);
INSERT INTO public.who_global_data VALUES (118856, 2, 217, 0, 2, 227, 126);
INSERT INTO public.who_global_data VALUES (118857, 0, 313, 0, 0, 227, 196);
INSERT INTO public.who_global_data VALUES (118858, 247, 11453, 5, 169, 227, 142);
INSERT INTO public.who_global_data VALUES (118859, 0, 13, 0, 1, 227, 185);
INSERT INTO public.who_global_data VALUES (118860, 2076, 121183, 39, 2152, 227, 138);
INSERT INTO public.who_global_data VALUES (118861, 268, 8556, 0, 59, 227, 181);
INSERT INTO public.who_global_data VALUES (118862, 794, 12425, 28, 284, 227, 178);
INSERT INTO public.who_global_data VALUES (118863, 19, 11140, 0, 121, 227, 168);
INSERT INTO public.who_global_data VALUES (118864, 0, 0, 0, 0, 227, 160);
INSERT INTO public.who_global_data VALUES (118865, 1513, 76258, 10, 491, 227, 151);
INSERT INTO public.who_global_data VALUES (118866, 3007, 117339, 13, 6393, 227, 193);
INSERT INTO public.who_global_data VALUES (118867, 0, 27, 0, 0, 227, 18);
INSERT INTO public.who_global_data VALUES (118868, 1, 1480, 0, 25, 227, 40);
INSERT INTO public.who_global_data VALUES (118869, 81, 4146, 2, 151, 227, 218);
INSERT INTO public.who_global_data VALUES (118870, 0, 1196, 0, 69, 227, 191);
INSERT INTO public.who_global_data VALUES (118871, 187, 58647, 0, 1111, 227, 156);
INSERT INTO public.who_global_data VALUES (118872, 0, 0, 0, 0, 227, 135);
INSERT INTO public.who_global_data VALUES (118873, 112, 17786, 8, 737, 227, 55);
INSERT INTO public.who_global_data VALUES (118874, 0, 70, 0, 2, 227, 88);
INSERT INTO public.who_global_data VALUES (118875, 90, 13788, 0, 274, 227, 108);
INSERT INTO public.who_global_data VALUES (118876, 420, 50115, 7, 360, 227, 48);
INSERT INTO public.who_global_data VALUES (118877, 528, 98585, 11, 935, 227, 3);
INSERT INTO public.who_global_data VALUES (118878, 0, 741, 0, 13, 227, 224);
INSERT INTO public.who_global_data VALUES (118879, 747, 312263, 5, 6479, 227, 110);
INSERT INTO public.who_global_data VALUES (118880, 0, 0, 0, 0, 227, 106);
INSERT INTO public.who_global_data VALUES (118881, 722, 111277, 8, 2348, 227, 89);
INSERT INTO public.who_global_data VALUES (118882, 0, 534, 0, 7, 227, 121);
INSERT INTO public.who_global_data VALUES (118883, 748, 39432, 15, 818, 227, 163);
INSERT INTO public.who_global_data VALUES (118884, 3412, 808714, 62, 32324, 227, 70);
INSERT INTO public.who_global_data VALUES (118885, 2015, 309303, 67, 5448, 227, 174);
INSERT INTO public.who_global_data VALUES (118886, 0, 0, 0, 0, 227, 175);
INSERT INTO public.who_global_data VALUES (118887, 1326, 89962, 36, 2483, 227, 118);
INSERT INTO public.who_global_data VALUES (118888, 688, 74717, 6, 1963, 227, 189);
INSERT INTO public.who_global_data VALUES (118889, 1045, 48467, 6, 654, 227, 124);
INSERT INTO public.who_global_data VALUES (118890, 222, 125533, 0, 214, 227, 192);
INSERT INTO public.who_global_data VALUES (118891, 113, 23812, 6, 413, 227, 41);
INSERT INTO public.who_global_data VALUES (118892, 835, 52029, 9, 1310, 227, 95);
INSERT INTO public.who_global_data VALUES (118893, 0, 3882, 0, 14, 227, 74);
INSERT INTO public.who_global_data VALUES (118894, 1470, 125414, 44, 4792, 227, 11);
INSERT INTO public.who_global_data VALUES (118895, 8481, 1176286, 177, 20722, 227, 87);
INSERT INTO public.who_global_data VALUES (118896, 4, 4836, 0, 29, 227, 214);
INSERT INTO public.who_global_data VALUES (118897, 0, 5, 0, 0, 227, 116);
INSERT INTO public.who_global_data VALUES (118898, 0, 48, 0, 0, 227, 157);
INSERT INTO public.who_global_data VALUES (118899, 0, 0, 0, 0, 227, 182);
INSERT INTO public.who_global_data VALUES (118900, 0, 19, 0, 0, 227, 186);
INSERT INTO public.who_global_data VALUES (118901, 0, 27, 0, 0, 227, 127);
INSERT INTO public.who_global_data VALUES (118902, 0, 383, 0, 8, 227, 232);
INSERT INTO public.who_global_data VALUES (118903, 0, 12, 0, 0, 227, 33);
INSERT INTO public.who_global_data VALUES (118904, 0, 64, 0, 0, 227, 97);
INSERT INTO public.who_global_data VALUES (118905, 0, 0, 0, 0, 227, 42);
INSERT INTO public.who_global_data VALUES (118906, 0, 749, 0, 42, 227, 198);
INSERT INTO public.who_global_data VALUES (118907, 0, 911, 0, 15, 227, 216);
INSERT INTO public.who_global_data VALUES (118908, 539, 334187, 27, 4739, 227, 164);
INSERT INTO public.who_global_data VALUES (118909, 0, 14919, 0, 309, 227, 235);
INSERT INTO public.who_global_data VALUES (118910, 65, 33479, 1, 749, 227, 67);
INSERT INTO public.who_global_data VALUES (118911, 0, 141, 0, 0, 227, 15);
INSERT INTO public.who_global_data VALUES (118912, 7, 2222, 0, 72, 227, 180);
INSERT INTO public.who_global_data VALUES (118913, 27, 57742, 0, 27, 227, 237);
INSERT INTO public.who_global_data VALUES (118914, 0, 13, 0, 0, 227, 25);
INSERT INTO public.who_global_data VALUES (118915, 1, 645, 0, 22, 227, 209);
INSERT INTO public.who_global_data VALUES (118916, 231, 9574, 1, 45, 227, 217);
INSERT INTO public.who_global_data VALUES (118917, 99, 5489, 0, 153, 227, 79);
INSERT INTO public.who_global_data VALUES (118918, 0, 0, 0, 0, 227, 143);
INSERT INTO public.who_global_data VALUES (118919, 0, 3588, 0, 99, 227, 229);
INSERT INTO public.who_global_data VALUES (118920, 903, 672572, 81, 16667, 227, 141);
INSERT INTO public.who_global_data VALUES (118921, 4, 2704, 0, 49, 227, 197);
INSERT INTO public.who_global_data VALUES (118922, 7133, 801916, 144, 33823, 227, 221);
INSERT INTO public.who_global_data VALUES (118923, 11, 3374, 0, 13, 227, 150);
INSERT INTO public.who_global_data VALUES (118924, 6, 13646, 0, 836, 227, 56);
INSERT INTO public.who_global_data VALUES (118925, 1, 4836, 0, 102, 227, 167);
INSERT INTO public.who_global_data VALUES (118926, 378, 92536, 1, 5873, 227, 23);
INSERT INTO public.who_global_data VALUES (118927, 223, 52751, 2, 1781, 227, 222);
INSERT INTO public.who_global_data VALUES (118928, 46, 4148, 3, 197, 227, 219);
INSERT INTO public.who_global_data VALUES (118929, 41, 9726, 0, 75, 227, 7);
INSERT INTO public.who_global_data VALUES (118930, 5, 3564, 0, 59, 227, 161);
INSERT INTO public.who_global_data VALUES (118931, 7143, 446160, 71, 42072, 227, 149);
INSERT INTO public.who_global_data VALUES (118932, 0, 28, 0, 0, 227, 6);
INSERT INTO public.who_global_data VALUES (118933, 10, 1759, 1, 48, 227, 139);
INSERT INTO public.who_global_data VALUES (118934, 0, 0, 0, 0, 227, 211);
INSERT INTO public.who_global_data VALUES (118935, 0, 0, 0, 0, 227, 14);
INSERT INTO public.who_global_data VALUES (118936, 59, 4441, 2, 74, 227, 111);
INSERT INTO public.who_global_data VALUES (118937, 1008, 18413, 19, 265, 227, 207);
INSERT INTO public.who_global_data VALUES (118938, 1427, 317272, 68, 8130, 227, 66);
INSERT INTO public.who_global_data VALUES (118939, 0, 0, 0, 0, 227, 173);
INSERT INTO public.who_global_data VALUES (118940, 0, 682, 0, 5, 227, 145);
INSERT INTO public.who_global_data VALUES (118941, 0, 0, 0, 0, 227, 65);
INSERT INTO public.who_global_data VALUES (118942, 240, 8017, 0, 75, 227, 184);
INSERT INTO public.who_global_data VALUES (118943, 4027, 208959, 64, 4129, 227, 98);
INSERT INTO public.who_global_data VALUES (118944, 995, 93090, 3, 416, 227, 104);
INSERT INTO public.who_global_data VALUES (118945, 0, 509, 0, 21, 227, 73);
INSERT INTO public.who_global_data VALUES (118946, 32688, 7077015, 255, 203875, 227, 8);
INSERT INTO public.who_global_data VALUES (118947, 1, 1318, 1, 20, 227, 227);
INSERT INTO public.who_global_data VALUES (118948, 2, 2010, 0, 47, 227, 75);
INSERT INTO public.who_global_data VALUES (118949, 451, 56519, 5, 468, 227, 45);
INSERT INTO public.who_global_data VALUES (118950, 0, 0, 0, 0, 227, 133);
INSERT INTO public.who_global_data VALUES (118951, 837, 73528, 8, 614, 227, 202);
INSERT INTO public.who_global_data VALUES (118952, 17, 1094, 0, 35, 227, 129);
INSERT INTO public.who_global_data VALUES (118953, 0, 0, 0, 0, 227, 36);
INSERT INTO public.who_global_data VALUES (118954, 0, 2035, 0, 588, 227, 51);
INSERT INTO public.who_global_data VALUES (118955, 55, 14715, 0, 332, 227, 206);
INSERT INTO public.who_global_data VALUES (118956, 21, 7837, 0, 228, 227, 5);
INSERT INTO public.who_global_data VALUES (118957, 14, 39354, 0, 1462, 227, 103);
INSERT INTO public.who_global_data VALUES (118958, 127, 13518, 4, 384, 227, 58);
INSERT INTO public.who_global_data VALUES (118959, 155, 51368, 7, 1726, 227, 195);
INSERT INTO public.who_global_data VALUES (118960, 0, 0, 0, 0, 227, 115);
INSERT INTO public.who_global_data VALUES (118961, 0, 1966, 0, 53, 227, 99);
INSERT INTO public.who_global_data VALUES (118962, 108, 4905, 3, 179, 227, 153);
INSERT INTO public.who_global_data VALUES (118963, 0, 3, 0, 0, 227, 93);
INSERT INTO public.who_global_data VALUES (118964, 0, 101, 0, 3, 227, 84);
INSERT INTO public.who_global_data VALUES (118965, 11807, 723132, 364, 16113, 227, 78);
INSERT INTO public.who_global_data VALUES (118966, 458, 49672, 1, 954, 227, 170);
INSERT INTO public.who_global_data VALUES (118967, 28, 3872, 0, 25, 227, 32);
INSERT INTO public.who_global_data VALUES (118968, 19, 27063, 7, 882, 227, 155);
INSERT INTO public.who_global_data VALUES (118969, 722, 44607, 6, 796, 227, 82);
INSERT INTO public.who_global_data VALUES (118970, 58, 40119, 2, 590, 227, 16);
INSERT INTO public.who_global_data VALUES (118971, 65, 3903, 2, 91, 227, 72);
INSERT INTO public.who_global_data VALUES (118972, 574, 70422, 1, 246, 227, 43);
INSERT INTO public.who_global_data VALUES (118973, 1488, 362043, 26, 5219, 227, 120);
INSERT INTO public.who_global_data VALUES (118974, 0, 190, 0, 7, 227, 213);
INSERT INTO public.who_global_data VALUES (118975, 314, 78260, 6, 828, 227, 31);
INSERT INTO public.who_global_data VALUES (118976, 2984, 122450, 10, 10007, 227, 204);
INSERT INTO public.who_global_data VALUES (118977, 37, 1891, 0, 24, 227, 152);
INSERT INTO public.who_global_data VALUES (118978, 17, 2357, 1, 41, 227, 144);
INSERT INTO public.who_global_data VALUES (118979, 0, 181, 0, 9, 227, 96);
INSERT INTO public.who_global_data VALUES (118980, 1, 281, 0, 0, 227, 47);
INSERT INTO public.who_global_data VALUES (118981, 322, 134223, 42, 7900, 227, 80);
INSERT INTO public.who_global_data VALUES (118982, 1, 98, 0, 1, 227, 159);
INSERT INTO public.who_global_data VALUES (118983, 225, 27222, 14, 836, 227, 27);
INSERT INTO public.who_global_data VALUES (118984, 0, 3172, 0, 16, 227, 146);
INSERT INTO public.who_global_data VALUES (118985, 13155, 4745464, 317, 142058, 227, 71);
INSERT INTO public.who_global_data VALUES (118986, 0, 71, 0, 1, 227, 210);
INSERT INTO public.who_global_data VALUES (118987, 0, 146, 0, 3, 227, 54);
INSERT INTO public.who_global_data VALUES (118988, 216, 20271, 11, 807, 201, 147);
INSERT INTO public.who_global_data VALUES (118989, 0, 1929, 0, 56, 201, 2);
INSERT INTO public.who_global_data VALUES (118990, 4, 506, 0, 1, 201, 105);
INSERT INTO public.who_global_data VALUES (118991, 46, 5817, 2, 59, 201, 53);
INSERT INTO public.who_global_data VALUES (118992, 1, 277, 0, 0, 201, 81);
INSERT INTO public.who_global_data VALUES (118993, 0, 20838, 0, 418, 201, 223);
INSERT INTO public.who_global_data VALUES (118994, 1454, 153125, 6, 9268, 201, 94);
INSERT INTO public.who_global_data VALUES (118995, 0, 210, 0, 1, 201, 154);
INSERT INTO public.who_global_data VALUES (118996, 19, 4825, 0, 62, 201, 83);
INSERT INTO public.who_global_data VALUES (118997, 7, 1185, 1, 85, 201, 194);
INSERT INTO public.who_global_data VALUES (118998, 1770, 459671, 57, 12698, 201, 136);
INSERT INTO public.who_global_data VALUES (118999, 25, 91018, 0, 4746, 201, 179);
INSERT INTO public.who_global_data VALUES (119000, 7018, 813056, 192, 25488, 201, 57);
INSERT INTO public.who_global_data VALUES (119001, 0, 474, 0, 7, 201, 35);
INSERT INTO public.who_global_data VALUES (119002, 0, 5008, 0, 89, 201, 228);
INSERT INTO public.who_global_data VALUES (119003, 0, 0, 0, 0, 201, 19);
INSERT INTO public.who_global_data VALUES (119004, 935, 72984, 19, 847, 201, 22);
INSERT INTO public.who_global_data VALUES (119005, 12, 19641, 0, 120, 201, 1);
INSERT INTO public.who_global_data VALUES (119006, 48, 16245, 0, 272, 201, 21);
INSERT INTO public.who_global_data VALUES (119007, 26, 5483, 0, 122, 201, 234);
INSERT INTO public.who_global_data VALUES (119008, 45, 360, 0, 1, 201, 91);
INSERT INTO public.who_global_data VALUES (119009, 17, 1713, 0, 22, 201, 137);
INSERT INTO public.who_global_data VALUES (119010, 1286, 65883, 12, 618, 201, 201);
INSERT INTO public.who_global_data VALUES (119011, 0, 0, 0, 0, 201, 171);
INSERT INTO public.who_global_data VALUES (119012, 12, 10623, 0, 271, 201, 92);
INSERT INTO public.who_global_data VALUES (119013, 435, 27072, 0, 649, 201, 112);
INSERT INTO public.who_global_data VALUES (119014, 1, 5410, 0, 61, 201, 62);
INSERT INTO public.who_global_data VALUES (119015, 0, 30, 0, 0, 201, 69);
INSERT INTO public.who_global_data VALUES (119016, 280, 111666, 3, 2098, 201, 220);
INSERT INTO public.who_global_data VALUES (119017, 218, 134965, 1, 11280, 201, 100);
INSERT INTO public.who_global_data VALUES (119018, 115, 102955, 18, 5901, 201, 187);
INSERT INTO public.who_global_data VALUES (119019, 179, 28809, 5, 831, 201, 63);
INSERT INTO public.who_global_data VALUES (119020, 0, 5028, 0, 83, 201, 28);
INSERT INTO public.who_global_data VALUES (119021, 0, 375, 0, 0, 201, 172);
INSERT INTO public.who_global_data VALUES (119022, 67, 3267, 0, 64, 201, 17);
INSERT INTO public.who_global_data VALUES (119023, 21, 5452, 0, 108, 201, 226);
INSERT INTO public.who_global_data VALUES (119024, 612, 73944, 7, 1177, 201, 236);
INSERT INTO public.who_global_data VALUES (119025, 0, 13, 0, 0, 201, 76);
INSERT INTO public.who_global_data VALUES (119026, 0, 460, 0, 0, 201, 30);
INSERT INTO public.who_global_data VALUES (119027, 0, 32, 0, 2, 201, 128);
INSERT INTO public.who_global_data VALUES (119028, 52, 9734, 0, 343, 201, 86);
INSERT INTO public.who_global_data VALUES (119029, 3841, 518622, 67, 31608, 201, 140);
INSERT INTO public.who_global_data VALUES (119030, 32, 9895, 0, 65, 201, 44);
INSERT INTO public.who_global_data VALUES (119031, 0, 1579, 1, 7, 201, 113);
INSERT INTO public.who_global_data VALUES (119032, 24, 8752, 0, 54, 201, 29);
INSERT INTO public.who_global_data VALUES (119033, 10, 3579, 1, 112, 201, 125);
INSERT INTO public.who_global_data VALUES (119034, 314, 5866, 5, 33, 201, 131);
INSERT INTO public.who_global_data VALUES (119035, 2089, 287421, 11, 9471, 201, 46);
INSERT INTO public.who_global_data VALUES (119036, 0, 46222, 0, 299, 201, 10);
INSERT INTO public.who_global_data VALUES (119037, 7, 379, 0, 0, 201, 205);
INSERT INTO public.who_global_data VALUES (119038, 263, 17707, 4, 383, 201, 50);
INSERT INTO public.who_global_data VALUES (119039, 0, 14, 0, 0, 201, 20);
INSERT INTO public.who_global_data VALUES (119040, 0, 24, 0, 0, 201, 13);
INSERT INTO public.who_global_data VALUES (119041, 0, 4954, 11, 53, 201, 148);
INSERT INTO public.who_global_data VALUES (119042, 35, 2390, 3, 46, 201, 230);
INSERT INTO public.who_global_data VALUES (119043, 171, 90263, 5, 3234, 201, 190);
INSERT INTO public.who_global_data VALUES (119044, 0, 256, 0, 13, 201, 188);
INSERT INTO public.who_global_data VALUES (119045, 18, 10598, 0, 66, 201, 123);
INSERT INTO public.who_global_data VALUES (119046, 0, 2324, 0, 39, 201, 9);
INSERT INTO public.who_global_data VALUES (119047, 47, 2772, 2, 76, 201, 102);
INSERT INTO public.who_global_data VALUES (119048, 17, 8740, 0, 227, 201, 34);
INSERT INTO public.who_global_data VALUES (119049, 0, 12, 0, 0, 201, 212);
INSERT INTO public.who_global_data VALUES (119050, 561, 75109, 1, 2289, 201, 122);
INSERT INTO public.who_global_data VALUES (119051, 851, 25567, 8, 757, 201, 38);
INSERT INTO public.who_global_data VALUES (119052, 40, 2663, 0, 10, 201, 130);
INSERT INTO public.who_global_data VALUES (119053, 70589, 6145291, 776, 96318, 201, 37);
INSERT INTO public.who_global_data VALUES (119054, 3509, 278722, 87, 10473, 201, 231);
INSERT INTO public.who_global_data VALUES (119055, 3512, 449960, 190, 25779, 201, 107);
INSERT INTO public.who_global_data VALUES (119056, 4116, 353566, 62, 9052, 201, 101);
INSERT INTO public.who_global_data VALUES (119057, 388, 35378, 0, 1802, 201, 132);
INSERT INTO public.who_global_data VALUES (119058, 0, 340, 0, 24, 201, 176);
INSERT INTO public.who_global_data VALUES (119059, 3413, 232185, 32, 1506, 201, 200);
INSERT INTO public.who_global_data VALUES (119060, 1494, 311364, 16, 35851, 201, 169);
INSERT INTO public.who_global_data VALUES (119061, 153, 6170, 4, 93, 201, 225);
INSERT INTO public.who_global_data VALUES (119062, 363, 82494, 9, 1557, 201, 165);
INSERT INTO public.who_global_data VALUES (119063, 0, 402, 0, 32, 201, 233);
INSERT INTO public.who_global_data VALUES (119064, 734, 9294, 6, 51, 201, 215);
INSERT INTO public.who_global_data VALUES (119065, 374, 140707, 0, 2075, 201, 177);
INSERT INTO public.who_global_data VALUES (119066, 53, 38168, 9, 700, 201, 183);
INSERT INTO public.who_global_data VALUES (119067, 0, 0, 0, 0, 201, 203);
INSERT INTO public.who_global_data VALUES (119068, 48, 15477, 3, 615, 201, 162);
INSERT INTO public.who_global_data VALUES (119069, 437, 103981, 4, 605, 201, 12);
INSERT INTO public.who_global_data VALUES (119070, 167, 46522, 0, 1064, 201, 24);
INSERT INTO public.who_global_data VALUES (119071, 0, 23, 0, 0, 201, 119);
INSERT INTO public.who_global_data VALUES (119072, 21, 1697, 0, 36, 201, 39);
INSERT INTO public.who_global_data VALUES (119073, 1018, 37258, 4, 351, 201, 26);
INSERT INTO public.who_global_data VALUES (119074, 7, 1565, 0, 35, 201, 59);
INSERT INTO public.who_global_data VALUES (119075, 0, 1339, 0, 82, 201, 77);
INSERT INTO public.who_global_data VALUES (119076, 801, 34014, 13, 540, 201, 134);
INSERT INTO public.who_global_data VALUES (119077, 1, 118, 0, 1, 201, 4);
INSERT INTO public.who_global_data VALUES (119078, 88, 4573, 0, 92, 201, 109);
INSERT INTO public.who_global_data VALUES (119079, 19, 8376, 0, 124, 201, 90);
INSERT INTO public.who_global_data VALUES (119080, 63, 16348, 0, 229, 201, 61);
INSERT INTO public.who_global_data VALUES (119081, 2, 5770, 0, 179, 201, 85);
INSERT INTO public.who_global_data VALUES (119082, 115, 11034, 0, 134, 201, 49);
INSERT INTO public.who_global_data VALUES (119083, 59, 10157, 0, 34, 201, 208);
INSERT INTO public.who_global_data VALUES (119084, 4, 3090, 0, 130, 201, 166);
INSERT INTO public.who_global_data VALUES (119085, 19, 3026, 2, 34, 201, 64);
INSERT INTO public.who_global_data VALUES (119086, 0, 0, 0, 0, 201, 199);
INSERT INTO public.who_global_data VALUES (119087, 0, 1298, 0, 20, 201, 114);
INSERT INTO public.who_global_data VALUES (119088, 12, 7474, 0, 161, 201, 60);
INSERT INTO public.who_global_data VALUES (119089, 3, 370, 0, 10, 201, 68);
INSERT INTO public.who_global_data VALUES (119090, 0, 3541, 0, 40, 201, 158);
INSERT INTO public.who_global_data VALUES (119091, 3886, 730317, 187, 76430, 201, 52);
INSERT INTO public.who_global_data VALUES (119092, 0, 0, 0, 0, 201, 117);
INSERT INTO public.who_global_data VALUES (119093, 2, 215, 0, 2, 201, 126);
INSERT INTO public.who_global_data VALUES (119094, 0, 313, 0, 0, 201, 196);
INSERT INTO public.who_global_data VALUES (119095, 266, 11206, 1, 164, 201, 142);
INSERT INTO public.who_global_data VALUES (119096, 0, 13, 0, 1, 201, 185);
INSERT INTO public.who_global_data VALUES (119097, 1422, 119107, 44, 2113, 201, 138);
INSERT INTO public.who_global_data VALUES (119098, 305, 8288, 1, 59, 201, 181);
INSERT INTO public.who_global_data VALUES (119099, 897, 11631, 30, 256, 201, 178);
INSERT INTO public.who_global_data VALUES (119100, 88, 11121, 1, 121, 201, 168);
INSERT INTO public.who_global_data VALUES (119101, 0, 0, 0, 0, 201, 160);
INSERT INTO public.who_global_data VALUES (119102, 1351, 74745, 4, 481, 201, 151);
INSERT INTO public.who_global_data VALUES (119103, 2906, 114332, 6, 6380, 201, 193);
INSERT INTO public.who_global_data VALUES (119104, 0, 27, 0, 0, 201, 18);
INSERT INTO public.who_global_data VALUES (119105, 2, 1479, 0, 25, 201, 40);
INSERT INTO public.who_global_data VALUES (119106, 0, 4065, 0, 149, 201, 218);
INSERT INTO public.who_global_data VALUES (119107, 0, 1196, 0, 69, 201, 191);
INSERT INTO public.who_global_data VALUES (119108, 136, 58460, 3, 1111, 201, 156);
INSERT INTO public.who_global_data VALUES (119109, 0, 0, 0, 0, 201, 135);
INSERT INTO public.who_global_data VALUES (119110, 45, 17674, 4, 729, 201, 55);
INSERT INTO public.who_global_data VALUES (119111, 0, 70, 0, 2, 201, 88);
INSERT INTO public.who_global_data VALUES (119112, 292, 13698, 4, 274, 201, 108);
INSERT INTO public.who_global_data VALUES (119113, 503, 49695, 10, 353, 201, 48);
INSERT INTO public.who_global_data VALUES (119114, 607, 98057, 15, 924, 201, 3);
INSERT INTO public.who_global_data VALUES (119115, 0, 741, 0, 13, 201, 224);
INSERT INTO public.who_global_data VALUES (119116, 675, 311516, 8, 6474, 201, 110);
INSERT INTO public.who_global_data VALUES (119117, 0, 0, 0, 0, 201, 106);
INSERT INTO public.who_global_data VALUES (119118, 447, 110555, 17, 2340, 201, 89);
INSERT INTO public.who_global_data VALUES (119119, 0, 534, 0, 7, 201, 121);
INSERT INTO public.who_global_data VALUES (119120, 762, 38684, 21, 803, 201, 163);
INSERT INTO public.who_global_data VALUES (119121, 5160, 805302, 120, 32262, 201, 70);
INSERT INTO public.who_global_data VALUES (119122, 3062, 307288, 37, 5381, 201, 174);
INSERT INTO public.who_global_data VALUES (119123, 0, 0, 0, 0, 201, 175);
INSERT INTO public.who_global_data VALUES (119124, 1306, 88636, 15, 2447, 201, 118);
INSERT INTO public.who_global_data VALUES (119125, 425, 74029, 4, 1957, 201, 189);
INSERT INTO public.who_global_data VALUES (119126, 1118, 47422, 4, 648, 201, 124);
INSERT INTO public.who_global_data VALUES (119127, 227, 125311, 0, 214, 201, 192);
INSERT INTO public.who_global_data VALUES (119128, 38, 23699, 1, 407, 201, 41);
INSERT INTO public.who_global_data VALUES (119129, 319, 51194, 14, 1301, 201, 95);
INSERT INTO public.who_global_data VALUES (119130, 197, 3882, 3, 14, 201, 74);
INSERT INTO public.who_global_data VALUES (119131, 1271, 123944, 30, 4748, 201, 11);
INSERT INTO public.who_global_data VALUES (119132, 8232, 1167805, 160, 20545, 201, 87);
INSERT INTO public.who_global_data VALUES (119133, 12, 4832, 0, 29, 201, 214);
INSERT INTO public.who_global_data VALUES (119134, 0, 5, 0, 0, 201, 116);
INSERT INTO public.who_global_data VALUES (119135, 0, 48, 0, 0, 201, 157);
INSERT INTO public.who_global_data VALUES (119136, 0, 0, 0, 0, 201, 182);
INSERT INTO public.who_global_data VALUES (119137, 0, 19, 0, 0, 201, 186);
INSERT INTO public.who_global_data VALUES (119138, 0, 27, 0, 0, 201, 127);
INSERT INTO public.who_global_data VALUES (119139, 0, 383, 0, 8, 201, 232);
INSERT INTO public.who_global_data VALUES (119140, 0, 12, 0, 0, 201, 33);
INSERT INTO public.who_global_data VALUES (119141, 0, 64, 0, 0, 201, 97);
INSERT INTO public.who_global_data VALUES (119142, 0, 0, 0, 0, 201, 42);
INSERT INTO public.who_global_data VALUES (119143, 3, 749, 0, 42, 201, 198);
INSERT INTO public.who_global_data VALUES (119144, 0, 911, 0, 15, 201, 216);
INSERT INTO public.who_global_data VALUES (119145, 455, 333648, 29, 4712, 201, 164);
INSERT INTO public.who_global_data VALUES (119146, 10, 14919, 1, 309, 201, 235);
INSERT INTO public.who_global_data VALUES (119147, 30, 33414, 1, 748, 201, 67);
INSERT INTO public.who_global_data VALUES (119148, 0, 141, 0, 0, 201, 15);
INSERT INTO public.who_global_data VALUES (119149, 0, 2215, 0, 72, 201, 180);
INSERT INTO public.who_global_data VALUES (119150, 15, 57715, 0, 27, 201, 237);
INSERT INTO public.who_global_data VALUES (119151, 0, 13, 0, 0, 201, 25);
INSERT INTO public.who_global_data VALUES (119152, 26, 644, 0, 22, 201, 209);
INSERT INTO public.who_global_data VALUES (119153, 265, 9343, 0, 44, 201, 217);
INSERT INTO public.who_global_data VALUES (119154, 39, 5390, 2, 153, 201, 79);
INSERT INTO public.who_global_data VALUES (119155, 0, 0, 0, 0, 201, 143);
INSERT INTO public.who_global_data VALUES (119156, 0, 3588, 0, 99, 201, 229);
INSERT INTO public.who_global_data VALUES (119157, 903, 671669, 188, 16586, 201, 141);
INSERT INTO public.who_global_data VALUES (119158, 8, 2700, 0, 49, 201, 197);
INSERT INTO public.who_global_data VALUES (119159, 5071, 794783, 120, 33679, 201, 221);
INSERT INTO public.who_global_data VALUES (119160, 3, 3363, 0, 13, 201, 150);
INSERT INTO public.who_global_data VALUES (119161, 27, 13640, 0, 836, 201, 56);
INSERT INTO public.who_global_data VALUES (119162, 4, 4835, 0, 102, 201, 167);
INSERT INTO public.who_global_data VALUES (119163, 167, 92158, 1, 5872, 201, 23);
INSERT INTO public.who_global_data VALUES (119164, 781, 52528, 2, 1779, 201, 222);
INSERT INTO public.who_global_data VALUES (119165, 30, 4102, 2, 194, 201, 219);
INSERT INTO public.who_global_data VALUES (119166, 39, 9685, 0, 75, 201, 7);
INSERT INTO public.who_global_data VALUES (119167, 14, 3559, 0, 59, 201, 161);
INSERT INTO public.who_global_data VALUES (119168, 4044, 439017, 13, 42001, 201, 149);
INSERT INTO public.who_global_data VALUES (119169, 1, 28, 0, 0, 201, 6);
INSERT INTO public.who_global_data VALUES (119170, 6, 1749, 1, 47, 201, 139);
INSERT INTO public.who_global_data VALUES (119171, 0, 0, 0, 0, 201, 211);
INSERT INTO public.who_global_data VALUES (119172, 0, 0, 0, 0, 201, 14);
INSERT INTO public.who_global_data VALUES (119173, 61, 4382, 2, 72, 201, 111);
INSERT INTO public.who_global_data VALUES (119174, 1291, 17405, 32, 246, 201, 207);
INSERT INTO public.who_global_data VALUES (119175, 1412, 315845, 65, 8062, 201, 66);
INSERT INTO public.who_global_data VALUES (119176, 0, 0, 0, 0, 201, 173);
INSERT INTO public.who_global_data VALUES (119177, 1, 682, 0, 5, 201, 145);
INSERT INTO public.who_global_data VALUES (119178, 0, 0, 0, 0, 201, 65);
INSERT INTO public.who_global_data VALUES (119179, 247, 7777, 2, 75, 201, 184);
INSERT INTO public.who_global_data VALUES (119180, 3627, 204932, 69, 4065, 201, 98);
INSERT INTO public.who_global_data VALUES (119181, 626, 92095, 1, 413, 201, 104);
INSERT INTO public.who_global_data VALUES (119182, 0, 509, 0, 21, 201, 73);
INSERT INTO public.who_global_data VALUES (119183, 35217, 7044327, 291, 203620, 201, 8);
INSERT INTO public.who_global_data VALUES (119184, 0, 1317, 0, 19, 201, 227);
INSERT INTO public.who_global_data VALUES (119185, 10, 2008, 0, 47, 201, 75);
INSERT INTO public.who_global_data VALUES (119186, 475, 56068, 3, 463, 201, 45);
INSERT INTO public.who_global_data VALUES (119187, 0, 0, 0, 0, 201, 133);
INSERT INTO public.who_global_data VALUES (119188, 751, 72691, 6, 606, 201, 202);
INSERT INTO public.who_global_data VALUES (119189, 3, 1077, 0, 35, 201, 129);
INSERT INTO public.who_global_data VALUES (119190, 0, 0, 0, 0, 201, 36);
INSERT INTO public.who_global_data VALUES (119191, 1, 2035, 0, 588, 201, 51);
INSERT INTO public.who_global_data VALUES (119192, 19, 14660, 0, 332, 201, 206);
INSERT INTO public.who_global_data VALUES (119193, 4, 7816, 1, 228, 201, 5);
INSERT INTO public.who_global_data VALUES (119194, 15, 39340, 2, 1462, 201, 103);
INSERT INTO public.who_global_data VALUES (119195, 132, 13391, 3, 380, 201, 58);
INSERT INTO public.who_global_data VALUES (119196, 146, 51213, 5, 1719, 201, 195);
INSERT INTO public.who_global_data VALUES (119197, 0, 0, 0, 0, 201, 115);
INSERT INTO public.who_global_data VALUES (119198, 130, 1966, 0, 53, 201, 99);
INSERT INTO public.who_global_data VALUES (119199, 79, 4797, 2, 176, 201, 153);
INSERT INTO public.who_global_data VALUES (119200, 0, 3, 0, 0, 201, 93);
INSERT INTO public.who_global_data VALUES (119201, 0, 101, 0, 3, 201, 84);
INSERT INTO public.who_global_data VALUES (119202, 8841, 711325, 206, 15749, 201, 78);
INSERT INTO public.who_global_data VALUES (119203, 327, 49214, 1, 953, 201, 170);
INSERT INTO public.who_global_data VALUES (119204, 88, 3844, 0, 25, 201, 32);
INSERT INTO public.who_global_data VALUES (119205, 4, 27044, 3, 875, 201, 155);
INSERT INTO public.who_global_data VALUES (119206, 419, 43885, 3, 790, 201, 82);
INSERT INTO public.who_global_data VALUES (119207, 38, 40061, 2, 588, 201, 16);
INSERT INTO public.who_global_data VALUES (119208, 0, 3838, 0, 89, 201, 72);
INSERT INTO public.who_global_data VALUES (119209, 487, 69848, 3, 245, 201, 43);
INSERT INTO public.who_global_data VALUES (119210, 1407, 360555, 32, 5193, 201, 120);
INSERT INTO public.who_global_data VALUES (119211, 0, 190, 0, 7, 201, 213);
INSERT INTO public.who_global_data VALUES (119212, 337, 77946, 4, 822, 201, 31);
INSERT INTO public.who_global_data VALUES (119213, 2782, 119466, 13, 9997, 201, 204);
INSERT INTO public.who_global_data VALUES (119214, 29, 1854, 0, 24, 201, 152);
INSERT INTO public.who_global_data VALUES (119215, 0, 2340, 0, 40, 201, 144);
INSERT INTO public.who_global_data VALUES (119216, 0, 181, 0, 9, 201, 96);
INSERT INTO public.who_global_data VALUES (119217, 7, 280, 0, 0, 201, 47);
INSERT INTO public.who_global_data VALUES (119218, 309, 133901, 30, 7858, 201, 80);
INSERT INTO public.who_global_data VALUES (119219, 9, 97, 0, 1, 201, 159);
INSERT INTO public.who_global_data VALUES (119220, 80, 26997, 12, 822, 201, 27);
INSERT INTO public.who_global_data VALUES (119221, 251, 3172, 3, 16, 201, 146);
INSERT INTO public.who_global_data VALUES (119222, 14318, 4732309, 335, 141741, 201, 71);
INSERT INTO public.who_global_data VALUES (119223, 0, 71, 0, 1, 201, 210);
INSERT INTO public.who_global_data VALUES (119224, 0, 146, 0, 3, 201, 54);
INSERT INTO public.who_global_data VALUES (119225, 58, 20055, 7, 796, 273, 147);
INSERT INTO public.who_global_data VALUES (119226, 0, 1929, 0, 56, 273, 2);
INSERT INTO public.who_global_data VALUES (119227, 18, 502, 0, 1, 273, 105);
INSERT INTO public.who_global_data VALUES (119228, 70, 5771, 1, 57, 273, 53);
INSERT INTO public.who_global_data VALUES (119229, 0, 276, 0, 0, 273, 81);
INSERT INTO public.who_global_data VALUES (119230, 103, 20838, 0, 418, 273, 223);
INSERT INTO public.who_global_data VALUES (119231, 1215, 151671, 7, 9262, 273, 94);
INSERT INTO public.who_global_data VALUES (119232, 0, 210, 0, 1, 273, 154);
INSERT INTO public.who_global_data VALUES (119233, 0, 4806, 0, 62, 273, 83);
INSERT INTO public.who_global_data VALUES (119234, 1, 1178, 1, 84, 273, 194);
INSERT INTO public.who_global_data VALUES (119235, 1922, 457901, 50, 12641, 273, 136);
INSERT INTO public.who_global_data VALUES (119236, 27, 90993, 0, 4746, 273, 179);
INSERT INTO public.who_global_data VALUES (119237, 7721, 806038, 193, 25296, 273, 57);
INSERT INTO public.who_global_data VALUES (119238, 0, 474, 0, 7, 273, 35);
INSERT INTO public.who_global_data VALUES (119239, 0, 5008, 0, 89, 273, 228);
INSERT INTO public.who_global_data VALUES (119240, 0, 0, 0, 0, 273, 19);
INSERT INTO public.who_global_data VALUES (119241, 1233, 72049, 16, 828, 273, 22);
INSERT INTO public.who_global_data VALUES (119242, 73, 19629, 0, 120, 273, 1);
INSERT INTO public.who_global_data VALUES (119243, 190, 16197, 3, 272, 273, 21);
INSERT INTO public.who_global_data VALUES (119244, 45, 5457, 2, 122, 273, 234);
INSERT INTO public.who_global_data VALUES (119245, 0, 315, 0, 1, 273, 91);
INSERT INTO public.who_global_data VALUES (119246, 12, 1696, 0, 22, 273, 137);
INSERT INTO public.who_global_data VALUES (119247, 1303, 64597, 15, 606, 273, 201);
INSERT INTO public.who_global_data VALUES (119248, 0, 0, 0, 0, 273, 171);
INSERT INTO public.who_global_data VALUES (119249, 19, 10611, 0, 271, 273, 92);
INSERT INTO public.who_global_data VALUES (119250, 424, 26637, 1, 649, 273, 112);
INSERT INTO public.who_global_data VALUES (119251, 0, 5409, 0, 61, 273, 62);
INSERT INTO public.who_global_data VALUES (119252, 6, 30, 0, 0, 273, 69);
INSERT INTO public.who_global_data VALUES (119253, 429, 111386, 2, 2095, 273, 220);
INSERT INTO public.who_global_data VALUES (119254, 766, 134747, 6, 11279, 273, 100);
INSERT INTO public.who_global_data VALUES (119255, 104, 102840, 14, 5883, 273, 187);
INSERT INTO public.who_global_data VALUES (119256, 215, 28630, 0, 826, 273, 63);
INSERT INTO public.who_global_data VALUES (119257, 0, 5028, 0, 83, 273, 28);
INSERT INTO public.who_global_data VALUES (119258, 0, 375, 0, 0, 273, 172);
INSERT INTO public.who_global_data VALUES (119259, 35, 3200, 0, 64, 273, 17);
INSERT INTO public.who_global_data VALUES (119260, 12, 5431, 0, 108, 273, 226);
INSERT INTO public.who_global_data VALUES (119261, 632, 73332, 5, 1170, 273, 236);
INSERT INTO public.who_global_data VALUES (119262, 0, 13, 0, 0, 273, 76);
INSERT INTO public.who_global_data VALUES (119263, 0, 460, 0, 0, 273, 30);
INSERT INTO public.who_global_data VALUES (119264, 0, 32, 0, 2, 273, 128);
INSERT INTO public.who_global_data VALUES (119265, 105, 9682, 0, 343, 273, 86);
INSERT INTO public.who_global_data VALUES (119266, 11123, 514781, 27, 31541, 273, 140);
INSERT INTO public.who_global_data VALUES (119267, 0, 9863, 0, 65, 273, 44);
INSERT INTO public.who_global_data VALUES (119268, 0, 1579, 0, 6, 273, 113);
INSERT INTO public.who_global_data VALUES (119269, 0, 8728, 0, 54, 273, 29);
INSERT INTO public.who_global_data VALUES (119270, 5, 3569, 1, 111, 273, 125);
INSERT INTO public.who_global_data VALUES (119271, 298, 5552, 0, 28, 273, 131);
INSERT INTO public.who_global_data VALUES (119272, 1192, 285332, 3, 9460, 273, 46);
INSERT INTO public.who_global_data VALUES (119273, 0, 46222, 0, 299, 273, 10);
INSERT INTO public.who_global_data VALUES (119274, 8, 372, 0, 0, 273, 205);
INSERT INTO public.who_global_data VALUES (119275, 216, 17444, 3, 379, 273, 50);
INSERT INTO public.who_global_data VALUES (119276, 0, 14, 0, 0, 273, 20);
INSERT INTO public.who_global_data VALUES (119277, 0, 24, 0, 0, 273, 13);
INSERT INTO public.who_global_data VALUES (119278, 0, 4954, 0, 42, 273, 148);
INSERT INTO public.who_global_data VALUES (119279, 1, 2355, 0, 43, 273, 230);
INSERT INTO public.who_global_data VALUES (119280, 390, 90092, 16, 3229, 273, 190);
INSERT INTO public.who_global_data VALUES (119281, 0, 256, 0, 13, 273, 188);
INSERT INTO public.who_global_data VALUES (119282, 32, 10580, 0, 66, 273, 123);
INSERT INTO public.who_global_data VALUES (119283, 0, 2324, 0, 39, 273, 9);
INSERT INTO public.who_global_data VALUES (119284, 16, 2725, 1, 74, 273, 102);
INSERT INTO public.who_global_data VALUES (119285, 39, 8723, 0, 227, 273, 34);
INSERT INTO public.who_global_data VALUES (119286, 0, 12, 0, 0, 273, 212);
INSERT INTO public.who_global_data VALUES (119287, 708, 74548, 17, 2288, 273, 122);
INSERT INTO public.who_global_data VALUES (119288, 702, 24716, 13, 749, 273, 38);
INSERT INTO public.who_global_data VALUES (119289, 22, 2623, 0, 10, 273, 130);
INSERT INTO public.who_global_data VALUES (119290, 82170, 6074702, 1039, 95542, 273, 37);
INSERT INTO public.who_global_data VALUES (119291, 3874, 275213, 78, 10386, 273, 231);
INSERT INTO public.who_global_data VALUES (119292, 3362, 446448, 195, 25589, 273, 107);
INSERT INTO public.who_global_data VALUES (119293, 3481, 349450, 55, 8990, 273, 101);
INSERT INTO public.who_global_data VALUES (119294, 430, 34990, 0, 1802, 273, 132);
INSERT INTO public.who_global_data VALUES (119295, 0, 340, 0, 24, 273, 176);
INSERT INTO public.who_global_data VALUES (119296, 5882, 228772, 26, 1474, 273, 200);
INSERT INTO public.who_global_data VALUES (119297, 1766, 309870, 17, 35835, 273, 169);
INSERT INTO public.who_global_data VALUES (119298, 163, 6017, 1, 89, 273, 225);
INSERT INTO public.who_global_data VALUES (119299, 441, 82131, 3, 1548, 273, 165);
INSERT INTO public.who_global_data VALUES (119300, 0, 402, 0, 32, 273, 233);
INSERT INTO public.who_global_data VALUES (119301, 431, 8560, 2, 45, 273, 215);
INSERT INTO public.who_global_data VALUES (119302, 68, 140333, 0, 2075, 273, 177);
INSERT INTO public.who_global_data VALUES (119303, 244, 38115, 2, 691, 273, 183);
INSERT INTO public.who_global_data VALUES (119304, 0, 0, 0, 0, 273, 203);
INSERT INTO public.who_global_data VALUES (119305, 47, 15429, 3, 612, 273, 162);
INSERT INTO public.who_global_data VALUES (119306, 345, 103544, 4, 601, 273, 12);
INSERT INTO public.who_global_data VALUES (119307, 104, 46355, 1, 1064, 273, 24);
INSERT INTO public.who_global_data VALUES (119308, 0, 23, 0, 0, 273, 119);
INSERT INTO public.who_global_data VALUES (119309, 22, 1676, 0, 36, 273, 39);
INSERT INTO public.who_global_data VALUES (119310, 1012, 36240, 7, 347, 273, 26);
INSERT INTO public.who_global_data VALUES (119311, 0, 1558, 0, 35, 273, 59);
INSERT INTO public.who_global_data VALUES (119312, 1, 1339, 0, 82, 273, 77);
INSERT INTO public.who_global_data VALUES (119313, 849, 33213, 7, 527, 273, 134);
INSERT INTO public.who_global_data VALUES (119314, 0, 117, 0, 1, 273, 4);
INSERT INTO public.who_global_data VALUES (119315, 104, 4485, 0, 92, 273, 109);
INSERT INTO public.who_global_data VALUES (119316, 46, 8357, 0, 124, 273, 90);
INSERT INTO public.who_global_data VALUES (119317, 28, 16285, 0, 229, 273, 61);
INSERT INTO public.who_global_data VALUES (119318, 2, 5768, 0, 179, 273, 85);
INSERT INTO public.who_global_data VALUES (119319, 150, 10919, 1, 134, 273, 49);
INSERT INTO public.who_global_data VALUES (119320, 53, 10098, 0, 34, 273, 208);
INSERT INTO public.who_global_data VALUES (119321, 6, 3086, 0, 130, 273, 166);
INSERT INTO public.who_global_data VALUES (119322, 27, 3007, 1, 32, 273, 64);
INSERT INTO public.who_global_data VALUES (119323, 0, 0, 0, 0, 273, 199);
INSERT INTO public.who_global_data VALUES (119324, 0, 1298, 0, 20, 273, 114);
INSERT INTO public.who_global_data VALUES (119325, 0, 7462, 0, 161, 273, 60);
INSERT INTO public.who_global_data VALUES (119326, 0, 367, 0, 10, 273, 68);
INSERT INTO public.who_global_data VALUES (119327, 0, 3541, 0, 40, 273, 158);
INSERT INTO public.who_global_data VALUES (119328, 5573, 726431, 399, 76243, 273, 52);
INSERT INTO public.who_global_data VALUES (119329, 0, 0, 0, 0, 273, 117);
INSERT INTO public.who_global_data VALUES (119330, 0, 213, 0, 2, 273, 126);
INSERT INTO public.who_global_data VALUES (119331, 0, 313, 0, 0, 273, 196);
INSERT INTO public.who_global_data VALUES (119332, 371, 10940, 5, 163, 273, 142);
INSERT INTO public.who_global_data VALUES (119333, 0, 13, 0, 1, 273, 185);
INSERT INTO public.who_global_data VALUES (119334, 2444, 117685, 28, 2069, 273, 138);
INSERT INTO public.who_global_data VALUES (119335, 226, 7983, 4, 58, 273, 181);
INSERT INTO public.who_global_data VALUES (119336, 743, 10734, 28, 226, 273, 178);
INSERT INTO public.who_global_data VALUES (119337, 115, 11033, 0, 120, 273, 168);
INSERT INTO public.who_global_data VALUES (119338, 0, 0, 0, 0, 273, 160);
INSERT INTO public.who_global_data VALUES (119339, 1573, 73394, 10, 477, 273, 151);
INSERT INTO public.who_global_data VALUES (119340, 2977, 111426, 8, 6374, 273, 193);
INSERT INTO public.who_global_data VALUES (119341, 0, 27, 0, 0, 273, 18);
INSERT INTO public.who_global_data VALUES (119342, 0, 1477, 0, 25, 273, 40);
INSERT INTO public.who_global_data VALUES (119343, 0, 4065, 0, 149, 273, 218);
INSERT INTO public.who_global_data VALUES (119344, 2, 1196, 0, 69, 273, 191);
INSERT INTO public.who_global_data VALUES (119345, 126, 58324, 2, 1108, 273, 156);
INSERT INTO public.who_global_data VALUES (119346, 0, 0, 0, 0, 273, 135);
INSERT INTO public.who_global_data VALUES (119347, 286, 17629, 4, 725, 273, 55);
INSERT INTO public.who_global_data VALUES (119348, 0, 70, 0, 2, 273, 88);
INSERT INTO public.who_global_data VALUES (119349, 0, 13406, 0, 270, 273, 108);
INSERT INTO public.who_global_data VALUES (119350, 620, 49192, 9, 343, 273, 48);
INSERT INTO public.who_global_data VALUES (119351, 1543, 97450, 24, 909, 273, 3);
INSERT INTO public.who_global_data VALUES (119352, 0, 741, 0, 13, 273, 224);
INSERT INTO public.who_global_data VALUES (119353, 566, 310841, 9, 6466, 273, 110);
INSERT INTO public.who_global_data VALUES (119354, 0, 0, 0, 0, 273, 106);
INSERT INTO public.who_global_data VALUES (119355, 677, 110108, 12, 2323, 273, 89);
INSERT INTO public.who_global_data VALUES (119356, 2, 534, 0, 7, 273, 121);
INSERT INTO public.who_global_data VALUES (119357, 696, 37922, 21, 782, 273, 163);
INSERT INTO public.who_global_data VALUES (119358, 5558, 800142, 105, 32142, 273, 70);
INSERT INTO public.who_global_data VALUES (119359, 2970, 304226, 60, 5344, 273, 174);
INSERT INTO public.who_global_data VALUES (119360, 0, 0, 0, 0, 273, 175);
INSERT INTO public.who_global_data VALUES (119361, 1350, 87330, 8, 2432, 273, 118);
INSERT INTO public.who_global_data VALUES (119362, 665, 73604, 9, 1953, 273, 189);
INSERT INTO public.who_global_data VALUES (119363, 891, 46304, 2, 644, 273, 124);
INSERT INTO public.who_global_data VALUES (119364, 234, 125084, 0, 214, 273, 192);
INSERT INTO public.who_global_data VALUES (119365, 50, 23661, 5, 406, 273, 41);
INSERT INTO public.who_global_data VALUES (119366, 341, 50875, 8, 1287, 273, 95);
INSERT INTO public.who_global_data VALUES (119367, 0, 3685, 0, 11, 273, 74);
INSERT INTO public.who_global_data VALUES (119368, 1438, 122673, 31, 4718, 273, 11);
INSERT INTO public.who_global_data VALUES (119369, 8135, 1159573, 61, 20385, 273, 87);
INSERT INTO public.who_global_data VALUES (119370, 9, 4820, 0, 29, 273, 214);
INSERT INTO public.who_global_data VALUES (119371, 0, 5, 0, 0, 273, 116);
INSERT INTO public.who_global_data VALUES (119372, 0, 48, 0, 0, 273, 157);
INSERT INTO public.who_global_data VALUES (119373, 0, 0, 0, 0, 273, 182);
INSERT INTO public.who_global_data VALUES (119374, 0, 19, 0, 0, 273, 186);
INSERT INTO public.who_global_data VALUES (119375, 0, 27, 0, 0, 273, 127);
INSERT INTO public.who_global_data VALUES (119376, 0, 383, 0, 8, 273, 232);
INSERT INTO public.who_global_data VALUES (119377, 0, 12, 0, 0, 273, 33);
INSERT INTO public.who_global_data VALUES (119378, 0, 64, 0, 0, 273, 97);
INSERT INTO public.who_global_data VALUES (119379, 0, 0, 0, 0, 273, 42);
INSERT INTO public.who_global_data VALUES (119380, 0, 746, 0, 42, 273, 198);
INSERT INTO public.who_global_data VALUES (119381, 0, 911, 0, 15, 273, 216);
INSERT INTO public.who_global_data VALUES (119382, 403, 333193, 28, 4683, 273, 164);
INSERT INTO public.who_global_data VALUES (119383, 40, 14909, 2, 308, 273, 235);
INSERT INTO public.who_global_data VALUES (119384, 72, 33384, 1, 747, 273, 67);
INSERT INTO public.who_global_data VALUES (119385, 0, 141, 0, 0, 273, 15);
INSERT INTO public.who_global_data VALUES (119386, 7, 2215, 0, 72, 273, 180);
INSERT INTO public.who_global_data VALUES (119387, 15, 57700, 0, 27, 273, 237);
INSERT INTO public.who_global_data VALUES (119388, 0, 13, 0, 0, 273, 25);
INSERT INTO public.who_global_data VALUES (119389, 0, 618, 0, 22, 273, 209);
INSERT INTO public.who_global_data VALUES (119390, 478, 9078, 0, 44, 273, 217);
INSERT INTO public.who_global_data VALUES (119391, 158, 5351, 1, 151, 273, 79);
INSERT INTO public.who_global_data VALUES (119392, 0, 0, 0, 0, 273, 143);
INSERT INTO public.who_global_data VALUES (119393, 0, 3588, 0, 99, 273, 229);
INSERT INTO public.who_global_data VALUES (119394, 1268, 670766, 22, 16398, 273, 141);
INSERT INTO public.who_global_data VALUES (119395, 6, 2692, 0, 49, 273, 197);
INSERT INTO public.who_global_data VALUES (119396, 7751, 789712, 114, 33559, 273, 221);
INSERT INTO public.who_global_data VALUES (119397, 11, 3360, 0, 13, 273, 150);
INSERT INTO public.who_global_data VALUES (119398, 3, 13613, 0, 836, 273, 56);
INSERT INTO public.who_global_data VALUES (119399, 14, 4831, 0, 102, 273, 167);
INSERT INTO public.who_global_data VALUES (119400, 325, 91991, 2, 5871, 273, 23);
INSERT INTO public.who_global_data VALUES (119401, 0, 51747, 0, 1777, 273, 222);
INSERT INTO public.who_global_data VALUES (119402, 34, 4072, 4, 192, 273, 219);
INSERT INTO public.who_global_data VALUES (119403, 41, 9646, 0, 75, 273, 7);
INSERT INTO public.who_global_data VALUES (119404, 22, 3545, 0, 59, 273, 161);
INSERT INTO public.who_global_data VALUES (119405, 5692, 434973, 17, 41988, 273, 149);
INSERT INTO public.who_global_data VALUES (119406, 0, 27, 0, 0, 273, 6);
INSERT INTO public.who_global_data VALUES (119407, 7, 1743, 0, 46, 273, 139);
INSERT INTO public.who_global_data VALUES (119408, 0, 0, 0, 0, 273, 211);
INSERT INTO public.who_global_data VALUES (119409, 0, 0, 0, 0, 273, 14);
INSERT INTO public.who_global_data VALUES (119410, 36, 4321, 0, 70, 273, 111);
INSERT INTO public.who_global_data VALUES (119411, 0, 16114, 0, 214, 273, 207);
INSERT INTO public.who_global_data VALUES (119412, 1467, 314433, 68, 7997, 273, 66);
INSERT INTO public.who_global_data VALUES (119413, 0, 0, 0, 0, 273, 173);
INSERT INTO public.who_global_data VALUES (119414, 1, 681, 0, 5, 273, 145);
INSERT INTO public.who_global_data VALUES (119415, 0, 0, 0, 0, 273, 65);
INSERT INTO public.who_global_data VALUES (119416, 166, 7530, 2, 73, 273, 184);
INSERT INTO public.who_global_data VALUES (119417, 2671, 201305, 37, 3996, 273, 98);
INSERT INTO public.who_global_data VALUES (119418, 851, 91469, 1, 412, 273, 104);
INSERT INTO public.who_global_data VALUES (119419, 0, 509, 0, 21, 273, 73);
INSERT INTO public.who_global_data VALUES (119420, 48958, 7009110, 851, 203329, 273, 8);
INSERT INTO public.who_global_data VALUES (119421, 21, 1317, 0, 19, 273, 227);
INSERT INTO public.who_global_data VALUES (119422, 31, 1998, 0, 47, 273, 75);
INSERT INTO public.who_global_data VALUES (119423, 640, 55593, 6, 460, 273, 45);
INSERT INTO public.who_global_data VALUES (119424, 0, 0, 0, 0, 273, 133);
INSERT INTO public.who_global_data VALUES (119425, 667, 71940, 9, 600, 273, 202);
INSERT INTO public.who_global_data VALUES (119426, 5, 1074, 0, 35, 273, 129);
INSERT INTO public.who_global_data VALUES (119427, 0, 0, 0, 0, 273, 36);
INSERT INTO public.who_global_data VALUES (119428, 0, 2034, 0, 588, 273, 51);
INSERT INTO public.who_global_data VALUES (119429, 29, 14641, 0, 332, 273, 206);
INSERT INTO public.who_global_data VALUES (119430, 9, 7812, 0, 227, 273, 5);
INSERT INTO public.who_global_data VALUES (119431, 12, 39325, 3, 1460, 273, 103);
INSERT INTO public.who_global_data VALUES (119432, 106, 13259, 2, 377, 273, 58);
INSERT INTO public.who_global_data VALUES (119433, 153, 51067, 3, 1714, 273, 195);
INSERT INTO public.who_global_data VALUES (119434, 0, 0, 0, 0, 273, 115);
INSERT INTO public.who_global_data VALUES (119435, 0, 1836, 0, 53, 273, 99);
INSERT INTO public.who_global_data VALUES (119436, 46, 4718, 3, 174, 273, 153);
INSERT INTO public.who_global_data VALUES (119437, 0, 3, 0, 0, 273, 93);
INSERT INTO public.who_global_data VALUES (119438, 3, 101, 0, 3, 273, 84);
INSERT INTO public.who_global_data VALUES (119439, 11249, 702484, 335, 15543, 273, 78);
INSERT INTO public.who_global_data VALUES (119440, 174, 48887, 6, 952, 273, 170);
INSERT INTO public.who_global_data VALUES (119441, 0, 3756, 0, 25, 273, 32);
INSERT INTO public.who_global_data VALUES (119442, 24, 27040, 2, 872, 273, 155);
INSERT INTO public.who_global_data VALUES (119443, 526, 43466, 0, 787, 273, 82);
INSERT INTO public.who_global_data VALUES (119444, 128, 40023, 1, 586, 273, 16);
INSERT INTO public.who_global_data VALUES (119445, 48, 3838, 0, 89, 273, 72);
INSERT INTO public.who_global_data VALUES (119446, 586, 69361, 3, 242, 273, 43);
INSERT INTO public.who_global_data VALUES (119447, 1275, 359148, 32, 5161, 273, 120);
INSERT INTO public.who_global_data VALUES (119448, 0, 190, 0, 7, 273, 213);
INSERT INTO public.who_global_data VALUES (119449, 320, 77609, 5, 818, 273, 31);
INSERT INTO public.who_global_data VALUES (119450, 540, 116684, 12, 9984, 273, 204);
INSERT INTO public.who_global_data VALUES (119451, 17, 1825, 1, 24, 273, 152);
INSERT INTO public.who_global_data VALUES (119452, 15, 2340, 0, 40, 273, 144);
INSERT INTO public.who_global_data VALUES (119453, 0, 181, 0, 9, 273, 96);
INSERT INTO public.who_global_data VALUES (119454, 2, 273, 0, 0, 273, 47);
INSERT INTO public.who_global_data VALUES (119455, 370, 133592, 28, 7828, 273, 80);
INSERT INTO public.who_global_data VALUES (119456, 21, 88, 0, 1, 273, 159);
INSERT INTO public.who_global_data VALUES (119457, 122, 26917, 2, 810, 273, 27);
INSERT INTO public.who_global_data VALUES (119458, 0, 2921, 0, 13, 273, 146);
INSERT INTO public.who_global_data VALUES (119459, 28378, 4717991, 869, 141406, 273, 71);
INSERT INTO public.who_global_data VALUES (119460, 0, 71, 0, 1, 273, 210);
INSERT INTO public.who_global_data VALUES (119461, 0, 146, 0, 3, 273, 54);
INSERT INTO public.who_global_data VALUES (119462, 169, 19997, 0, 789, 378, 147);
INSERT INTO public.who_global_data VALUES (119463, 0, 1929, 0, 56, 378, 2);
INSERT INTO public.who_global_data VALUES (119464, 0, 484, 0, 1, 378, 105);
INSERT INTO public.who_global_data VALUES (119465, 73, 5701, 1, 56, 378, 53);
INSERT INTO public.who_global_data VALUES (119466, 1, 276, 0, 0, 378, 81);
INSERT INTO public.who_global_data VALUES (119467, 0, 20735, 0, 418, 378, 223);
INSERT INTO public.who_global_data VALUES (119468, 1362, 150456, 6, 9255, 378, 94);
INSERT INTO public.who_global_data VALUES (119469, 0, 210, 0, 1, 378, 154);
INSERT INTO public.who_global_data VALUES (119470, 0, 4806, 0, 62, 378, 83);
INSERT INTO public.who_global_data VALUES (119471, 2, 1177, 0, 83, 378, 194);
INSERT INTO public.who_global_data VALUES (119472, 2111, 455979, 64, 12591, 378, 136);
INSERT INTO public.who_global_data VALUES (119473, 15, 90966, 0, 4746, 378, 179);
INSERT INTO public.who_global_data VALUES (119474, 7494, 798317, 179, 25103, 378, 57);
INSERT INTO public.who_global_data VALUES (119475, 0, 474, 0, 7, 378, 35);
INSERT INTO public.who_global_data VALUES (119476, 3, 5008, 0, 89, 378, 228);
INSERT INTO public.who_global_data VALUES (119477, 0, 0, 0, 0, 378, 19);
INSERT INTO public.who_global_data VALUES (119478, 1357, 70816, 17, 812, 378, 22);
INSERT INTO public.who_global_data VALUES (119479, 0, 19556, 0, 120, 378, 1);
INSERT INTO public.who_global_data VALUES (119480, 212, 16007, 3, 269, 378, 21);
INSERT INTO public.who_global_data VALUES (119481, 62, 5412, 2, 120, 378, 234);
INSERT INTO public.who_global_data VALUES (119482, 0, 315, 0, 1, 378, 91);
INSERT INTO public.who_global_data VALUES (119483, 13, 1684, 0, 22, 378, 137);
INSERT INTO public.who_global_data VALUES (119484, 1976, 63294, 10, 591, 378, 201);
INSERT INTO public.who_global_data VALUES (119485, 0, 0, 0, 0, 378, 171);
INSERT INTO public.who_global_data VALUES (119486, 15, 10592, 0, 271, 378, 92);
INSERT INTO public.who_global_data VALUES (119487, 619, 26213, 1, 648, 378, 112);
INSERT INTO public.who_global_data VALUES (119488, 0, 5409, 0, 61, 378, 62);
INSERT INTO public.who_global_data VALUES (119489, 0, 24, 0, 0, 378, 69);
INSERT INTO public.who_global_data VALUES (119490, 360, 110957, 6, 2093, 378, 220);
INSERT INTO public.who_global_data VALUES (119491, 1506, 133981, 37, 11273, 378, 100);
INSERT INTO public.who_global_data VALUES (119492, 111, 102736, 16, 5869, 378, 187);
INSERT INTO public.who_global_data VALUES (119493, 0, 28415, 3, 826, 378, 63);
INSERT INTO public.who_global_data VALUES (119494, 10, 5028, 0, 83, 378, 28);
INSERT INTO public.who_global_data VALUES (119495, 6, 375, 0, 0, 378, 172);
INSERT INTO public.who_global_data VALUES (119496, 47, 3165, 0, 64, 378, 17);
INSERT INTO public.who_global_data VALUES (119497, 20, 5419, 0, 108, 378, 226);
INSERT INTO public.who_global_data VALUES (119498, 527, 72700, 10, 1165, 378, 236);
INSERT INTO public.who_global_data VALUES (119499, 0, 13, 0, 0, 378, 76);
INSERT INTO public.who_global_data VALUES (119500, 2, 460, 0, 0, 378, 30);
INSERT INTO public.who_global_data VALUES (119501, 0, 32, 0, 2, 378, 128);
INSERT INTO public.who_global_data VALUES (119502, 93, 9577, 0, 343, 378, 86);
INSERT INTO public.who_global_data VALUES (119503, 13886, 503658, 39, 31514, 378, 140);
INSERT INTO public.who_global_data VALUES (119504, 32, 9863, 0, 65, 378, 44);
INSERT INTO public.who_global_data VALUES (119505, 0, 1579, 0, 6, 378, 113);
INSERT INTO public.who_global_data VALUES (119506, 0, 8728, 0, 54, 378, 29);
INSERT INTO public.who_global_data VALUES (119507, 9, 3564, 0, 110, 378, 125);
INSERT INTO public.who_global_data VALUES (119508, 294, 5254, 1, 28, 378, 131);
INSERT INTO public.who_global_data VALUES (119509, 1410, 284140, 5, 9457, 378, 46);
INSERT INTO public.who_global_data VALUES (119510, 0, 46222, 0, 299, 378, 10);
INSERT INTO public.who_global_data VALUES (119511, 3, 364, 0, 0, 378, 205);
INSERT INTO public.who_global_data VALUES (119512, 315, 17228, 7, 376, 378, 50);
INSERT INTO public.who_global_data VALUES (119513, 0, 14, 0, 0, 378, 20);
INSERT INTO public.who_global_data VALUES (119514, 0, 24, 0, 0, 378, 13);
INSERT INTO public.who_global_data VALUES (119515, 467, 4954, 0, 42, 378, 148);
INSERT INTO public.who_global_data VALUES (119516, 68, 2354, 2, 43, 378, 230);
INSERT INTO public.who_global_data VALUES (119517, 824, 89702, 27, 3213, 378, 190);
INSERT INTO public.who_global_data VALUES (119518, 0, 256, 0, 13, 378, 188);
INSERT INTO public.who_global_data VALUES (119519, 70, 10548, 1, 66, 378, 123);
INSERT INTO public.who_global_data VALUES (119520, 0, 2324, 0, 39, 378, 9);
INSERT INTO public.who_global_data VALUES (119521, 130, 2709, 2, 73, 378, 102);
INSERT INTO public.who_global_data VALUES (119522, 0, 8684, 0, 227, 378, 34);
INSERT INTO public.who_global_data VALUES (119523, 0, 12, 0, 0, 378, 212);
INSERT INTO public.who_global_data VALUES (119524, 647, 73840, 22, 2271, 378, 122);
INSERT INTO public.who_global_data VALUES (119525, 937, 24014, 6, 736, 378, 38);
INSERT INTO public.who_global_data VALUES (119526, 40, 2601, 0, 10, 378, 130);
INSERT INTO public.who_global_data VALUES (119527, 88600, 5992532, 1124, 94503, 378, 37);
INSERT INTO public.who_global_data VALUES (119528, 4494, 271339, 90, 10308, 378, 231);
INSERT INTO public.who_global_data VALUES (119529, 3204, 443086, 172, 25394, 378, 107);
INSERT INTO public.who_global_data VALUES (119530, 4270, 345969, 68, 8935, 378, 101);
INSERT INTO public.who_global_data VALUES (119531, 245, 34560, 5, 1802, 378, 132);
INSERT INTO public.who_global_data VALUES (119532, 0, 340, 0, 24, 378, 176);
INSERT INTO public.who_global_data VALUES (119533, 8389, 222890, 30, 1448, 378, 200);
INSERT INTO public.who_global_data VALUES (119534, 1869, 308104, 17, 35818, 378, 169);
INSERT INTO public.who_global_data VALUES (119535, 131, 5854, 8, 88, 378, 225);
INSERT INTO public.who_global_data VALUES (119536, 635, 81690, 5, 1545, 378, 165);
INSERT INTO public.who_global_data VALUES (119537, 3, 402, 0, 32, 378, 233);
INSERT INTO public.who_global_data VALUES (119538, 850, 8129, 4, 43, 378, 215);
INSERT INTO public.who_global_data VALUES (119539, 90, 140265, 32, 2075, 378, 177);
INSERT INTO public.who_global_data VALUES (119540, 164, 37871, 7, 689, 378, 183);
INSERT INTO public.who_global_data VALUES (119541, 0, 0, 0, 0, 378, 203);
INSERT INTO public.who_global_data VALUES (119542, 46, 15382, 2, 609, 378, 162);
INSERT INTO public.who_global_data VALUES (119543, 758, 103199, 2, 597, 378, 12);
INSERT INTO public.who_global_data VALUES (119544, 161, 46251, 0, 1063, 378, 24);
INSERT INTO public.who_global_data VALUES (119545, 0, 23, 0, 0, 378, 119);
INSERT INTO public.who_global_data VALUES (119546, 29, 1654, 0, 36, 378, 39);
INSERT INTO public.who_global_data VALUES (119547, 1280, 35228, 7, 340, 378, 26);
INSERT INTO public.who_global_data VALUES (119548, 4, 1558, 0, 35, 378, 59);
INSERT INTO public.who_global_data VALUES (119549, 0, 1338, 0, 82, 378, 77);
INSERT INTO public.who_global_data VALUES (119550, 536, 32364, 21, 520, 378, 134);
INSERT INTO public.who_global_data VALUES (119551, 0, 117, 0, 1, 378, 4);
INSERT INTO public.who_global_data VALUES (119552, 91, 4381, 2, 92, 378, 109);
INSERT INTO public.who_global_data VALUES (119553, 78, 8311, 0, 124, 378, 90);
INSERT INTO public.who_global_data VALUES (119554, 36, 16257, 1, 229, 378, 61);
INSERT INTO public.who_global_data VALUES (119555, 2, 5766, 0, 179, 378, 85);
INSERT INTO public.who_global_data VALUES (119556, 82, 10769, 0, 133, 378, 49);
INSERT INTO public.who_global_data VALUES (119557, 31, 10045, 0, 34, 378, 208);
INSERT INTO public.who_global_data VALUES (119558, 16, 3080, 0, 130, 378, 166);
INSERT INTO public.who_global_data VALUES (119559, 21, 2980, 1, 31, 378, 64);
INSERT INTO public.who_global_data VALUES (119560, 0, 0, 0, 0, 378, 199);
INSERT INTO public.who_global_data VALUES (119561, 8, 1298, 0, 20, 378, 114);
INSERT INTO public.who_global_data VALUES (119562, 5, 7462, 0, 161, 378, 60);
INSERT INTO public.who_global_data VALUES (119563, 0, 367, 0, 10, 378, 68);
INSERT INTO public.who_global_data VALUES (119564, 0, 3541, 0, 40, 378, 158);
INSERT INTO public.who_global_data VALUES (119565, 5401, 720858, 405, 75844, 378, 52);
INSERT INTO public.who_global_data VALUES (119566, 0, 0, 0, 0, 378, 117);
INSERT INTO public.who_global_data VALUES (119567, 0, 213, 0, 2, 378, 126);
INSERT INTO public.who_global_data VALUES (119568, 0, 313, 0, 0, 378, 196);
INSERT INTO public.who_global_data VALUES (119569, 212, 10569, 0, 158, 378, 142);
INSERT INTO public.who_global_data VALUES (119570, 0, 13, 0, 1, 378, 185);
INSERT INTO public.who_global_data VALUES (119571, 2719, 115241, 43, 2041, 378, 138);
INSERT INTO public.who_global_data VALUES (119572, 168, 7757, 1, 54, 378, 181);
INSERT INTO public.who_global_data VALUES (119573, 879, 9991, 24, 198, 378, 178);
INSERT INTO public.who_global_data VALUES (119574, 83, 10918, 1, 120, 378, 168);
INSERT INTO public.who_global_data VALUES (119575, 0, 0, 0, 0, 378, 160);
INSERT INTO public.who_global_data VALUES (119576, 1207, 71821, 8, 467, 378, 151);
INSERT INTO public.who_global_data VALUES (119577, 2703, 108449, 38, 6366, 378, 193);
INSERT INTO public.who_global_data VALUES (119578, 0, 27, 0, 0, 378, 18);
INSERT INTO public.who_global_data VALUES (119579, 2, 1477, 0, 25, 378, 40);
INSERT INTO public.who_global_data VALUES (119580, 0, 4065, 0, 149, 378, 218);
INSERT INTO public.who_global_data VALUES (119581, 0, 1194, 0, 69, 378, 191);
INSERT INTO public.who_global_data VALUES (119582, 136, 58198, 3, 1106, 378, 156);
INSERT INTO public.who_global_data VALUES (119583, 0, 0, 0, 0, 378, 135);
INSERT INTO public.who_global_data VALUES (119584, 0, 17343, 0, 721, 378, 55);
INSERT INTO public.who_global_data VALUES (119585, 1, 70, 0, 2, 378, 88);
INSERT INTO public.who_global_data VALUES (119586, 0, 13406, 0, 270, 378, 108);
INSERT INTO public.who_global_data VALUES (119587, 290, 48572, 7, 334, 378, 48);
INSERT INTO public.who_global_data VALUES (119588, 0, 95907, 0, 885, 378, 3);
INSERT INTO public.who_global_data VALUES (119589, 0, 741, 0, 13, 378, 224);
INSERT INTO public.who_global_data VALUES (119590, 694, 310275, 6, 6457, 378, 110);
INSERT INTO public.who_global_data VALUES (119591, 0, 0, 0, 0, 378, 106);
INSERT INTO public.who_global_data VALUES (119592, 705, 109431, 14, 2311, 378, 89);
INSERT INTO public.who_global_data VALUES (119593, 1, 532, 0, 7, 378, 121);
INSERT INTO public.who_global_data VALUES (119594, 822, 37226, 18, 761, 378, 163);
INSERT INTO public.who_global_data VALUES (119595, 5654, 794584, 99, 32037, 378, 70);
INSERT INTO public.who_global_data VALUES (119596, 1895, 301256, 88, 5284, 378, 174);
INSERT INTO public.who_global_data VALUES (119597, 0, 0, 0, 0, 378, 175);
INSERT INTO public.who_global_data VALUES (119598, 1584, 85980, 32, 2424, 378, 118);
INSERT INTO public.who_global_data VALUES (119599, 884, 72939, 8, 1944, 378, 189);
INSERT INTO public.who_global_data VALUES (119600, 508, 45413, 7, 642, 378, 124);
INSERT INTO public.who_global_data VALUES (119601, 200, 124850, 2, 214, 378, 192);
INSERT INTO public.who_global_data VALUES (119602, 95, 23611, 2, 401, 378, 41);
INSERT INTO public.who_global_data VALUES (119603, 868, 50534, 15, 1279, 378, 95);
INSERT INTO public.who_global_data VALUES (119604, 0, 3685, 0, 11, 378, 74);
INSERT INTO public.who_global_data VALUES (119605, 1552, 121235, 54, 4687, 378, 11);
INSERT INTO public.who_global_data VALUES (119606, 7867, 1151438, 99, 20324, 378, 87);
INSERT INTO public.who_global_data VALUES (119607, 13, 4811, 0, 29, 378, 214);
INSERT INTO public.who_global_data VALUES (119608, 0, 5, 0, 0, 378, 116);
INSERT INTO public.who_global_data VALUES (119609, 3, 48, 0, 0, 378, 157);
INSERT INTO public.who_global_data VALUES (119610, 0, 0, 0, 0, 378, 182);
INSERT INTO public.who_global_data VALUES (119611, 0, 19, 0, 0, 378, 186);
INSERT INTO public.who_global_data VALUES (119612, 0, 27, 0, 0, 378, 127);
INSERT INTO public.who_global_data VALUES (119613, 16, 383, 0, 8, 378, 232);
INSERT INTO public.who_global_data VALUES (119614, 0, 12, 0, 0, 378, 33);
INSERT INTO public.who_global_data VALUES (119615, 0, 64, 0, 0, 378, 97);
INSERT INTO public.who_global_data VALUES (119616, 0, 0, 0, 0, 378, 42);
INSERT INTO public.who_global_data VALUES (119617, 0, 746, 0, 42, 378, 198);
INSERT INTO public.who_global_data VALUES (119618, 0, 911, 0, 15, 378, 216);
INSERT INTO public.who_global_data VALUES (119619, 461, 332790, 30, 4655, 378, 164);
INSERT INTO public.who_global_data VALUES (119620, 53, 14869, 2, 306, 378, 235);
INSERT INTO public.who_global_data VALUES (119621, 74, 33312, 0, 746, 378, 67);
INSERT INTO public.who_global_data VALUES (119622, 0, 141, 0, 0, 378, 15);
INSERT INTO public.who_global_data VALUES (119623, 9, 2208, 0, 72, 378, 180);
INSERT INTO public.who_global_data VALUES (119624, 20, 57685, 0, 27, 378, 237);
INSERT INTO public.who_global_data VALUES (119625, 0, 13, 0, 0, 378, 25);
INSERT INTO public.who_global_data VALUES (119626, 0, 618, 0, 22, 378, 209);
INSERT INTO public.who_global_data VALUES (119627, 552, 8600, 3, 44, 378, 217);
INSERT INTO public.who_global_data VALUES (119628, 184, 5193, 1, 150, 378, 79);
INSERT INTO public.who_global_data VALUES (119629, 0, 0, 0, 0, 378, 143);
INSERT INTO public.who_global_data VALUES (119630, 123, 3588, 1, 99, 378, 229);
INSERT INTO public.who_global_data VALUES (119631, 969, 669498, 64, 16376, 378, 141);
INSERT INTO public.who_global_data VALUES (119632, 10, 2686, 0, 49, 378, 197);
INSERT INTO public.who_global_data VALUES (119633, 13615, 781961, 129, 33445, 378, 221);
INSERT INTO public.who_global_data VALUES (119634, 4, 3349, 0, 13, 378, 150);
INSERT INTO public.who_global_data VALUES (119635, 4, 13610, 0, 836, 378, 56);
INSERT INTO public.who_global_data VALUES (119636, 28, 4817, 0, 102, 378, 167);
INSERT INTO public.who_global_data VALUES (119637, 630, 91666, 4, 5869, 378, 23);
INSERT INTO public.who_global_data VALUES (119638, 0, 51747, 0, 1777, 378, 222);
INSERT INTO public.who_global_data VALUES (119639, 37, 4038, 3, 188, 378, 219);
INSERT INTO public.who_global_data VALUES (119640, 43, 9605, 1, 75, 378, 7);
INSERT INTO public.who_global_data VALUES (119641, 1, 3523, 0, 59, 378, 161);
INSERT INTO public.who_global_data VALUES (119642, 6041, 429281, 35, 41971, 378, 149);
INSERT INTO public.who_global_data VALUES (119643, 0, 27, 0, 0, 378, 6);
INSERT INTO public.who_global_data VALUES (119644, 14, 1736, 2, 46, 378, 139);
INSERT INTO public.who_global_data VALUES (119645, 0, 0, 0, 0, 378, 211);
INSERT INTO public.who_global_data VALUES (119646, 0, 0, 0, 0, 378, 14);
INSERT INTO public.who_global_data VALUES (119647, 25, 4285, 1, 70, 378, 111);
INSERT INTO public.who_global_data VALUES (119648, 936, 16114, 7, 214, 378, 207);
INSERT INTO public.who_global_data VALUES (119649, 1511, 312966, 71, 7929, 378, 66);
INSERT INTO public.who_global_data VALUES (119650, 0, 0, 0, 0, 378, 173);
INSERT INTO public.who_global_data VALUES (119651, 1, 680, 0, 5, 378, 145);
INSERT INTO public.who_global_data VALUES (119652, 0, 0, 0, 0, 378, 65);
INSERT INTO public.who_global_data VALUES (119653, 146, 7364, 0, 71, 378, 184);
INSERT INTO public.who_global_data VALUES (119654, 3130, 198634, 56, 3959, 378, 98);
INSERT INTO public.who_global_data VALUES (119655, 1078, 90618, 2, 411, 378, 104);
INSERT INTO public.who_global_data VALUES (119656, 0, 509, 0, 21, 378, 73);
INSERT INTO public.who_global_data VALUES (119657, 50070, 6960152, 844, 202478, 378, 8);
INSERT INTO public.who_global_data VALUES (119658, 0, 1296, 0, 19, 378, 227);
INSERT INTO public.who_global_data VALUES (119659, 8, 1967, 0, 47, 378, 75);
INSERT INTO public.who_global_data VALUES (119660, 491, 54953, 4, 454, 378, 45);
INSERT INTO public.who_global_data VALUES (119661, 0, 0, 0, 0, 378, 133);
INSERT INTO public.who_global_data VALUES (119662, 867, 71273, 10, 591, 378, 202);
INSERT INTO public.who_global_data VALUES (119663, 0, 1069, 0, 35, 378, 129);
INSERT INTO public.who_global_data VALUES (119664, 0, 0, 0, 0, 378, 36);
INSERT INTO public.who_global_data VALUES (119665, 1, 2034, 0, 588, 378, 51);
INSERT INTO public.who_global_data VALUES (119666, 97, 14612, 0, 332, 378, 206);
INSERT INTO public.who_global_data VALUES (119667, 16, 7803, 0, 227, 378, 5);
INSERT INTO public.who_global_data VALUES (119668, 35, 39313, 0, 1457, 378, 103);
INSERT INTO public.who_global_data VALUES (119669, 108, 13153, 2, 375, 378, 58);
INSERT INTO public.who_global_data VALUES (119670, 160, 50914, 4, 1711, 378, 195);
INSERT INTO public.who_global_data VALUES (119671, 0, 0, 0, 0, 378, 115);
INSERT INTO public.who_global_data VALUES (119672, 0, 1836, 0, 53, 378, 99);
INSERT INTO public.who_global_data VALUES (119673, 82, 4672, 4, 171, 378, 153);
INSERT INTO public.who_global_data VALUES (119674, 0, 3, 0, 0, 378, 93);
INSERT INTO public.who_global_data VALUES (119675, 0, 98, 0, 3, 378, 84);
INSERT INTO public.who_global_data VALUES (119676, 12969, 691235, 442, 15208, 378, 78);
INSERT INTO public.who_global_data VALUES (119677, 328, 48713, 3, 946, 378, 170);
INSERT INTO public.who_global_data VALUES (119678, 0, 3756, 0, 25, 378, 32);
INSERT INTO public.who_global_data VALUES (119679, 16, 27016, 1, 870, 378, 155);
INSERT INTO public.who_global_data VALUES (119680, 623, 42940, 1, 787, 378, 82);
INSERT INTO public.who_global_data VALUES (119681, 108, 39895, 2, 585, 378, 16);
INSERT INTO public.who_global_data VALUES (119682, 91, 3790, 3, 89, 378, 72);
INSERT INTO public.who_global_data VALUES (119683, 585, 68775, 3, 239, 378, 43);
INSERT INTO public.who_global_data VALUES (119684, 1106, 357873, 36, 5129, 378, 120);
INSERT INTO public.who_global_data VALUES (119685, 1, 190, 0, 7, 378, 213);
INSERT INTO public.who_global_data VALUES (119686, 332, 77289, 6, 813, 378, 31);
INSERT INTO public.who_global_data VALUES (119687, 944, 116144, 6, 9972, 378, 204);
INSERT INTO public.who_global_data VALUES (119688, 50, 1808, 1, 23, 378, 152);
INSERT INTO public.who_global_data VALUES (119689, 0, 2325, 0, 40, 378, 144);
INSERT INTO public.who_global_data VALUES (119690, 0, 181, 0, 9, 378, 96);
INSERT INTO public.who_global_data VALUES (119691, 8, 271, 0, 0, 378, 47);
INSERT INTO public.who_global_data VALUES (119692, 604, 133222, 35, 7800, 378, 80);
INSERT INTO public.who_global_data VALUES (119693, 0, 67, 0, 1, 378, 159);
INSERT INTO public.who_global_data VALUES (119694, 235, 26795, 7, 808, 378, 27);
INSERT INTO public.who_global_data VALUES (119695, 0, 2921, 0, 13, 378, 146);
INSERT INTO public.who_global_data VALUES (119696, 31911, 4689613, 729, 140537, 378, 71);
INSERT INTO public.who_global_data VALUES (119697, 0, 71, 0, 1, 378, 210);
INSERT INTO public.who_global_data VALUES (119698, 0, 146, 0, 3, 378, 54);
INSERT INTO public.who_global_data VALUES (119699, 255, 19828, 4, 789, 170, 147);
INSERT INTO public.who_global_data VALUES (119700, 0, 1929, 0, 56, 170, 2);
INSERT INTO public.who_global_data VALUES (119701, 1, 484, 0, 1, 170, 105);
INSERT INTO public.who_global_data VALUES (119702, 149, 5628, 0, 55, 170, 53);
INSERT INTO public.who_global_data VALUES (119703, 0, 275, 0, 0, 170, 81);
INSERT INTO public.who_global_data VALUES (119704, 45, 20735, 2, 418, 170, 223);
INSERT INTO public.who_global_data VALUES (119705, 1341, 149094, 6, 9249, 170, 94);
INSERT INTO public.who_global_data VALUES (119706, 0, 210, 0, 1, 170, 154);
INSERT INTO public.who_global_data VALUES (119707, 2, 4806, 0, 62, 170, 83);
INSERT INTO public.who_global_data VALUES (119708, 4, 1175, 1, 83, 170, 194);
INSERT INTO public.who_global_data VALUES (119709, 2234, 453868, 58, 12527, 170, 136);
INSERT INTO public.who_global_data VALUES (119710, 18, 90951, 1, 4746, 170, 179);
INSERT INTO public.who_global_data VALUES (119711, 6555, 790823, 178, 24924, 170, 57);
INSERT INTO public.who_global_data VALUES (119712, 4, 474, 0, 7, 170, 35);
INSERT INTO public.who_global_data VALUES (119713, 0, 5005, 0, 89, 170, 228);
INSERT INTO public.who_global_data VALUES (119714, 0, 0, 0, 0, 170, 19);
INSERT INTO public.who_global_data VALUES (119715, 1400, 69459, 14, 795, 170, 22);
INSERT INTO public.who_global_data VALUES (119716, 55, 19556, 0, 120, 170, 1);
INSERT INTO public.who_global_data VALUES (119717, 223, 15795, 5, 266, 170, 21);
INSERT INTO public.who_global_data VALUES (119718, 40, 5350, 0, 118, 170, 234);
INSERT INTO public.who_global_data VALUES (119719, 14, 315, 0, 1, 170, 91);
INSERT INTO public.who_global_data VALUES (119720, 8, 1671, 0, 22, 170, 137);
INSERT INTO public.who_global_data VALUES (119721, 2944, 61318, 14, 581, 170, 201);
INSERT INTO public.who_global_data VALUES (119722, 0, 0, 0, 0, 170, 171);
INSERT INTO public.who_global_data VALUES (119723, 23, 10577, 0, 271, 170, 92);
INSERT INTO public.who_global_data VALUES (119724, 678, 25594, 2, 647, 170, 112);
INSERT INTO public.who_global_data VALUES (119725, 2, 5409, 0, 61, 170, 62);
INSERT INTO public.who_global_data VALUES (119726, 0, 24, 0, 0, 170, 69);
INSERT INTO public.who_global_data VALUES (119727, 475, 110597, 11, 2087, 170, 220);
INSERT INTO public.who_global_data VALUES (119728, 1329, 132475, 23, 11236, 170, 100);
INSERT INTO public.who_global_data VALUES (119729, 112, 102625, 18, 5853, 170, 187);
INSERT INTO public.who_global_data VALUES (119730, 214, 28415, 0, 823, 170, 63);
INSERT INTO public.who_global_data VALUES (119731, 0, 5018, 0, 83, 170, 28);
INSERT INTO public.who_global_data VALUES (119732, 0, 369, 0, 0, 170, 172);
INSERT INTO public.who_global_data VALUES (119733, 42, 3118, 0, 64, 170, 17);
INSERT INTO public.who_global_data VALUES (119734, 24, 5399, 0, 108, 170, 226);
INSERT INTO public.who_global_data VALUES (119735, 486, 72173, 7, 1155, 170, 236);
INSERT INTO public.who_global_data VALUES (119736, 0, 13, 0, 0, 170, 76);
INSERT INTO public.who_global_data VALUES (119737, 3, 458, 0, 0, 170, 30);
INSERT INTO public.who_global_data VALUES (119738, 0, 32, 0, 2, 170, 128);
INSERT INTO public.who_global_data VALUES (119739, 105, 9484, 0, 343, 170, 86);
INSERT INTO public.who_global_data VALUES (119740, 15572, 489772, 150, 31475, 170, 140);
INSERT INTO public.who_global_data VALUES (119741, 41, 9831, 0, 65, 170, 44);
INSERT INTO public.who_global_data VALUES (119742, 110, 1579, 1, 6, 170, 113);
INSERT INTO public.who_global_data VALUES (119743, 12, 8728, 0, 54, 170, 29);
INSERT INTO public.who_global_data VALUES (119744, 3, 3555, 0, 110, 170, 125);
INSERT INTO public.who_global_data VALUES (119745, 296, 4960, 1, 27, 170, 131);
INSERT INTO public.who_global_data VALUES (119746, 2507, 282730, 9, 9452, 170, 46);
INSERT INTO public.who_global_data VALUES (119747, 69, 46222, 0, 299, 170, 10);
INSERT INTO public.who_global_data VALUES (119748, 4, 361, 0, 0, 170, 205);
INSERT INTO public.who_global_data VALUES (119749, 286, 16913, 3, 369, 170, 50);
INSERT INTO public.who_global_data VALUES (119750, 0, 14, 0, 0, 170, 20);
INSERT INTO public.who_global_data VALUES (119751, 0, 24, 0, 0, 170, 13);
INSERT INTO public.who_global_data VALUES (119752, 0, 4487, 0, 42, 170, 148);
INSERT INTO public.who_global_data VALUES (119753, 23, 2286, 2, 41, 170, 230);
INSERT INTO public.who_global_data VALUES (119754, 945, 88878, 16, 3186, 170, 190);
INSERT INTO public.who_global_data VALUES (119755, 0, 256, 0, 13, 170, 188);
INSERT INTO public.who_global_data VALUES (119756, 0, 10478, 0, 65, 170, 123);
INSERT INTO public.who_global_data VALUES (119757, 0, 2324, 0, 39, 170, 9);
INSERT INTO public.who_global_data VALUES (119758, 44, 2579, 2, 71, 170, 102);
INSERT INTO public.who_global_data VALUES (119759, 38, 8684, 2, 227, 170, 34);
INSERT INTO public.who_global_data VALUES (119760, 0, 12, 0, 0, 170, 212);
INSERT INTO public.who_global_data VALUES (119761, 518, 73193, 27, 2249, 170, 122);
INSERT INTO public.who_global_data VALUES (119762, 950, 23077, 12, 730, 170, 38);
INSERT INTO public.who_global_data VALUES (119763, 49, 2561, 0, 10, 170, 130);
INSERT INTO public.who_global_data VALUES (119764, 85362, 5903932, 1089, 93379, 170, 37);
INSERT INTO public.who_global_data VALUES (119765, 4823, 266845, 113, 10218, 170, 231);
INSERT INTO public.who_global_data VALUES (119766, 3563, 439882, 207, 25222, 170, 107);
INSERT INTO public.who_global_data VALUES (119767, 4593, 341699, 68, 8867, 170, 101);
INSERT INTO public.who_global_data VALUES (119768, 321, 34315, 0, 1797, 170, 132);
INSERT INTO public.who_global_data VALUES (119769, 0, 340, 0, 24, 170, 176);
INSERT INTO public.who_global_data VALUES (119770, 8234, 214501, 31, 1418, 170, 200);
INSERT INTO public.who_global_data VALUES (119771, 1912, 306235, 20, 35801, 170, 169);
INSERT INTO public.who_global_data VALUES (119772, 135, 5723, 3, 80, 170, 225);
INSERT INTO public.who_global_data VALUES (119773, 558, 81055, 8, 1540, 170, 165);
INSERT INTO public.who_global_data VALUES (119774, 0, 399, 0, 32, 170, 233);
INSERT INTO public.who_global_data VALUES (119775, 620, 7279, 3, 39, 170, 215);
INSERT INTO public.who_global_data VALUES (119776, 293, 140175, 0, 2043, 170, 177);
INSERT INTO public.who_global_data VALUES (119777, 218, 37707, 13, 682, 170, 183);
INSERT INTO public.who_global_data VALUES (119778, 0, 0, 0, 0, 170, 203);
INSERT INTO public.who_global_data VALUES (119779, 46, 15336, 1, 607, 170, 162);
INSERT INTO public.who_global_data VALUES (119780, 590, 102441, 3, 595, 170, 12);
INSERT INTO public.who_global_data VALUES (119781, 158, 46090, 0, 1063, 170, 24);
INSERT INTO public.who_global_data VALUES (119782, 0, 23, 0, 0, 170, 119);
INSERT INTO public.who_global_data VALUES (119783, 31, 1625, 0, 36, 170, 39);
INSERT INTO public.who_global_data VALUES (119784, 1143, 33948, 4, 333, 170, 26);
INSERT INTO public.who_global_data VALUES (119785, 0, 1554, 0, 35, 170, 59);
INSERT INTO public.who_global_data VALUES (119786, 0, 1338, 0, 82, 170, 77);
INSERT INTO public.who_global_data VALUES (119787, 538, 31828, 8, 499, 170, 134);
INSERT INTO public.who_global_data VALUES (119788, 0, 117, 0, 1, 170, 4);
INSERT INTO public.who_global_data VALUES (119789, 111, 4290, 0, 90, 170, 109);
INSERT INTO public.who_global_data VALUES (119790, 75, 8233, 0, 124, 170, 90);
INSERT INTO public.who_global_data VALUES (119791, 30, 16221, 1, 228, 170, 61);
INSERT INTO public.who_global_data VALUES (119792, 17, 5764, 0, 179, 170, 85);
INSERT INTO public.who_global_data VALUES (119793, 111, 10687, 0, 133, 170, 49);
INSERT INTO public.who_global_data VALUES (119794, 75, 10014, 0, 34, 170, 208);
INSERT INTO public.who_global_data VALUES (119795, 23, 3064, 0, 130, 170, 166);
INSERT INTO public.who_global_data VALUES (119796, 29, 2959, 2, 30, 170, 64);
INSERT INTO public.who_global_data VALUES (119797, 0, 0, 0, 0, 170, 199);
INSERT INTO public.who_global_data VALUES (119798, 0, 1290, 0, 20, 170, 114);
INSERT INTO public.who_global_data VALUES (119799, 24, 7457, 0, 161, 170, 60);
INSERT INTO public.who_global_data VALUES (119800, 0, 367, 0, 10, 170, 68);
INSERT INTO public.who_global_data VALUES (119801, 0, 3541, 0, 40, 170, 158);
INSERT INTO public.who_global_data VALUES (119802, 5408, 715457, 490, 75439, 170, 52);
INSERT INTO public.who_global_data VALUES (119803, 0, 0, 0, 0, 170, 117);
INSERT INTO public.who_global_data VALUES (119804, 5, 213, 1, 2, 170, 126);
INSERT INTO public.who_global_data VALUES (119805, 0, 313, 0, 0, 170, 196);
INSERT INTO public.who_global_data VALUES (119806, 255, 10357, 2, 158, 170, 142);
INSERT INTO public.who_global_data VALUES (119807, 0, 13, 0, 1, 170, 185);
INSERT INTO public.who_global_data VALUES (119808, 2423, 112522, 42, 1998, 170, 138);
INSERT INTO public.who_global_data VALUES (119809, 190, 7589, 2, 53, 170, 181);
INSERT INTO public.who_global_data VALUES (119810, 597, 9112, 19, 174, 170, 178);
INSERT INTO public.who_global_data VALUES (119811, 95, 10835, 0, 119, 170, 168);
INSERT INTO public.who_global_data VALUES (119812, 0, 0, 0, 0, 170, 160);
INSERT INTO public.who_global_data VALUES (119813, 1313, 70614, 6, 459, 170, 151);
INSERT INTO public.who_global_data VALUES (119814, 2764, 105746, 16, 6328, 170, 193);
INSERT INTO public.who_global_data VALUES (119815, 1, 27, 0, 0, 170, 18);
INSERT INTO public.who_global_data VALUES (119816, 2, 1475, 0, 25, 170, 40);
INSERT INTO public.who_global_data VALUES (119817, 0, 4065, 0, 149, 170, 218);
INSERT INTO public.who_global_data VALUES (119818, 1, 1194, 0, 69, 170, 191);
INSERT INTO public.who_global_data VALUES (119819, 213, 58062, 1, 1103, 170, 156);
INSERT INTO public.who_global_data VALUES (119820, 0, 0, 0, 0, 170, 135);
INSERT INTO public.who_global_data VALUES (119821, 143, 17343, 9, 721, 170, 55);
INSERT INTO public.who_global_data VALUES (119822, 0, 69, 0, 2, 170, 88);
INSERT INTO public.who_global_data VALUES (119823, 131, 13406, 0, 270, 170, 108);
INSERT INTO public.who_global_data VALUES (119824, 452, 48282, 5, 327, 170, 48);
INSERT INTO public.who_global_data VALUES (119825, 0, 95907, 0, 885, 170, 3);
INSERT INTO public.who_global_data VALUES (119826, 0, 741, 0, 13, 170, 224);
INSERT INTO public.who_global_data VALUES (119827, 566, 309581, 7, 6451, 170, 110);
INSERT INTO public.who_global_data VALUES (119828, 0, 0, 0, 0, 170, 106);
INSERT INTO public.who_global_data VALUES (119829, 736, 108726, 6, 2297, 170, 89);
INSERT INTO public.who_global_data VALUES (119830, 0, 531, 0, 7, 170, 121);
INSERT INTO public.who_global_data VALUES (119831, 833, 36404, 16, 743, 170, 163);
INSERT INTO public.who_global_data VALUES (119832, 6235, 788930, 68, 31938, 170, 70);
INSERT INTO public.who_global_data VALUES (119833, 2606, 299361, 69, 5196, 170, 174);
INSERT INTO public.who_global_data VALUES (119834, 0, 0, 0, 0, 170, 175);
INSERT INTO public.who_global_data VALUES (119835, 1587, 84396, 23, 2392, 170, 118);
INSERT INTO public.who_global_data VALUES (119836, 899, 72055, 5, 1936, 170, 189);
INSERT INTO public.who_global_data VALUES (119837, 1063, 44905, 8, 635, 170, 124);
INSERT INTO public.who_global_data VALUES (119838, 225, 124650, 0, 212, 170, 192);
INSERT INTO public.who_global_data VALUES (119839, 61, 23516, 4, 399, 170, 41);
INSERT INTO public.who_global_data VALUES (119840, 713, 49666, 12, 1264, 170, 95);
INSERT INTO public.who_global_data VALUES (119841, 184, 3685, 0, 11, 170, 74);
INSERT INTO public.who_global_data VALUES (119842, 1629, 119683, 42, 4633, 170, 11);
INSERT INTO public.who_global_data VALUES (119843, 7523, 1143571, 169, 20225, 170, 87);
INSERT INTO public.who_global_data VALUES (119844, 9, 4798, 2, 29, 170, 214);
INSERT INTO public.who_global_data VALUES (119845, 0, 5, 0, 0, 170, 116);
INSERT INTO public.who_global_data VALUES (119846, 0, 45, 0, 0, 170, 157);
INSERT INTO public.who_global_data VALUES (119847, 0, 0, 0, 0, 170, 182);
INSERT INTO public.who_global_data VALUES (119848, 0, 19, 0, 0, 170, 186);
INSERT INTO public.who_global_data VALUES (119849, 0, 27, 0, 0, 170, 127);
INSERT INTO public.who_global_data VALUES (119850, 0, 367, 0, 8, 170, 232);
INSERT INTO public.who_global_data VALUES (119851, 0, 12, 0, 0, 170, 33);
INSERT INTO public.who_global_data VALUES (119852, 0, 64, 0, 0, 170, 97);
INSERT INTO public.who_global_data VALUES (119853, 0, 0, 0, 0, 170, 42);
INSERT INTO public.who_global_data VALUES (119854, 0, 746, 0, 42, 170, 198);
INSERT INTO public.who_global_data VALUES (119855, 1, 911, 0, 15, 170, 216);
INSERT INTO public.who_global_data VALUES (119856, 472, 332329, 26, 4625, 170, 164);
INSERT INTO public.who_global_data VALUES (119857, 0, 14816, 0, 304, 170, 235);
INSERT INTO public.who_global_data VALUES (119858, 75, 33238, 1, 746, 170, 67);
INSERT INTO public.who_global_data VALUES (119859, 2, 141, 0, 0, 170, 15);
INSERT INTO public.who_global_data VALUES (119860, 11, 2199, 0, 72, 170, 180);
INSERT INTO public.who_global_data VALUES (119861, 11, 57665, 0, 27, 170, 237);
INSERT INTO public.who_global_data VALUES (119862, 0, 13, 0, 0, 170, 25);
INSERT INTO public.who_global_data VALUES (119863, 2, 618, 1, 22, 170, 209);
INSERT INTO public.who_global_data VALUES (119864, 419, 8048, 0, 41, 170, 217);
INSERT INTO public.who_global_data VALUES (119865, 193, 5009, 1, 149, 170, 79);
INSERT INTO public.who_global_data VALUES (119866, 0, 0, 0, 0, 170, 143);
INSERT INTO public.who_global_data VALUES (119867, 0, 3465, 0, 98, 170, 229);
INSERT INTO public.who_global_data VALUES (119868, 1480, 668529, 29, 16312, 170, 141);
INSERT INTO public.who_global_data VALUES (119869, 0, 2676, 0, 49, 170, 197);
INSERT INTO public.who_global_data VALUES (119870, 12699, 768346, 130, 33316, 170, 221);
INSERT INTO public.who_global_data VALUES (119871, 12, 3345, 0, 13, 170, 150);
INSERT INTO public.who_global_data VALUES (119872, 2, 13606, 0, 836, 170, 56);
INSERT INTO public.who_global_data VALUES (119873, 10, 4789, 1, 102, 170, 167);
INSERT INTO public.who_global_data VALUES (119874, 540, 91036, 1, 5865, 170, 23);
INSERT INTO public.who_global_data VALUES (119875, 255, 51747, 1, 1777, 170, 222);
INSERT INTO public.who_global_data VALUES (119876, 35, 4001, 2, 185, 170, 219);
INSERT INTO public.who_global_data VALUES (119877, 42, 9562, 0, 74, 170, 7);
INSERT INTO public.who_global_data VALUES (119878, 3, 3522, 0, 59, 170, 161);
INSERT INTO public.who_global_data VALUES (119879, 6873, 423240, 34, 41936, 170, 149);
INSERT INTO public.who_global_data VALUES (119880, 0, 27, 0, 0, 170, 6);
INSERT INTO public.who_global_data VALUES (119881, 15, 1722, 0, 44, 170, 139);
INSERT INTO public.who_global_data VALUES (119882, 0, 0, 0, 0, 170, 211);
INSERT INTO public.who_global_data VALUES (119883, 0, 0, 0, 0, 170, 14);
INSERT INTO public.who_global_data VALUES (119884, 38, 4260, 2, 69, 170, 111);
INSERT INTO public.who_global_data VALUES (119885, 786, 15178, 16, 207, 170, 207);
INSERT INTO public.who_global_data VALUES (119886, 1665, 311455, 73, 7858, 170, 66);
INSERT INTO public.who_global_data VALUES (119887, 0, 0, 0, 0, 170, 173);
INSERT INTO public.who_global_data VALUES (119888, 3, 679, 0, 5, 170, 145);
INSERT INTO public.who_global_data VALUES (119889, 0, 0, 0, 0, 170, 65);
INSERT INTO public.who_global_data VALUES (119890, 154, 7218, 1, 71, 170, 184);
INSERT INTO public.who_global_data VALUES (119891, 3833, 195504, 76, 3903, 170, 98);
INSERT INTO public.who_global_data VALUES (119892, 1008, 89540, 2, 409, 170, 104);
INSERT INTO public.who_global_data VALUES (119893, 0, 509, 0, 21, 170, 73);
INSERT INTO public.who_global_data VALUES (119894, 41254, 6910082, 909, 201634, 170, 8);
INSERT INTO public.who_global_data VALUES (119895, 6, 1296, 0, 19, 170, 227);
INSERT INTO public.who_global_data VALUES (119896, 13, 1959, 0, 47, 170, 75);
INSERT INTO public.who_global_data VALUES (119897, 281, 54462, 2, 450, 170, 45);
INSERT INTO public.who_global_data VALUES (119898, 0, 0, 0, 0, 170, 133);
INSERT INTO public.who_global_data VALUES (119899, 967, 70406, 7, 581, 170, 202);
INSERT INTO public.who_global_data VALUES (119900, 0, 1069, 0, 35, 170, 129);
INSERT INTO public.who_global_data VALUES (119901, 0, 0, 0, 0, 170, 36);
INSERT INTO public.who_global_data VALUES (119902, 0, 2033, 1, 588, 170, 51);
INSERT INTO public.who_global_data VALUES (119903, 24, 14515, 0, 332, 170, 206);
INSERT INTO public.who_global_data VALUES (119904, 62, 7787, 0, 227, 170, 5);
INSERT INTO public.who_global_data VALUES (119905, 6, 39278, 2, 1457, 170, 103);
INSERT INTO public.who_global_data VALUES (119906, 124, 13045, 3, 373, 170, 58);
INSERT INTO public.who_global_data VALUES (119907, 354, 50754, 9, 1707, 170, 195);
INSERT INTO public.who_global_data VALUES (119908, 0, 0, 0, 0, 170, 115);
INSERT INTO public.who_global_data VALUES (119909, 83, 1836, 0, 53, 170, 99);
INSERT INTO public.who_global_data VALUES (119910, 115, 4590, 5, 167, 170, 153);
INSERT INTO public.who_global_data VALUES (119911, 0, 3, 0, 0, 170, 93);
INSERT INTO public.who_global_data VALUES (119912, 1, 98, 0, 3, 170, 84);
INSERT INTO public.who_global_data VALUES (119913, 13467, 678266, 390, 14766, 170, 78);
INSERT INTO public.who_global_data VALUES (119914, 429, 48385, 1, 943, 170, 170);
INSERT INTO public.who_global_data VALUES (119915, 35, 3756, 0, 25, 170, 32);
INSERT INTO public.who_global_data VALUES (119916, 17, 27000, 8, 869, 170, 155);
INSERT INTO public.who_global_data VALUES (119917, 1071, 42317, 3, 786, 170, 82);
INSERT INTO public.who_global_data VALUES (119918, 101, 39787, 2, 583, 170, 16);
INSERT INTO public.who_global_data VALUES (119919, 81, 3699, 6, 86, 170, 72);
INSERT INTO public.who_global_data VALUES (119920, 489, 68190, 5, 236, 170, 43);
INSERT INTO public.who_global_data VALUES (119921, 1383, 356767, 21, 5093, 170, 120);
INSERT INTO public.who_global_data VALUES (119922, 0, 189, 0, 7, 170, 213);
INSERT INTO public.who_global_data VALUES (119923, 306, 76957, 5, 807, 170, 31);
INSERT INTO public.who_global_data VALUES (119924, 1623, 115200, 5, 9966, 170, 204);
INSERT INTO public.who_global_data VALUES (119925, 52, 1758, 0, 22, 170, 152);
INSERT INTO public.who_global_data VALUES (119926, 0, 2325, 0, 40, 170, 144);
INSERT INTO public.who_global_data VALUES (119927, 0, 181, 0, 9, 170, 96);
INSERT INTO public.who_global_data VALUES (119928, 0, 263, 0, 0, 170, 47);
INSERT INTO public.who_global_data VALUES (119929, 628, 132618, 34, 7765, 170, 80);
INSERT INTO public.who_global_data VALUES (119930, 0, 67, 0, 1, 170, 159);
INSERT INTO public.who_global_data VALUES (119931, 247, 26560, 6, 801, 170, 27);
INSERT INTO public.who_global_data VALUES (119932, 0, 2921, 0, 13, 170, 146);
INSERT INTO public.who_global_data VALUES (119933, 32817, 4657702, 831, 139808, 170, 71);
INSERT INTO public.who_global_data VALUES (119934, 0, 71, 0, 1, 170, 210);
INSERT INTO public.who_global_data VALUES (119935, 0, 146, 0, 3, 170, 54);
INSERT INTO public.who_global_data VALUES (119936, 290, 19573, 6, 785, 326, 147);
INSERT INTO public.who_global_data VALUES (119937, 22, 1929, 0, 56, 326, 2);
INSERT INTO public.who_global_data VALUES (119938, 6, 483, 0, 1, 326, 105);
INSERT INTO public.who_global_data VALUES (119939, 67, 5479, 1, 55, 326, 53);
INSERT INTO public.who_global_data VALUES (119940, 0, 275, 0, 0, 326, 81);
INSERT INTO public.who_global_data VALUES (119941, 0, 20690, 0, 416, 326, 223);
INSERT INTO public.who_global_data VALUES (119942, 1090, 147753, 9, 9243, 326, 94);
INSERT INTO public.who_global_data VALUES (119943, 0, 210, 0, 1, 326, 154);
INSERT INTO public.who_global_data VALUES (119944, 0, 4804, 0, 62, 326, 83);
INSERT INTO public.who_global_data VALUES (119945, 7, 1171, 0, 82, 326, 194);
INSERT INTO public.who_global_data VALUES (119946, 1731, 451634, 124, 12469, 326, 136);
INSERT INTO public.who_global_data VALUES (119947, 15, 90933, 0, 4745, 326, 179);
INSERT INTO public.who_global_data VALUES (119948, 6731, 784268, 176, 24746, 326, 57);
INSERT INTO public.who_global_data VALUES (119949, 0, 470, 0, 7, 326, 35);
INSERT INTO public.who_global_data VALUES (119950, 0, 5005, 0, 89, 326, 228);
INSERT INTO public.who_global_data VALUES (119951, 0, 0, 0, 0, 326, 19);
INSERT INTO public.who_global_data VALUES (119952, 1370, 68059, 21, 781, 326, 22);
INSERT INTO public.who_global_data VALUES (119953, 71, 19501, 0, 120, 326, 1);
INSERT INTO public.who_global_data VALUES (119954, 232, 15572, 4, 261, 326, 21);
INSERT INTO public.who_global_data VALUES (119955, 40, 5310, 0, 118, 326, 234);
INSERT INTO public.who_global_data VALUES (119956, 10, 301, 0, 1, 326, 91);
INSERT INTO public.who_global_data VALUES (119957, 9, 1663, 0, 22, 326, 137);
INSERT INTO public.who_global_data VALUES (119958, 2910, 58374, 12, 567, 326, 201);
INSERT INTO public.who_global_data VALUES (119959, 0, 0, 0, 0, 326, 171);
INSERT INTO public.who_global_data VALUES (119960, 18, 10554, 0, 271, 326, 92);
INSERT INTO public.who_global_data VALUES (119961, 559, 24916, 2, 645, 326, 112);
INSERT INTO public.who_global_data VALUES (119962, 0, 5407, 0, 61, 326, 62);
INSERT INTO public.who_global_data VALUES (119963, 0, 24, 0, 0, 326, 69);
INSERT INTO public.who_global_data VALUES (119964, 385, 110122, 2, 2076, 326, 220);
INSERT INTO public.who_global_data VALUES (119965, 1164, 131146, 42, 11213, 326, 100);
INSERT INTO public.who_global_data VALUES (119966, 138, 102513, 13, 5835, 326, 187);
INSERT INTO public.who_global_data VALUES (119967, 247, 28201, 4, 823, 326, 63);
INSERT INTO public.who_global_data VALUES (119968, 0, 5018, 0, 83, 326, 28);
INSERT INTO public.who_global_data VALUES (119969, 5, 369, 0, 0, 326, 172);
INSERT INTO public.who_global_data VALUES (119970, 43, 3076, 0, 64, 326, 17);
INSERT INTO public.who_global_data VALUES (119971, 32, 5375, 0, 108, 326, 226);
INSERT INTO public.who_global_data VALUES (119972, 604, 71687, 7, 1148, 326, 236);
INSERT INTO public.who_global_data VALUES (119973, 0, 13, 0, 0, 326, 76);
INSERT INTO public.who_global_data VALUES (119974, 4, 455, 0, 0, 326, 30);
INSERT INTO public.who_global_data VALUES (119975, 0, 32, 0, 2, 326, 128);
INSERT INTO public.who_global_data VALUES (119976, 91, 9379, 0, 343, 326, 86);
INSERT INTO public.who_global_data VALUES (119977, 16068, 474200, 52, 31325, 326, 140);
INSERT INTO public.who_global_data VALUES (119978, 28, 9790, 0, 65, 326, 44);
INSERT INTO public.who_global_data VALUES (119979, 0, 1469, 0, 5, 326, 113);
INSERT INTO public.who_global_data VALUES (119980, 0, 8716, 0, 54, 326, 29);
INSERT INTO public.who_global_data VALUES (119981, 0, 3552, 0, 110, 326, 125);
INSERT INTO public.who_global_data VALUES (119982, 265, 4664, 1, 26, 326, 131);
INSERT INTO public.who_global_data VALUES (119983, 2153, 280223, 15, 9443, 326, 46);
INSERT INTO public.who_global_data VALUES (119984, 37, 46153, 2, 299, 326, 10);
INSERT INTO public.who_global_data VALUES (119985, 2, 357, 0, 0, 326, 205);
INSERT INTO public.who_global_data VALUES (119986, 341, 16627, 9, 366, 326, 50);
INSERT INTO public.who_global_data VALUES (119987, 0, 14, 0, 0, 326, 20);
INSERT INTO public.who_global_data VALUES (119988, 0, 24, 0, 0, 326, 13);
INSERT INTO public.who_global_data VALUES (119989, 0, 4487, 0, 42, 326, 148);
INSERT INTO public.who_global_data VALUES (119990, 28, 2263, 1, 39, 326, 230);
INSERT INTO public.who_global_data VALUES (119991, 491, 87933, 16, 3170, 326, 190);
INSERT INTO public.who_global_data VALUES (119992, 0, 256, 0, 13, 326, 188);
INSERT INTO public.who_global_data VALUES (119993, 44, 10478, 0, 65, 326, 123);
INSERT INTO public.who_global_data VALUES (119994, 21, 2324, 0, 39, 326, 9);
INSERT INTO public.who_global_data VALUES (119995, 98, 2535, 1, 69, 326, 102);
INSERT INTO public.who_global_data VALUES (119996, 0, 8646, 0, 225, 326, 34);
INSERT INTO public.who_global_data VALUES (119997, 0, 12, 0, 0, 326, 212);
INSERT INTO public.who_global_data VALUES (119998, 369, 72675, 16, 2222, 326, 122);
INSERT INTO public.who_global_data VALUES (119999, 927, 22127, 9, 718, 326, 38);
INSERT INTO public.who_global_data VALUES (120000, 36, 2512, 0, 10, 326, 130);
INSERT INTO public.who_global_data VALUES (120001, 86052, 5818570, 1141, 92290, 326, 37);
INSERT INTO public.who_global_data VALUES (120002, 4634, 262022, 128, 10105, 326, 231);
INSERT INTO public.who_global_data VALUES (120003, 3521, 436319, 175, 25015, 326, 107);
INSERT INTO public.who_global_data VALUES (120004, 4471, 337106, 45, 8799, 326, 101);
INSERT INTO public.who_global_data VALUES (120005, 319, 33994, 3, 1797, 326, 132);
INSERT INTO public.who_global_data VALUES (120006, 0, 340, 0, 24, 326, 176);
INSERT INTO public.who_global_data VALUES (120007, 7125, 206267, 25, 1387, 326, 200);
INSERT INTO public.who_global_data VALUES (120008, 1786, 304323, 23, 35781, 326, 169);
INSERT INTO public.who_global_data VALUES (120009, 193, 5588, 1, 77, 326, 225);
INSERT INTO public.who_global_data VALUES (120010, 456, 80497, 12, 1532, 326, 165);
INSERT INTO public.who_global_data VALUES (120011, 1, 399, 0, 32, 326, 233);
INSERT INTO public.who_global_data VALUES (120012, 549, 6659, 1, 36, 326, 215);
INSERT INTO public.who_global_data VALUES (120013, 301, 139882, 0, 2043, 326, 177);
INSERT INTO public.who_global_data VALUES (120014, 141, 37489, 5, 669, 326, 183);
INSERT INTO public.who_global_data VALUES (120015, 0, 0, 0, 0, 326, 203);
INSERT INTO public.who_global_data VALUES (120016, 63, 15290, 0, 606, 326, 162);
INSERT INTO public.who_global_data VALUES (120017, 552, 101851, 2, 592, 326, 12);
INSERT INTO public.who_global_data VALUES (120018, 175, 45932, 0, 1063, 326, 24);
INSERT INTO public.who_global_data VALUES (120019, 0, 23, 0, 0, 326, 119);
INSERT INTO public.who_global_data VALUES (120020, 22, 1594, 0, 36, 326, 39);
INSERT INTO public.who_global_data VALUES (120021, 1027, 32805, 1, 329, 326, 26);
INSERT INTO public.who_global_data VALUES (120022, 47, 1554, 0, 35, 326, 59);
INSERT INTO public.who_global_data VALUES (120023, 1, 1338, 0, 82, 326, 77);
INSERT INTO public.who_global_data VALUES (120024, 658, 31290, 17, 491, 326, 134);
INSERT INTO public.who_global_data VALUES (120025, 0, 117, 0, 1, 326, 4);
INSERT INTO public.who_global_data VALUES (120026, 114, 4179, 0, 90, 326, 109);
INSERT INTO public.who_global_data VALUES (120027, 68, 8158, 0, 124, 326, 90);
INSERT INTO public.who_global_data VALUES (120028, 24, 16191, 1, 227, 326, 61);
INSERT INTO public.who_global_data VALUES (120029, 1, 5747, 0, 179, 326, 85);
INSERT INTO public.who_global_data VALUES (120030, 71, 10576, 0, 133, 326, 49);
INSERT INTO public.who_global_data VALUES (120031, 54, 9939, 0, 34, 326, 208);
INSERT INTO public.who_global_data VALUES (120032, 7, 3041, 0, 130, 326, 166);
INSERT INTO public.who_global_data VALUES (120033, 31, 2930, 2, 28, 326, 64);
INSERT INTO public.who_global_data VALUES (120034, 0, 0, 0, 0, 326, 199);
INSERT INTO public.who_global_data VALUES (120035, 0, 1290, 0, 20, 326, 114);
INSERT INTO public.who_global_data VALUES (120036, 8, 7433, 0, 161, 326, 60);
INSERT INTO public.who_global_data VALUES (120037, 0, 367, 0, 10, 326, 68);
INSERT INTO public.who_global_data VALUES (120038, 0, 3541, 0, 40, 326, 158);
INSERT INTO public.who_global_data VALUES (120039, 4786, 710049, 601, 74949, 326, 52);
INSERT INTO public.who_global_data VALUES (120040, 0, 0, 0, 0, 326, 117);
INSERT INTO public.who_global_data VALUES (120041, 6, 208, 0, 1, 326, 126);
INSERT INTO public.who_global_data VALUES (120042, 0, 313, 0, 0, 326, 196);
INSERT INTO public.who_global_data VALUES (120043, 196, 10102, 2, 156, 326, 142);
INSERT INTO public.who_global_data VALUES (120044, 0, 13, 0, 1, 326, 185);
INSERT INTO public.who_global_data VALUES (120045, 2356, 110099, 38, 1956, 326, 138);
INSERT INTO public.who_global_data VALUES (120046, 137, 7399, 2, 51, 326, 181);
INSERT INTO public.who_global_data VALUES (120047, 688, 8515, 25, 155, 326, 178);
INSERT INTO public.who_global_data VALUES (120048, 77, 10740, 2, 119, 326, 168);
INSERT INTO public.who_global_data VALUES (120049, 0, 0, 0, 0, 326, 160);
INSERT INTO public.who_global_data VALUES (120050, 1497, 69301, 17, 453, 326, 151);
INSERT INTO public.who_global_data VALUES (120051, 2537, 102982, 16, 6312, 326, 193);
INSERT INTO public.who_global_data VALUES (120052, 0, 26, 0, 0, 326, 18);
INSERT INTO public.who_global_data VALUES (120053, 2, 1473, 0, 25, 326, 40);
INSERT INTO public.who_global_data VALUES (120054, 0, 4065, 0, 149, 326, 218);
INSERT INTO public.who_global_data VALUES (120055, 0, 1193, 0, 69, 326, 191);
INSERT INTO public.who_global_data VALUES (120056, 125, 57849, 0, 1102, 326, 156);
INSERT INTO public.who_global_data VALUES (120057, 0, 0, 0, 0, 326, 135);
INSERT INTO public.who_global_data VALUES (120058, 151, 17200, 2, 712, 326, 55);
INSERT INTO public.who_global_data VALUES (120059, 0, 69, 0, 2, 326, 88);
INSERT INTO public.who_global_data VALUES (120060, 123, 13275, 3, 270, 326, 108);
INSERT INTO public.who_global_data VALUES (120061, 713, 47830, 5, 322, 326, 48);
INSERT INTO public.who_global_data VALUES (120062, 568, 95907, 10, 885, 326, 3);
INSERT INTO public.who_global_data VALUES (120063, 0, 741, 0, 13, 326, 224);
INSERT INTO public.who_global_data VALUES (120064, 798, 309015, 7, 6444, 326, 110);
INSERT INTO public.who_global_data VALUES (120065, 0, 0, 0, 0, 326, 106);
INSERT INTO public.who_global_data VALUES (120066, 706, 107990, 6, 2291, 326, 89);
INSERT INTO public.who_global_data VALUES (120067, 0, 531, 0, 7, 326, 121);
INSERT INTO public.who_global_data VALUES (120068, 743, 35571, 22, 727, 326, 163);
INSERT INTO public.who_global_data VALUES (120069, 6149, 782695, 302, 31870, 326, 70);
INSERT INTO public.who_global_data VALUES (120070, 2164, 296755, 36, 5127, 326, 174);
INSERT INTO public.who_global_data VALUES (120071, 0, 0, 0, 0, 326, 175);
INSERT INTO public.who_global_data VALUES (120072, 1136, 82809, 25, 2369, 326, 118);
INSERT INTO public.who_global_data VALUES (120073, 691, 71156, 3, 1931, 326, 189);
INSERT INTO public.who_global_data VALUES (120074, 1182, 43842, 10, 627, 326, 124);
INSERT INTO public.who_global_data VALUES (120075, 250, 124425, 0, 212, 326, 192);
INSERT INTO public.who_global_data VALUES (120076, 114, 23455, 2, 395, 326, 41);
INSERT INTO public.who_global_data VALUES (120077, 721, 48953, 8, 1252, 326, 95);
INSERT INTO public.who_global_data VALUES (120078, 0, 3501, 0, 11, 326, 74);
INSERT INTO public.who_global_data VALUES (120079, 1639, 118054, 41, 4591, 326, 11);
INSERT INTO public.who_global_data VALUES (120080, 7212, 1136048, 108, 20056, 326, 87);
INSERT INTO public.who_global_data VALUES (120081, 10, 4789, 0, 27, 326, 214);
INSERT INTO public.who_global_data VALUES (120082, 0, 5, 0, 0, 326, 116);
INSERT INTO public.who_global_data VALUES (120083, 0, 45, 0, 0, 326, 157);
INSERT INTO public.who_global_data VALUES (120084, 0, 0, 0, 0, 326, 182);
INSERT INTO public.who_global_data VALUES (120085, 0, 19, 0, 0, 326, 186);
INSERT INTO public.who_global_data VALUES (120086, 0, 27, 0, 0, 326, 127);
INSERT INTO public.who_global_data VALUES (120087, 0, 367, 0, 8, 326, 232);
INSERT INTO public.who_global_data VALUES (120088, 0, 12, 0, 0, 326, 33);
INSERT INTO public.who_global_data VALUES (120089, 0, 64, 0, 0, 326, 97);
INSERT INTO public.who_global_data VALUES (120090, 0, 0, 0, 0, 326, 42);
INSERT INTO public.who_global_data VALUES (120091, 0, 746, 0, 42, 326, 198);
INSERT INTO public.who_global_data VALUES (120092, 2, 910, 0, 15, 326, 216);
INSERT INTO public.who_global_data VALUES (120093, 498, 331857, 30, 4599, 326, 164);
INSERT INTO public.who_global_data VALUES (120094, 21, 14816, 1, 304, 326, 235);
INSERT INTO public.who_global_data VALUES (120095, 83, 33163, 1, 745, 326, 67);
INSERT INTO public.who_global_data VALUES (120096, 0, 139, 0, 0, 326, 15);
INSERT INTO public.who_global_data VALUES (120097, 5, 2188, 0, 72, 326, 180);
INSERT INTO public.who_global_data VALUES (120098, 15, 57654, 0, 27, 326, 237);
INSERT INTO public.who_global_data VALUES (120099, 0, 13, 0, 0, 326, 25);
INSERT INTO public.who_global_data VALUES (120100, 22, 616, 1, 21, 326, 209);
INSERT INTO public.who_global_data VALUES (120101, 360, 7629, 0, 41, 326, 217);
INSERT INTO public.who_global_data VALUES (120102, 121, 4816, 2, 148, 326, 79);
INSERT INTO public.who_global_data VALUES (120103, 0, 0, 0, 0, 326, 143);
INSERT INTO public.who_global_data VALUES (120104, 0, 3465, 0, 98, 326, 229);
INSERT INTO public.who_global_data VALUES (120105, 1861, 667049, 77, 16283, 326, 141);
INSERT INTO public.who_global_data VALUES (120106, 7, 2676, 0, 49, 326, 197);
INSERT INTO public.who_global_data VALUES (120107, 12803, 755647, 112, 33186, 326, 221);
INSERT INTO public.who_global_data VALUES (120108, 9, 3333, 0, 13, 326, 150);
INSERT INTO public.who_global_data VALUES (120109, 12, 13604, 0, 836, 326, 56);
INSERT INTO public.who_global_data VALUES (120110, 20, 4779, 1, 101, 326, 167);
INSERT INTO public.who_global_data VALUES (120111, 553, 90496, 0, 5864, 326, 23);
INSERT INTO public.who_global_data VALUES (120112, 508, 51492, 4, 1776, 326, 222);
INSERT INTO public.who_global_data VALUES (120113, 42, 3966, 2, 183, 326, 219);
INSERT INTO public.who_global_data VALUES (120114, 45, 9520, 0, 74, 326, 7);
INSERT INTO public.who_global_data VALUES (120115, 3, 3519, 0, 59, 326, 161);
INSERT INTO public.who_global_data VALUES (120116, 6634, 416367, 40, 41902, 326, 149);
INSERT INTO public.who_global_data VALUES (120117, 0, 27, 0, 0, 326, 6);
INSERT INTO public.who_global_data VALUES (120118, 6, 1707, 3, 44, 326, 139);
INSERT INTO public.who_global_data VALUES (120119, 0, 0, 0, 0, 326, 211);
INSERT INTO public.who_global_data VALUES (120120, 0, 0, 0, 0, 326, 14);
INSERT INTO public.who_global_data VALUES (120121, 176, 4222, 0, 67, 326, 111);
INSERT INTO public.who_global_data VALUES (120122, 1087, 14392, 11, 191, 326, 207);
INSERT INTO public.who_global_data VALUES (120123, 1721, 309790, 74, 7785, 326, 66);
INSERT INTO public.who_global_data VALUES (120124, 0, 0, 0, 0, 326, 173);
INSERT INTO public.who_global_data VALUES (120125, 4, 676, 0, 5, 326, 145);
INSERT INTO public.who_global_data VALUES (120126, 0, 0, 0, 0, 326, 65);
INSERT INTO public.who_global_data VALUES (120127, 185, 7064, 1, 70, 326, 184);
INSERT INTO public.who_global_data VALUES (120128, 3565, 191671, 70, 3827, 326, 98);
INSERT INTO public.who_global_data VALUES (120129, 1002, 88532, 1, 407, 326, 104);
INSERT INTO public.who_global_data VALUES (120130, 0, 509, 0, 21, 326, 73);
INSERT INTO public.who_global_data VALUES (120131, 40043, 6868828, 1125, 200725, 326, 8);
INSERT INTO public.who_global_data VALUES (120132, 12, 1290, 0, 19, 326, 227);
INSERT INTO public.who_global_data VALUES (120133, 12, 1946, 1, 47, 326, 75);
INSERT INTO public.who_global_data VALUES (120134, 514, 54181, 3, 448, 326, 45);
INSERT INTO public.who_global_data VALUES (120135, 0, 0, 0, 0, 326, 133);
INSERT INTO public.who_global_data VALUES (120136, 986, 69439, 10, 574, 326, 202);
INSERT INTO public.who_global_data VALUES (120137, 0, 1069, 0, 35, 326, 129);
INSERT INTO public.who_global_data VALUES (120138, 0, 0, 0, 0, 326, 36);
INSERT INTO public.who_global_data VALUES (120139, 0, 2033, 0, 587, 326, 51);
INSERT INTO public.who_global_data VALUES (120140, 48, 14491, 0, 332, 326, 206);
INSERT INTO public.who_global_data VALUES (120141, 0, 7725, 0, 227, 326, 5);
INSERT INTO public.who_global_data VALUES (120142, 16, 39272, 0, 1455, 326, 103);
INSERT INTO public.who_global_data VALUES (120143, 134, 12921, 0, 370, 326, 58);
INSERT INTO public.who_global_data VALUES (120144, 0, 50400, 0, 1698, 326, 195);
INSERT INTO public.who_global_data VALUES (120145, 0, 0, 0, 0, 326, 115);
INSERT INTO public.who_global_data VALUES (120146, 0, 1753, 0, 53, 326, 99);
INSERT INTO public.who_global_data VALUES (120147, 112, 4475, 3, 162, 326, 153);
INSERT INTO public.who_global_data VALUES (120148, 0, 3, 0, 0, 326, 93);
INSERT INTO public.who_global_data VALUES (120149, 0, 97, 0, 3, 326, 84);
INSERT INTO public.who_global_data VALUES (120150, 12625, 664799, 424, 14376, 326, 78);
INSERT INTO public.who_global_data VALUES (120151, 392, 47956, 2, 942, 326, 170);
INSERT INTO public.who_global_data VALUES (120152, 56, 3721, 0, 25, 326, 32);
INSERT INTO public.who_global_data VALUES (120153, 10, 26983, 2, 861, 326, 155);
INSERT INTO public.who_global_data VALUES (120154, 688, 41246, 6, 783, 326, 82);
INSERT INTO public.who_global_data VALUES (120155, 162, 39686, 1, 581, 326, 16);
INSERT INTO public.who_global_data VALUES (120156, 151, 3618, 3, 80, 326, 72);
INSERT INTO public.who_global_data VALUES (120157, 687, 67701, 0, 231, 326, 43);
INSERT INTO public.who_global_data VALUES (120158, 1540, 355384, 28, 5072, 326, 120);
INSERT INTO public.who_global_data VALUES (120159, 0, 189, 0, 7, 326, 213);
INSERT INTO public.who_global_data VALUES (120160, 294, 76651, 6, 802, 326, 31);
INSERT INTO public.who_global_data VALUES (120161, 1795, 113577, 4, 9961, 326, 204);
INSERT INTO public.who_global_data VALUES (120162, 37, 1706, 1, 22, 326, 152);
INSERT INTO public.who_global_data VALUES (120163, 0, 2325, 0, 40, 326, 144);
INSERT INTO public.who_global_data VALUES (120164, 1, 181, 0, 9, 326, 96);
INSERT INTO public.who_global_data VALUES (120165, 2, 263, 0, 0, 326, 47);
INSERT INTO public.who_global_data VALUES (120166, 537, 131990, 38, 7731, 326, 80);
INSERT INTO public.who_global_data VALUES (120167, 7, 67, 0, 1, 326, 159);
INSERT INTO public.who_global_data VALUES (120168, 237, 26313, 12, 795, 326, 27);
INSERT INTO public.who_global_data VALUES (120169, 354, 2921, 0, 13, 326, 146);
INSERT INTO public.who_global_data VALUES (120170, 33281, 4624885, 869, 138977, 326, 71);
INSERT INTO public.who_global_data VALUES (120171, 0, 71, 0, 1, 326, 210);
INSERT INTO public.who_global_data VALUES (120172, 1, 146, 0, 3, 326, 54);
INSERT INTO public.who_global_data VALUES (120173, 160, 19283, 12, 779, 383, 147);
INSERT INTO public.who_global_data VALUES (120174, 11, 1907, 0, 56, 383, 2);
INSERT INTO public.who_global_data VALUES (120175, 1, 477, 0, 1, 383, 105);
INSERT INTO public.who_global_data VALUES (120176, 75, 5412, 2, 54, 383, 53);
INSERT INTO public.who_global_data VALUES (120177, 0, 275, 0, 0, 383, 81);
INSERT INTO public.who_global_data VALUES (120178, 0, 20690, 0, 416, 383, 223);
INSERT INTO public.who_global_data VALUES (120179, 1248, 146663, 6, 9234, 383, 94);
INSERT INTO public.who_global_data VALUES (120180, 0, 210, 0, 1, 383, 154);
INSERT INTO public.who_global_data VALUES (120181, 2, 4804, 0, 62, 383, 83);
INSERT INTO public.who_global_data VALUES (120182, 9, 1164, 1, 82, 383, 194);
INSERT INTO public.who_global_data VALUES (120183, 1380, 449903, 24, 12345, 383, 136);
INSERT INTO public.who_global_data VALUES (120184, 10, 90918, 1, 4745, 383, 179);
INSERT INTO public.who_global_data VALUES (120185, 7102, 777537, 173, 24570, 383, 57);
INSERT INTO public.who_global_data VALUES (120186, 0, 470, 0, 7, 383, 35);
INSERT INTO public.who_global_data VALUES (120187, 0, 5005, 0, 89, 383, 228);
INSERT INTO public.who_global_data VALUES (120188, 0, 0, 0, 0, 383, 19);
INSERT INTO public.who_global_data VALUES (120189, 1087, 66689, 15, 760, 383, 22);
INSERT INTO public.who_global_data VALUES (120190, 103, 19430, 0, 120, 383, 1);
INSERT INTO public.who_global_data VALUES (120191, 204, 15340, 2, 257, 383, 21);
INSERT INTO public.who_global_data VALUES (120192, 48, 5270, 1, 118, 383, 234);
INSERT INTO public.who_global_data VALUES (120193, 9, 291, 0, 1, 383, 91);
INSERT INTO public.who_global_data VALUES (120194, 36, 1654, 0, 22, 383, 137);
INSERT INTO public.who_global_data VALUES (120195, 2306, 55464, 24, 555, 383, 201);
INSERT INTO public.who_global_data VALUES (120196, 0, 0, 0, 0, 383, 171);
INSERT INTO public.who_global_data VALUES (120197, 14, 10536, 0, 271, 383, 92);
INSERT INTO public.who_global_data VALUES (120198, 558, 24357, 2, 643, 383, 112);
INSERT INTO public.who_global_data VALUES (120199, 0, 5407, 0, 61, 383, 62);
INSERT INTO public.who_global_data VALUES (120200, 0, 24, 0, 0, 383, 69);
INSERT INTO public.who_global_data VALUES (120201, 468, 109737, 10, 2074, 383, 220);
INSERT INTO public.who_global_data VALUES (120202, 2339, 129982, 45, 11171, 383, 100);
INSERT INTO public.who_global_data VALUES (120203, 121, 102375, 16, 5822, 383, 187);
INSERT INTO public.who_global_data VALUES (120204, 156, 27954, 5, 819, 383, 63);
INSERT INTO public.who_global_data VALUES (120205, 0, 5018, 0, 83, 383, 28);
INSERT INTO public.who_global_data VALUES (120206, 0, 364, 0, 0, 383, 172);
INSERT INTO public.who_global_data VALUES (120207, 57, 3033, 0, 64, 383, 17);
INSERT INTO public.who_global_data VALUES (120208, 36, 5343, 2, 108, 383, 226);
INSERT INTO public.who_global_data VALUES (120209, 661, 71083, 14, 1141, 383, 236);
INSERT INTO public.who_global_data VALUES (120210, 0, 13, 0, 0, 383, 76);
INSERT INTO public.who_global_data VALUES (120211, 3, 451, 0, 0, 383, 30);
INSERT INTO public.who_global_data VALUES (120212, 0, 32, 0, 2, 383, 128);
INSERT INTO public.who_global_data VALUES (120213, 93, 9288, 2, 343, 383, 86);
INSERT INTO public.who_global_data VALUES (120214, 12730, 458132, 39, 31273, 383, 140);
INSERT INTO public.who_global_data VALUES (120215, 24, 9762, 0, 65, 383, 44);
INSERT INTO public.who_global_data VALUES (120216, 75, 1469, 0, 5, 383, 113);
INSERT INTO public.who_global_data VALUES (120217, 12, 8716, 0, 54, 383, 29);
INSERT INTO public.who_global_data VALUES (120218, 12, 3552, 0, 110, 383, 125);
INSERT INTO public.who_global_data VALUES (120219, 259, 4399, 1, 25, 383, 131);
INSERT INTO public.who_global_data VALUES (120220, 2143, 278070, 19, 9428, 383, 46);
INSERT INTO public.who_global_data VALUES (120221, 54, 46116, 0, 297, 383, 10);
INSERT INTO public.who_global_data VALUES (120222, 5, 355, 0, 0, 383, 205);
INSERT INTO public.who_global_data VALUES (120223, 358, 16286, 5, 357, 383, 50);
INSERT INTO public.who_global_data VALUES (120224, 0, 14, 0, 0, 383, 20);
INSERT INTO public.who_global_data VALUES (120225, 0, 24, 0, 0, 383, 13);
INSERT INTO public.who_global_data VALUES (120226, 0, 4487, 0, 42, 383, 148);
INSERT INTO public.who_global_data VALUES (120227, 45, 2235, 1, 38, 383, 230);
INSERT INTO public.who_global_data VALUES (120228, 819, 87442, 17, 3154, 383, 190);
INSERT INTO public.who_global_data VALUES (120229, 0, 256, 0, 13, 383, 188);
INSERT INTO public.who_global_data VALUES (120230, 47, 10434, 0, 65, 383, 123);
INSERT INTO public.who_global_data VALUES (120231, 0, 2303, 0, 39, 383, 9);
INSERT INTO public.who_global_data VALUES (120232, 35, 2437, 1, 68, 383, 102);
INSERT INTO public.who_global_data VALUES (120233, 22, 8646, 4, 225, 383, 34);
INSERT INTO public.who_global_data VALUES (120234, 0, 12, 0, 0, 383, 212);
INSERT INTO public.who_global_data VALUES (120235, 231, 72306, 2, 2206, 383, 122);
INSERT INTO public.who_global_data VALUES (120236, 750, 21200, 7, 709, 383, 38);
INSERT INTO public.who_global_data VALUES (120237, 57, 2476, 0, 10, 383, 130);
INSERT INTO public.who_global_data VALUES (120238, 86508, 5732518, 1129, 91149, 383, 37);
INSERT INTO public.who_global_data VALUES (120239, 4465, 257388, 140, 9977, 383, 231);
INSERT INTO public.who_global_data VALUES (120240, 3605, 432798, 184, 24840, 383, 107);
INSERT INTO public.who_global_data VALUES (120241, 5055, 332635, 72, 8754, 383, 101);
INSERT INTO public.who_global_data VALUES (120242, 231, 33675, 2, 1794, 383, 132);
INSERT INTO public.who_global_data VALUES (120243, 0, 340, 0, 24, 383, 176);
INSERT INTO public.who_global_data VALUES (120244, 7020, 199142, 26, 1362, 383, 200);
INSERT INTO public.who_global_data VALUES (120245, 1640, 302537, 20, 35758, 383, 169);
INSERT INTO public.who_global_data VALUES (120246, 125, 5395, 1, 76, 383, 225);
INSERT INTO public.who_global_data VALUES (120247, 273, 80041, 8, 1520, 383, 165);
INSERT INTO public.who_global_data VALUES (120248, 2, 398, 0, 32, 383, 233);
INSERT INTO public.who_global_data VALUES (120249, 363, 6110, 2, 35, 383, 215);
INSERT INTO public.who_global_data VALUES (120250, 292, 139581, 0, 2043, 383, 177);
INSERT INTO public.who_global_data VALUES (120251, 130, 37348, 5, 664, 383, 183);
INSERT INTO public.who_global_data VALUES (120252, 0, 0, 0, 0, 383, 203);
INSERT INTO public.who_global_data VALUES (120253, 62, 15227, 1, 606, 383, 162);
INSERT INTO public.who_global_data VALUES (120254, 616, 101299, 2, 590, 383, 12);
INSERT INTO public.who_global_data VALUES (120255, 127, 45757, 0, 1063, 383, 24);
INSERT INTO public.who_global_data VALUES (120256, 0, 23, 0, 0, 383, 119);
INSERT INTO public.who_global_data VALUES (120257, 12, 1572, 0, 36, 383, 39);
INSERT INTO public.who_global_data VALUES (120258, 940, 31778, 13, 328, 383, 26);
INSERT INTO public.who_global_data VALUES (120259, 117, 1507, 2, 35, 383, 59);
INSERT INTO public.who_global_data VALUES (120260, 1, 1337, 0, 82, 383, 77);
INSERT INTO public.who_global_data VALUES (120261, 535, 30632, 5, 474, 383, 134);
INSERT INTO public.who_global_data VALUES (120262, 1, 117, 0, 1, 383, 4);
INSERT INTO public.who_global_data VALUES (120263, 138, 4065, 2, 90, 383, 109);
INSERT INTO public.who_global_data VALUES (120264, 74, 8090, 0, 124, 383, 90);
INSERT INTO public.who_global_data VALUES (120265, 31, 16167, 0, 226, 383, 61);
INSERT INTO public.who_global_data VALUES (120266, 7, 5746, 0, 179, 383, 85);
INSERT INTO public.who_global_data VALUES (120267, 147, 10505, 3, 133, 383, 49);
INSERT INTO public.who_global_data VALUES (120268, 67, 9885, 0, 34, 383, 208);
INSERT INTO public.who_global_data VALUES (120269, 4, 3034, 1, 130, 383, 166);
INSERT INTO public.who_global_data VALUES (120270, 42, 2899, 1, 26, 383, 64);
INSERT INTO public.who_global_data VALUES (120271, 0, 0, 0, 0, 383, 199);
INSERT INTO public.who_global_data VALUES (120272, 168, 1290, 2, 20, 383, 114);
INSERT INTO public.who_global_data VALUES (120273, 22, 7425, 0, 161, 383, 60);
INSERT INTO public.who_global_data VALUES (120274, 0, 367, 0, 10, 383, 68);
INSERT INTO public.who_global_data VALUES (120275, 0, 3541, 0, 40, 383, 158);
INSERT INTO public.who_global_data VALUES (120276, 4683, 705263, 651, 74348, 383, 52);
INSERT INTO public.who_global_data VALUES (120277, 0, 0, 0, 0, 383, 117);
INSERT INTO public.who_global_data VALUES (120278, 2, 202, 0, 1, 383, 126);
INSERT INTO public.who_global_data VALUES (120279, 0, 313, 0, 0, 383, 196);
INSERT INTO public.who_global_data VALUES (120280, 279, 9906, 3, 154, 383, 142);
INSERT INTO public.who_global_data VALUES (120281, 0, 13, 0, 1, 383, 185);
INSERT INTO public.who_global_data VALUES (120282, 2397, 107743, 29, 1918, 383, 138);
INSERT INTO public.who_global_data VALUES (120283, 148, 7262, 4, 49, 383, 181);
INSERT INTO public.who_global_data VALUES (120284, 868, 7827, 14, 130, 383, 178);
INSERT INTO public.who_global_data VALUES (120285, 56, 10663, 1, 117, 383, 168);
INSERT INTO public.who_global_data VALUES (120286, 0, 0, 0, 0, 383, 160);
INSERT INTO public.who_global_data VALUES (120287, 1172, 67804, 7, 436, 383, 151);
INSERT INTO public.who_global_data VALUES (120288, 2336, 100445, 5, 6296, 383, 193);
INSERT INTO public.who_global_data VALUES (120289, 0, 26, 0, 0, 383, 18);
INSERT INTO public.who_global_data VALUES (120290, 3, 1471, 0, 25, 383, 40);
INSERT INTO public.who_global_data VALUES (120291, 0, 4065, 0, 149, 383, 218);
INSERT INTO public.who_global_data VALUES (120292, 4, 1193, 0, 69, 383, 191);
INSERT INTO public.who_global_data VALUES (120293, 111, 57724, 2, 1102, 383, 156);
INSERT INTO public.who_global_data VALUES (120294, 0, 0, 0, 0, 383, 135);
INSERT INTO public.who_global_data VALUES (120295, 182, 17049, 5, 710, 383, 55);
INSERT INTO public.who_global_data VALUES (120296, 0, 69, 0, 2, 383, 88);
INSERT INTO public.who_global_data VALUES (120297, 152, 13152, 0, 267, 383, 108);
INSERT INTO public.who_global_data VALUES (120298, 503, 47117, 3, 317, 383, 48);
INSERT INTO public.who_global_data VALUES (120299, 628, 95339, 10, 875, 383, 3);
INSERT INTO public.who_global_data VALUES (120300, 0, 741, 0, 13, 383, 224);
INSERT INTO public.who_global_data VALUES (120301, 799, 308217, 5, 6437, 383, 110);
INSERT INTO public.who_global_data VALUES (120302, 0, 0, 0, 0, 383, 106);
INSERT INTO public.who_global_data VALUES (120303, 474, 107284, 13, 2285, 383, 89);
INSERT INTO public.who_global_data VALUES (120304, 4, 531, 0, 7, 383, 121);
INSERT INTO public.who_global_data VALUES (120305, 568, 34828, 29, 705, 383, 163);
INSERT INTO public.who_global_data VALUES (120306, 3650, 776546, 94, 31568, 383, 70);
INSERT INTO public.who_global_data VALUES (120307, 2802, 294591, 42, 5091, 383, 174);
INSERT INTO public.who_global_data VALUES (120308, 0, 0, 0, 0, 383, 175);
INSERT INTO public.who_global_data VALUES (120309, 974, 81673, 28, 2344, 383, 118);
INSERT INTO public.who_global_data VALUES (120310, 802, 70465, 3, 1928, 383, 189);
INSERT INTO public.who_global_data VALUES (120311, 64, 42660, 4, 617, 383, 124);
INSERT INTO public.who_global_data VALUES (120312, 258, 124175, 1, 212, 383, 192);
INSERT INTO public.who_global_data VALUES (120313, 125, 23341, 5, 393, 383, 41);
INSERT INTO public.who_global_data VALUES (120314, 786, 48232, 14, 1244, 383, 95);
INSERT INTO public.who_global_data VALUES (120315, 86, 3501, 0, 11, 383, 74);
INSERT INTO public.who_global_data VALUES (120316, 1767, 116415, 47, 4550, 383, 11);
INSERT INTO public.who_global_data VALUES (120317, 6595, 1128836, 149, 19948, 383, 87);
INSERT INTO public.who_global_data VALUES (120318, 41, 4779, 0, 27, 383, 214);
INSERT INTO public.who_global_data VALUES (120319, 0, 5, 0, 0, 383, 116);
INSERT INTO public.who_global_data VALUES (120320, 22, 45, 0, 0, 383, 157);
INSERT INTO public.who_global_data VALUES (120321, 0, 0, 0, 0, 383, 182);
INSERT INTO public.who_global_data VALUES (120322, 0, 19, 0, 0, 383, 186);
INSERT INTO public.who_global_data VALUES (120323, 0, 27, 0, 0, 383, 127);
INSERT INTO public.who_global_data VALUES (120324, 37, 367, 2, 8, 383, 232);
INSERT INTO public.who_global_data VALUES (120325, 1, 12, 0, 0, 383, 33);
INSERT INTO public.who_global_data VALUES (120326, 0, 64, 0, 0, 383, 97);
INSERT INTO public.who_global_data VALUES (120327, 0, 0, 0, 0, 383, 42);
INSERT INTO public.who_global_data VALUES (120328, 4, 746, 0, 42, 383, 198);
INSERT INTO public.who_global_data VALUES (120329, 0, 908, 0, 15, 383, 216);
INSERT INTO public.who_global_data VALUES (120330, 561, 331359, 27, 4569, 383, 164);
INSERT INTO public.who_global_data VALUES (120331, 36, 14795, 1, 303, 383, 235);
INSERT INTO public.who_global_data VALUES (120332, 81, 33080, 1, 744, 383, 67);
INSERT INTO public.who_global_data VALUES (120333, 0, 139, 0, 0, 383, 15);
INSERT INTO public.who_global_data VALUES (120334, 9, 2183, 0, 72, 383, 180);
INSERT INTO public.who_global_data VALUES (120335, 12, 57639, 0, 27, 383, 237);
INSERT INTO public.who_global_data VALUES (120336, 1, 13, 0, 0, 383, 25);
INSERT INTO public.who_global_data VALUES (120337, 3, 594, 0, 20, 383, 209);
INSERT INTO public.who_global_data VALUES (120338, 338, 7269, 1, 41, 383, 217);
INSERT INTO public.who_global_data VALUES (120339, 136, 4695, 1, 146, 383, 79);
INSERT INTO public.who_global_data VALUES (120340, 0, 0, 0, 0, 383, 143);
INSERT INTO public.who_global_data VALUES (120341, 0, 3465, 0, 98, 383, 229);
INSERT INTO public.who_global_data VALUES (120342, 1906, 665188, 88, 16206, 383, 141);
INSERT INTO public.who_global_data VALUES (120343, 5, 2669, 0, 49, 383, 197);
INSERT INTO public.who_global_data VALUES (120344, 12839, 742844, 121, 33074, 383, 221);
INSERT INTO public.who_global_data VALUES (120345, 11, 3324, 0, 13, 383, 150);
INSERT INTO public.who_global_data VALUES (120346, 14, 13592, 0, 836, 383, 56);
INSERT INTO public.who_global_data VALUES (120347, 19, 4759, 3, 100, 383, 167);
INSERT INTO public.who_global_data VALUES (120348, 438, 89943, 1, 5864, 383, 23);
INSERT INTO public.who_global_data VALUES (120349, 436, 50984, 0, 1772, 383, 222);
INSERT INTO public.who_global_data VALUES (120350, 47, 3924, 3, 181, 383, 219);
INSERT INTO public.who_global_data VALUES (120351, 43, 9475, 1, 74, 383, 7);
INSERT INTO public.who_global_data VALUES (120352, 2, 3516, 0, 59, 383, 161);
INSERT INTO public.who_global_data VALUES (120353, 6178, 409733, 37, 41862, 383, 149);
INSERT INTO public.who_global_data VALUES (120354, 0, 27, 0, 0, 383, 6);
INSERT INTO public.who_global_data VALUES (120355, 18, 1701, 0, 41, 383, 139);
INSERT INTO public.who_global_data VALUES (120356, 0, 0, 0, 0, 383, 211);
INSERT INTO public.who_global_data VALUES (120357, 0, 0, 0, 0, 383, 14);
INSERT INTO public.who_global_data VALUES (120358, 72, 4046, 2, 67, 383, 111);
INSERT INTO public.who_global_data VALUES (120359, 826, 13305, 6, 180, 383, 207);
INSERT INTO public.who_global_data VALUES (120360, 1767, 308069, 72, 7711, 383, 66);
INSERT INTO public.who_global_data VALUES (120361, 0, 0, 0, 0, 383, 173);
INSERT INTO public.who_global_data VALUES (120362, 4, 672, 0, 5, 383, 145);
INSERT INTO public.who_global_data VALUES (120363, 0, 0, 0, 0, 383, 65);
INSERT INTO public.who_global_data VALUES (120364, 167, 6879, 5, 69, 383, 184);
INSERT INTO public.who_global_data VALUES (120365, 3372, 188106, 52, 3757, 383, 98);
INSERT INTO public.who_global_data VALUES (120366, 1083, 87530, 1, 406, 383, 104);
INSERT INTO public.who_global_data VALUES (120367, 0, 509, 0, 21, 383, 73);
INSERT INTO public.who_global_data VALUES (120368, 49176, 6828785, 807, 199600, 383, 8);
INSERT INTO public.who_global_data VALUES (120369, 2, 1278, 0, 19, 383, 227);
INSERT INTO public.who_global_data VALUES (120370, 7, 1934, 0, 46, 383, 75);
INSERT INTO public.who_global_data VALUES (120371, 616, 53667, 2, 445, 383, 45);
INSERT INTO public.who_global_data VALUES (120372, 0, 0, 0, 0, 383, 133);
INSERT INTO public.who_global_data VALUES (120373, 1010, 68453, 9, 564, 383, 202);
INSERT INTO public.who_global_data VALUES (120374, 1, 1069, 0, 35, 383, 129);
INSERT INTO public.who_global_data VALUES (120375, 0, 0, 0, 0, 383, 36);
INSERT INTO public.who_global_data VALUES (120376, 1, 2033, 0, 587, 383, 51);
INSERT INTO public.who_global_data VALUES (120377, 54, 14443, 1, 332, 383, 206);
INSERT INTO public.who_global_data VALUES (120378, 14, 7725, 1, 227, 383, 5);
INSERT INTO public.who_global_data VALUES (120379, 25, 39256, 5, 1455, 383, 103);
INSERT INTO public.who_global_data VALUES (120380, 121, 12787, 3, 370, 383, 58);
INSERT INTO public.who_global_data VALUES (120381, 186, 50400, 9, 1698, 383, 195);
INSERT INTO public.who_global_data VALUES (120382, 0, 0, 0, 0, 383, 115);
INSERT INTO public.who_global_data VALUES (120383, 72, 1753, 0, 53, 383, 99);
INSERT INTO public.who_global_data VALUES (120384, 127, 4363, 4, 159, 383, 153);
INSERT INTO public.who_global_data VALUES (120385, 0, 3, 0, 0, 383, 93);
INSERT INTO public.who_global_data VALUES (120386, 1, 97, 0, 3, 383, 84);
INSERT INTO public.who_global_data VALUES (120387, 12027, 652174, 470, 13952, 383, 78);
INSERT INTO public.who_global_data VALUES (120388, 374, 47564, 3, 940, 383, 170);
INSERT INTO public.who_global_data VALUES (120389, 78, 3665, 1, 25, 383, 32);
INSERT INTO public.who_global_data VALUES (120390, 31, 26973, 5, 859, 383, 155);
INSERT INTO public.who_global_data VALUES (120391, 661, 40558, 6, 777, 383, 82);
INSERT INTO public.who_global_data VALUES (120392, 146, 39524, 2, 580, 383, 16);
INSERT INTO public.who_global_data VALUES (120393, 49, 3467, 2, 77, 383, 72);
INSERT INTO public.who_global_data VALUES (120394, 612, 67014, 4, 231, 383, 43);
INSERT INTO public.who_global_data VALUES (120395, 1666, 353844, 37, 5044, 383, 120);
INSERT INTO public.who_global_data VALUES (120396, 0, 189, 0, 7, 383, 213);
INSERT INTO public.who_global_data VALUES (120397, 253, 76357, 5, 796, 383, 31);
INSERT INTO public.who_global_data VALUES (120398, 2096, 111782, 8, 9957, 383, 204);
INSERT INTO public.who_global_data VALUES (120399, 34, 1669, 0, 21, 383, 152);
INSERT INTO public.who_global_data VALUES (120400, 0, 2325, 0, 40, 383, 144);
INSERT INTO public.who_global_data VALUES (120401, 0, 180, 0, 9, 383, 96);
INSERT INTO public.who_global_data VALUES (120402, 0, 261, 0, 0, 383, 47);
INSERT INTO public.who_global_data VALUES (120403, 467, 131453, 39, 7693, 383, 80);
INSERT INTO public.who_global_data VALUES (120404, 8, 60, 0, 1, 383, 159);
INSERT INTO public.who_global_data VALUES (120405, 344, 26076, 12, 783, 383, 27);
INSERT INTO public.who_global_data VALUES (120406, 0, 2567, 0, 13, 383, 146);
INSERT INTO public.who_global_data VALUES (120407, 33536, 4591604, 836, 138108, 383, 71);
INSERT INTO public.who_global_data VALUES (120408, 0, 71, 0, 1, 383, 210);
INSERT INTO public.who_global_data VALUES (120409, 0, 145, 0, 3, 383, 54);
INSERT INTO public.who_global_data VALUES (120410, 109, 19123, 2, 767, 136, 147);
INSERT INTO public.who_global_data VALUES (120411, 0, 1896, 0, 56, 136, 2);
INSERT INTO public.who_global_data VALUES (120412, 2, 476, 0, 1, 136, 105);
INSERT INTO public.who_global_data VALUES (120413, 56, 5337, 0, 52, 136, 53);
INSERT INTO public.who_global_data VALUES (120414, 0, 275, 0, 0, 136, 81);
INSERT INTO public.who_global_data VALUES (120415, 92, 20690, 0, 416, 136, 223);
INSERT INTO public.who_global_data VALUES (120416, 1766, 145415, 11, 9228, 136, 94);
INSERT INTO public.who_global_data VALUES (120417, 1, 210, 0, 1, 136, 154);
INSERT INTO public.who_global_data VALUES (120418, 0, 4802, 0, 62, 136, 83);
INSERT INTO public.who_global_data VALUES (120419, 2, 1155, 0, 81, 136, 194);
INSERT INTO public.who_global_data VALUES (120420, 1055, 448523, 23, 12321, 136, 136);
INSERT INTO public.who_global_data VALUES (120421, 18, 90908, 0, 4744, 136, 179);
INSERT INTO public.who_global_data VALUES (120422, 5359, 770435, 189, 24397, 136, 57);
INSERT INTO public.who_global_data VALUES (120423, 0, 470, 0, 7, 136, 35);
INSERT INTO public.who_global_data VALUES (120424, 3, 5005, 0, 89, 136, 228);
INSERT INTO public.who_global_data VALUES (120425, 0, 0, 0, 0, 136, 19);
INSERT INTO public.who_global_data VALUES (120426, 703, 65602, 18, 745, 136, 22);
INSERT INTO public.who_global_data VALUES (120427, 7, 19327, 0, 120, 136, 1);
INSERT INTO public.who_global_data VALUES (120428, 144, 15136, 2, 255, 136, 21);
INSERT INTO public.who_global_data VALUES (120429, 81, 5222, 1, 117, 136, 234);
INSERT INTO public.who_global_data VALUES (120430, 0, 282, 0, 1, 136, 91);
INSERT INTO public.who_global_data VALUES (120431, 15, 1618, 0, 22, 136, 137);
INSERT INTO public.who_global_data VALUES (120432, 2394, 53158, 9, 531, 136, 201);
INSERT INTO public.who_global_data VALUES (120433, 0, 0, 0, 0, 136, 171);
INSERT INTO public.who_global_data VALUES (120434, 4, 10522, 0, 271, 136, 92);
INSERT INTO public.who_global_data VALUES (120435, 476, 23799, 1, 641, 136, 112);
INSERT INTO public.who_global_data VALUES (120436, 3, 5407, 0, 61, 136, 62);
INSERT INTO public.who_global_data VALUES (120437, 0, 24, 0, 0, 136, 69);
INSERT INTO public.who_global_data VALUES (120438, 486, 109269, 10, 2064, 136, 220);
INSERT INTO public.who_global_data VALUES (120439, 932, 127643, 31, 11126, 136, 100);
INSERT INTO public.who_global_data VALUES (120440, 113, 102254, 19, 5806, 136, 187);
INSERT INTO public.who_global_data VALUES (120441, 0, 27798, 2, 814, 136, 63);
INSERT INTO public.who_global_data VALUES (120442, 16, 5018, 0, 83, 136, 28);
INSERT INTO public.who_global_data VALUES (120443, 0, 364, 0, 0, 136, 172);
INSERT INTO public.who_global_data VALUES (120444, 35, 2976, 0, 64, 136, 17);
INSERT INTO public.who_global_data VALUES (120445, 25, 5307, 2, 106, 136, 226);
INSERT INTO public.who_global_data VALUES (120446, 713, 70422, 19, 1127, 136, 236);
INSERT INTO public.who_global_data VALUES (120447, 0, 13, 0, 0, 136, 76);
INSERT INTO public.who_global_data VALUES (120448, 11, 448, 0, 0, 136, 30);
INSERT INTO public.who_global_data VALUES (120449, 0, 32, 0, 2, 136, 128);
INSERT INTO public.who_global_data VALUES (120450, 149, 9195, 0, 341, 136, 86);
INSERT INTO public.who_global_data VALUES (120451, 8921, 445402, 62, 31234, 136, 140);
INSERT INTO public.who_global_data VALUES (120452, 26, 9738, 0, 65, 136, 44);
INSERT INTO public.who_global_data VALUES (120453, 0, 1394, 3, 5, 136, 113);
INSERT INTO public.who_global_data VALUES (120454, 0, 8704, 0, 54, 136, 29);
INSERT INTO public.who_global_data VALUES (120455, 0, 3540, 0, 110, 136, 125);
INSERT INTO public.who_global_data VALUES (120456, 227, 4140, 2, 24, 136, 131);
INSERT INTO public.who_global_data VALUES (120457, 1769, 275927, 13, 9409, 136, 46);
INSERT INTO public.who_global_data VALUES (120458, 58, 46062, 0, 297, 136, 10);
INSERT INTO public.who_global_data VALUES (120459, 0, 350, 0, 0, 136, 205);
INSERT INTO public.who_global_data VALUES (120460, 333, 15928, 8, 352, 136, 50);
INSERT INTO public.who_global_data VALUES (120461, 0, 14, 0, 0, 136, 20);
INSERT INTO public.who_global_data VALUES (120462, 0, 24, 0, 0, 136, 13);
INSERT INTO public.who_global_data VALUES (120463, 1061, 4487, 16, 42, 136, 148);
INSERT INTO public.who_global_data VALUES (120464, 43, 2190, 2, 37, 136, 230);
INSERT INTO public.who_global_data VALUES (120465, 942, 86623, 13, 3137, 136, 190);
INSERT INTO public.who_global_data VALUES (120466, 0, 256, 0, 13, 136, 188);
INSERT INTO public.who_global_data VALUES (120467, 43, 10387, 0, 65, 136, 123);
INSERT INTO public.who_global_data VALUES (120468, 0, 2303, 0, 39, 136, 9);
INSERT INTO public.who_global_data VALUES (120469, 133, 2402, 3, 67, 136, 102);
INSERT INTO public.who_global_data VALUES (120470, 0, 8624, 0, 221, 136, 34);
INSERT INTO public.who_global_data VALUES (120471, 0, 12, 0, 0, 136, 212);
INSERT INTO public.who_global_data VALUES (120472, 459, 72075, 20, 2204, 136, 122);
INSERT INTO public.who_global_data VALUES (120473, 951, 20450, 8, 702, 136, 38);
INSERT INTO public.who_global_data VALUES (120474, 42, 2419, 0, 10, 136, 130);
INSERT INTO public.who_global_data VALUES (120475, 83347, 5646010, 1085, 90020, 136, 37);
INSERT INTO public.who_global_data VALUES (120476, 4071, 252923, 160, 9837, 136, 231);
INSERT INTO public.who_global_data VALUES (120477, 3712, 429193, 178, 24656, 136, 107);
INSERT INTO public.who_global_data VALUES (120478, 4724, 327580, 57, 8682, 136, 101);
INSERT INTO public.who_global_data VALUES (120479, 323, 33444, 0, 1792, 136, 132);
INSERT INTO public.who_global_data VALUES (120480, 1, 340, 0, 24, 136, 176);
INSERT INTO public.who_global_data VALUES (120481, 3865, 192122, 32, 1336, 136, 200);
INSERT INTO public.who_global_data VALUES (120482, 1391, 300897, 14, 35738, 136, 169);
INSERT INTO public.who_global_data VALUES (120483, 127, 5270, 5, 75, 136, 225);
INSERT INTO public.who_global_data VALUES (120484, 330, 79768, 4, 1512, 136, 165);
INSERT INTO public.who_global_data VALUES (120485, 3, 396, 0, 32, 136, 233);
INSERT INTO public.who_global_data VALUES (120486, 634, 5747, 1, 33, 136, 215);
INSERT INTO public.who_global_data VALUES (120487, 307, 139289, 0, 2043, 136, 177);
INSERT INTO public.who_global_data VALUES (120488, 139, 37218, 9, 659, 136, 183);
INSERT INTO public.who_global_data VALUES (120489, 0, 0, 0, 0, 136, 203);
INSERT INTO public.who_global_data VALUES (120490, 66, 15165, 0, 605, 136, 162);
INSERT INTO public.who_global_data VALUES (120491, 719, 100683, 3, 588, 136, 12);
INSERT INTO public.who_global_data VALUES (120492, 88, 45630, 0, 1063, 136, 24);
INSERT INTO public.who_global_data VALUES (120493, 0, 23, 0, 0, 136, 119);
INSERT INTO public.who_global_data VALUES (120494, 34, 1560, 0, 36, 136, 39);
INSERT INTO public.who_global_data VALUES (120495, 851, 30838, 8, 315, 136, 26);
INSERT INTO public.who_global_data VALUES (120496, 0, 1390, 0, 33, 136, 59);
INSERT INTO public.who_global_data VALUES (120497, 0, 1336, 0, 82, 136, 77);
INSERT INTO public.who_global_data VALUES (120498, 651, 30097, 9, 469, 136, 134);
INSERT INTO public.who_global_data VALUES (120499, 2, 116, 0, 1, 136, 4);
INSERT INTO public.who_global_data VALUES (120500, 73, 3927, 0, 88, 136, 109);
INSERT INTO public.who_global_data VALUES (120501, 100, 8016, 0, 124, 136, 90);
INSERT INTO public.who_global_data VALUES (120502, 63, 16136, 1, 226, 136, 61);
INSERT INTO public.who_global_data VALUES (120503, 6, 5739, 0, 179, 136, 85);
INSERT INTO public.who_global_data VALUES (120504, 82, 10358, 0, 130, 136, 49);
INSERT INTO public.who_global_data VALUES (120505, 48, 9818, 0, 34, 136, 208);
INSERT INTO public.who_global_data VALUES (120506, 6, 3030, 1, 129, 136, 166);
INSERT INTO public.who_global_data VALUES (120507, 42, 2857, 2, 25, 136, 64);
INSERT INTO public.who_global_data VALUES (120508, 0, 0, 0, 0, 136, 199);
INSERT INTO public.who_global_data VALUES (120509, 0, 1122, 0, 18, 136, 114);
INSERT INTO public.who_global_data VALUES (120510, 19, 7403, 0, 161, 136, 60);
INSERT INTO public.who_global_data VALUES (120511, 0, 367, 0, 10, 136, 68);
INSERT INTO public.who_global_data VALUES (120512, 0, 3541, 0, 40, 136, 158);
INSERT INTO public.who_global_data VALUES (120513, 2917, 700580, 204, 73697, 136, 52);
INSERT INTO public.who_global_data VALUES (120514, 0, 0, 0, 0, 136, 117);
INSERT INTO public.who_global_data VALUES (120515, 2, 200, 0, 1, 136, 126);
INSERT INTO public.who_global_data VALUES (120516, 1, 313, 0, 0, 136, 196);
INSERT INTO public.who_global_data VALUES (120517, 269, 9627, 5, 151, 136, 142);
INSERT INTO public.who_global_data VALUES (120518, 0, 13, 0, 1, 136, 185);
INSERT INTO public.who_global_data VALUES (120519, 2227, 105346, 34, 1889, 136, 138);
INSERT INTO public.who_global_data VALUES (120520, 202, 7114, 1, 45, 136, 181);
INSERT INTO public.who_global_data VALUES (120521, 488, 6959, 16, 116, 136, 178);
INSERT INTO public.who_global_data VALUES (120522, 81, 10607, 3, 116, 136, 168);
INSERT INTO public.who_global_data VALUES (120523, 0, 0, 0, 0, 136, 160);
INSERT INTO public.who_global_data VALUES (120524, 1356, 66632, 2, 429, 136, 151);
INSERT INTO public.who_global_data VALUES (120525, 2237, 98109, 10, 6291, 136, 193);
INSERT INTO public.who_global_data VALUES (120526, 0, 26, 0, 0, 136, 18);
INSERT INTO public.who_global_data VALUES (120527, 4, 1468, 0, 25, 136, 40);
INSERT INTO public.who_global_data VALUES (120528, 86, 4065, 2, 149, 136, 218);
INSERT INTO public.who_global_data VALUES (120529, 0, 1189, 0, 69, 136, 191);
INSERT INTO public.who_global_data VALUES (120530, 176, 57613, 0, 1100, 136, 156);
INSERT INTO public.who_global_data VALUES (120531, 0, 0, 0, 0, 136, 135);
INSERT INTO public.who_global_data VALUES (120532, 87, 16867, 5, 705, 136, 55);
INSERT INTO public.who_global_data VALUES (120533, 0, 69, 0, 2, 136, 88);
INSERT INTO public.who_global_data VALUES (120534, 104, 13000, 0, 267, 136, 108);
INSERT INTO public.who_global_data VALUES (120535, 557, 46614, 5, 314, 136, 48);
INSERT INTO public.who_global_data VALUES (120536, 660, 94711, 12, 865, 136, 3);
INSERT INTO public.who_global_data VALUES (120537, 0, 741, 0, 13, 136, 224);
INSERT INTO public.who_global_data VALUES (120538, 532, 307418, 8, 6432, 136, 110);
INSERT INTO public.who_global_data VALUES (120539, 0, 0, 0, 0, 136, 106);
INSERT INTO public.who_global_data VALUES (120540, 607, 106810, 15, 2272, 136, 89);
INSERT INTO public.who_global_data VALUES (120541, 1, 527, 0, 7, 136, 121);
INSERT INTO public.who_global_data VALUES (120542, 740, 34260, 17, 676, 136, 163);
INSERT INTO public.who_global_data VALUES (120543, 4001, 772896, 105, 31474, 136, 70);
INSERT INTO public.who_global_data VALUES (120544, 1599, 291789, 50, 5049, 136, 174);
INSERT INTO public.who_global_data VALUES (120545, 0, 0, 0, 0, 136, 175);
INSERT INTO public.who_global_data VALUES (120546, 711, 80699, 18, 2316, 136, 118);
INSERT INTO public.who_global_data VALUES (120547, 463, 69663, 5, 1925, 136, 189);
INSERT INTO public.who_global_data VALUES (120548, 120, 42596, 4, 613, 136, 124);
INSERT INTO public.who_global_data VALUES (120549, 313, 123917, 0, 211, 136, 192);
INSERT INTO public.who_global_data VALUES (120550, 110, 23216, 0, 388, 136, 41);
INSERT INTO public.who_global_data VALUES (120551, 650, 47446, 19, 1230, 136, 95);
INSERT INTO public.who_global_data VALUES (120552, 0, 3415, 0, 11, 136, 74);
INSERT INTO public.who_global_data VALUES (120553, 1059, 114648, 45, 4503, 136, 11);
INSERT INTO public.who_global_data VALUES (120554, 6431, 1122241, 150, 19799, 136, 87);
INSERT INTO public.who_global_data VALUES (120555, 16, 4738, 0, 27, 136, 214);
INSERT INTO public.who_global_data VALUES (120556, 0, 5, 0, 0, 136, 116);
INSERT INTO public.who_global_data VALUES (120557, 0, 23, 0, 0, 136, 157);
INSERT INTO public.who_global_data VALUES (120558, 0, 0, 0, 0, 136, 182);
INSERT INTO public.who_global_data VALUES (120559, 0, 19, 0, 0, 136, 186);
INSERT INTO public.who_global_data VALUES (120560, 0, 27, 0, 0, 136, 127);
INSERT INTO public.who_global_data VALUES (120561, 0, 330, 0, 6, 136, 232);
INSERT INTO public.who_global_data VALUES (120562, 0, 11, 0, 0, 136, 33);
INSERT INTO public.who_global_data VALUES (120563, 0, 64, 0, 0, 136, 97);
INSERT INTO public.who_global_data VALUES (120564, 0, 0, 0, 0, 136, 42);
INSERT INTO public.who_global_data VALUES (120565, 0, 742, 0, 42, 136, 198);
INSERT INTO public.who_global_data VALUES (120566, 0, 908, 0, 15, 136, 216);
INSERT INTO public.who_global_data VALUES (120567, 552, 330798, 30, 4542, 136, 164);
INSERT INTO public.who_global_data VALUES (120568, 21, 14759, 0, 302, 136, 235);
INSERT INTO public.who_global_data VALUES (120569, 61, 32999, 0, 743, 136, 67);
INSERT INTO public.who_global_data VALUES (120570, 0, 139, 0, 0, 136, 15);
INSERT INTO public.who_global_data VALUES (120571, 6, 2174, 0, 72, 136, 180);
INSERT INTO public.who_global_data VALUES (120572, 21, 57627, 0, 27, 136, 237);
INSERT INTO public.who_global_data VALUES (120573, 0, 12, 0, 0, 136, 25);
INSERT INTO public.who_global_data VALUES (120574, 7, 591, 0, 20, 136, 209);
INSERT INTO public.who_global_data VALUES (120575, 175, 6931, 1, 40, 136, 217);
INSERT INTO public.who_global_data VALUES (120576, 88, 4559, 1, 145, 136, 79);
INSERT INTO public.who_global_data VALUES (120577, 0, 0, 0, 0, 136, 143);
INSERT INTO public.who_global_data VALUES (120578, 0, 3465, 0, 98, 136, 229);
INSERT INTO public.who_global_data VALUES (120579, 1346, 663282, 126, 16118, 136, 141);
INSERT INTO public.who_global_data VALUES (120580, 4, 2664, 0, 49, 136, 197);
INSERT INTO public.who_global_data VALUES (120581, 8175, 730005, 124, 32953, 136, 221);
INSERT INTO public.who_global_data VALUES (120582, 14, 3313, 0, 13, 136, 150);
INSERT INTO public.who_global_data VALUES (120583, 0, 13578, 0, 836, 136, 56);
INSERT INTO public.who_global_data VALUES (120584, 17, 4740, 0, 97, 136, 167);
INSERT INTO public.who_global_data VALUES (120585, 266, 89505, 2, 5863, 136, 23);
INSERT INTO public.who_global_data VALUES (120586, 284, 50548, 3, 1772, 136, 222);
INSERT INTO public.who_global_data VALUES (120587, 44, 3877, 3, 178, 136, 219);
INSERT INTO public.who_global_data VALUES (120588, 44, 9432, 0, 73, 136, 7);
INSERT INTO public.who_global_data VALUES (120589, 3, 3514, 0, 59, 136, 161);
INSERT INTO public.who_global_data VALUES (120590, 4926, 403555, 37, 41825, 136, 149);
INSERT INTO public.who_global_data VALUES (120591, 0, 27, 0, 0, 136, 6);
INSERT INTO public.who_global_data VALUES (120592, 14, 1683, 0, 41, 136, 139);
INSERT INTO public.who_global_data VALUES (120593, 0, 0, 0, 0, 136, 211);
INSERT INTO public.who_global_data VALUES (120594, 0, 0, 0, 0, 136, 14);
INSERT INTO public.who_global_data VALUES (120595, 44, 3974, 0, 65, 136, 111);
INSERT INTO public.who_global_data VALUES (120596, 1219, 12479, 10, 174, 136, 207);
INSERT INTO public.who_global_data VALUES (120597, 1692, 306302, 65, 7639, 136, 66);
INSERT INTO public.who_global_data VALUES (120598, 0, 0, 0, 0, 136, 173);
INSERT INTO public.who_global_data VALUES (120599, 0, 668, 0, 5, 136, 145);
INSERT INTO public.who_global_data VALUES (120600, 0, 0, 0, 0, 136, 65);
INSERT INTO public.who_global_data VALUES (120601, 244, 6712, 1, 64, 136, 184);
INSERT INTO public.who_global_data VALUES (120602, 3497, 184734, 63, 3705, 136, 98);
INSERT INTO public.who_global_data VALUES (120603, 852, 86447, 0, 405, 136, 104);
INSERT INTO public.who_global_data VALUES (120604, 0, 509, 0, 21, 136, 73);
INSERT INTO public.who_global_data VALUES (120605, 39145, 6779609, 430, 198793, 136, 8);
INSERT INTO public.who_global_data VALUES (120606, 7, 1276, 0, 19, 136, 227);
INSERT INTO public.who_global_data VALUES (120607, 10, 1927, 0, 46, 136, 75);
INSERT INTO public.who_global_data VALUES (120608, 560, 53051, 3, 443, 136, 45);
INSERT INTO public.who_global_data VALUES (120609, 0, 0, 0, 0, 136, 133);
INSERT INTO public.who_global_data VALUES (120610, 787, 67443, 8, 555, 136, 202);
INSERT INTO public.who_global_data VALUES (120611, 0, 1068, 0, 35, 136, 129);
INSERT INTO public.who_global_data VALUES (120612, 0, 0, 0, 0, 136, 36);
INSERT INTO public.who_global_data VALUES (120613, 0, 2032, 0, 587, 136, 51);
INSERT INTO public.who_global_data VALUES (120614, 214, 14389, 0, 331, 136, 206);
INSERT INTO public.who_global_data VALUES (120615, 28, 7711, 1, 226, 136, 5);
INSERT INTO public.who_global_data VALUES (120616, 49, 39231, 1, 1450, 136, 103);
INSERT INTO public.who_global_data VALUES (120617, 131, 12666, 3, 367, 136, 58);
INSERT INTO public.who_global_data VALUES (120618, 191, 50214, 10, 1689, 136, 195);
INSERT INTO public.who_global_data VALUES (120619, 0, 0, 0, 0, 136, 115);
INSERT INTO public.who_global_data VALUES (120620, 0, 1681, 0, 53, 136, 99);
INSERT INTO public.who_global_data VALUES (120621, 245, 4236, 3, 155, 136, 153);
INSERT INTO public.who_global_data VALUES (120622, 0, 3, 0, 0, 136, 93);
INSERT INTO public.who_global_data VALUES (120623, 0, 96, 0, 3, 136, 84);
INSERT INTO public.who_global_data VALUES (120624, 8782, 640147, 429, 13482, 136, 78);
INSERT INTO public.who_global_data VALUES (120625, 210, 47190, 4, 937, 136, 170);
INSERT INTO public.who_global_data VALUES (120626, 36, 3587, 1, 24, 136, 32);
INSERT INTO public.who_global_data VALUES (120627, 30, 26942, 3, 854, 136, 155);
INSERT INTO public.who_global_data VALUES (120628, 747, 39897, 4, 771, 136, 82);
INSERT INTO public.who_global_data VALUES (120629, 98, 39378, 2, 578, 136, 16);
INSERT INTO public.who_global_data VALUES (120630, 48, 3418, 1, 75, 136, 72);
INSERT INTO public.who_global_data VALUES (120631, 650, 66402, 3, 227, 136, 43);
INSERT INTO public.who_global_data VALUES (120632, 1557, 352178, 28, 5007, 136, 120);
INSERT INTO public.who_global_data VALUES (120633, 0, 189, 0, 7, 136, 213);
INSERT INTO public.who_global_data VALUES (120634, 206, 76104, 6, 791, 136, 31);
INSERT INTO public.who_global_data VALUES (120635, 2074, 109686, 1, 9949, 136, 204);
INSERT INTO public.who_global_data VALUES (120636, 8, 1635, 0, 21, 136, 152);
INSERT INTO public.who_global_data VALUES (120637, 31, 2325, 0, 40, 136, 144);
INSERT INTO public.who_global_data VALUES (120638, 0, 180, 0, 9, 136, 96);
INSERT INTO public.who_global_data VALUES (120639, 0, 261, 0, 0, 136, 47);
INSERT INTO public.who_global_data VALUES (120640, 310, 130986, 37, 7654, 136, 80);
INSERT INTO public.who_global_data VALUES (120641, 5, 52, 0, 1, 136, 159);
INSERT INTO public.who_global_data VALUES (120642, 216, 25732, 8, 771, 136, 27);
INSERT INTO public.who_global_data VALUES (120643, 0, 2567, 0, 13, 136, 146);
INSERT INTO public.who_global_data VALUES (120644, 13439, 4558068, 377, 137272, 136, 71);
INSERT INTO public.who_global_data VALUES (120645, 0, 71, 0, 1, 136, 210);
INSERT INTO public.who_global_data VALUES (120646, 0, 145, 0, 3, 136, 54);
INSERT INTO public.who_global_data VALUES (120647, 151, 19014, 4, 765, 364, 147);
INSERT INTO public.who_global_data VALUES (120648, 80, 1896, 0, 56, 364, 2);
INSERT INTO public.who_global_data VALUES (120649, 0, 474, 0, 1, 364, 105);
INSERT INTO public.who_global_data VALUES (120650, 24, 5281, 1, 52, 364, 53);
INSERT INTO public.who_global_data VALUES (120651, 0, 275, 0, 0, 364, 81);
INSERT INTO public.who_global_data VALUES (120652, 0, 20598, 0, 416, 364, 223);
INSERT INTO public.who_global_data VALUES (120653, 875, 143649, 6, 9217, 364, 94);
INSERT INTO public.who_global_data VALUES (120654, 1, 209, 0, 1, 364, 154);
INSERT INTO public.who_global_data VALUES (120655, 9, 4802, 0, 62, 364, 83);
INSERT INTO public.who_global_data VALUES (120656, 2, 1153, 0, 81, 364, 194);
INSERT INTO public.who_global_data VALUES (120657, 1194, 447468, 12, 12298, 364, 136);
INSERT INTO public.who_global_data VALUES (120658, 14, 90890, 0, 4744, 364, 179);
INSERT INTO public.who_global_data VALUES (120659, 6678, 765076, 169, 24208, 364, 57);
INSERT INTO public.who_global_data VALUES (120660, 0, 470, 0, 7, 364, 35);
INSERT INTO public.who_global_data VALUES (120661, 0, 5002, 0, 89, 364, 228);
INSERT INTO public.who_global_data VALUES (120662, 0, 0, 0, 0, 364, 19);
INSERT INTO public.who_global_data VALUES (120663, 1187, 64899, 21, 727, 364, 22);
INSERT INTO public.who_global_data VALUES (120664, 51, 19320, 0, 120, 364, 1);
INSERT INTO public.who_global_data VALUES (120665, 70, 14992, 5, 253, 364, 21);
INSERT INTO public.who_global_data VALUES (120666, 50, 5141, 1, 116, 364, 234);
INSERT INTO public.who_global_data VALUES (120667, 72, 282, 0, 1, 364, 91);
INSERT INTO public.who_global_data VALUES (120668, 3, 1603, 0, 22, 364, 137);
INSERT INTO public.who_global_data VALUES (120669, 1524, 50764, 19, 522, 364, 201);
INSERT INTO public.who_global_data VALUES (120670, 0, 0, 0, 0, 364, 171);
INSERT INTO public.who_global_data VALUES (120671, 4, 10518, 0, 271, 364, 92);
INSERT INTO public.who_global_data VALUES (120672, 1476, 23323, 5, 640, 364, 112);
INSERT INTO public.who_global_data VALUES (120673, 1, 5404, 0, 61, 364, 62);
INSERT INTO public.who_global_data VALUES (120674, 0, 24, 0, 0, 364, 69);
INSERT INTO public.who_global_data VALUES (120675, 494, 108783, 7, 2054, 364, 220);
INSERT INTO public.who_global_data VALUES (120676, 292, 126711, 5, 11095, 364, 100);
INSERT INTO public.who_global_data VALUES (120677, 126, 102141, 17, 5787, 364, 187);
INSERT INTO public.who_global_data VALUES (120678, 245, 27798, 1, 812, 364, 63);
INSERT INTO public.who_global_data VALUES (120679, 0, 5002, 0, 83, 364, 28);
INSERT INTO public.who_global_data VALUES (120680, 0, 364, 0, 0, 364, 172);
INSERT INTO public.who_global_data VALUES (120681, 17, 2941, 0, 64, 364, 17);
INSERT INTO public.who_global_data VALUES (120682, 13, 5282, 0, 104, 364, 226);
INSERT INTO public.who_global_data VALUES (120683, 889, 69709, 12, 1108, 364, 236);
INSERT INTO public.who_global_data VALUES (120684, 0, 13, 0, 0, 364, 76);
INSERT INTO public.who_global_data VALUES (120685, 3, 437, 0, 0, 364, 30);
INSERT INTO public.who_global_data VALUES (120686, 0, 32, 0, 2, 364, 128);
INSERT INTO public.who_global_data VALUES (120687, 66, 9046, 2, 341, 364, 86);
INSERT INTO public.who_global_data VALUES (120688, 4057, 436481, 52, 31172, 364, 140);
INSERT INTO public.who_global_data VALUES (120689, 20, 9712, 0, 65, 364, 44);
INSERT INTO public.who_global_data VALUES (120690, 41, 1394, 0, 2, 364, 113);
INSERT INTO public.who_global_data VALUES (120691, 8, 8704, 1, 54, 364, 29);
INSERT INTO public.who_global_data VALUES (120692, 14, 3540, 2, 110, 364, 125);
INSERT INTO public.who_global_data VALUES (120693, 218, 3913, 2, 22, 364, 131);
INSERT INTO public.who_global_data VALUES (120694, 1821, 274158, 10, 9396, 364, 46);
INSERT INTO public.who_global_data VALUES (120695, 0, 46004, 0, 297, 364, 10);
INSERT INTO public.who_global_data VALUES (120696, 0, 350, 0, 0, 364, 205);
INSERT INTO public.who_global_data VALUES (120697, 453, 15595, 6, 344, 364, 50);
INSERT INTO public.who_global_data VALUES (120698, 0, 14, 0, 0, 364, 20);
INSERT INTO public.who_global_data VALUES (120699, 0, 24, 0, 0, 364, 13);
INSERT INTO public.who_global_data VALUES (120700, 0, 3426, 0, 26, 364, 148);
INSERT INTO public.who_global_data VALUES (120701, 30, 2147, 1, 35, 364, 230);
INSERT INTO public.who_global_data VALUES (120702, 237, 85681, 5, 3124, 364, 190);
INSERT INTO public.who_global_data VALUES (120703, 2, 256, 0, 13, 364, 188);
INSERT INTO public.who_global_data VALUES (120704, 19, 10344, 1, 65, 364, 123);
INSERT INTO public.who_global_data VALUES (120705, 0, 2303, 0, 39, 364, 9);
INSERT INTO public.who_global_data VALUES (120706, 101, 2269, 0, 64, 364, 102);
INSERT INTO public.who_global_data VALUES (120707, 24, 8624, 0, 221, 364, 34);
INSERT INTO public.who_global_data VALUES (120708, 0, 12, 0, 0, 364, 212);
INSERT INTO public.who_global_data VALUES (120709, 473, 71616, 18, 2184, 364, 122);
INSERT INTO public.who_global_data VALUES (120710, 633, 19499, 8, 694, 364, 38);
INSERT INTO public.who_global_data VALUES (120711, 31, 2377, 0, 10, 364, 130);
INSERT INTO public.who_global_data VALUES (120712, 75083, 5562663, 1053, 88935, 364, 37);
INSERT INTO public.who_global_data VALUES (120713, 4176, 248852, 124, 9677, 364, 231);
INSERT INTO public.who_global_data VALUES (120714, 3341, 425481, 177, 24478, 364, 107);
INSERT INTO public.who_global_data VALUES (120715, 3821, 322856, 70, 8625, 364, 101);
INSERT INTO public.who_global_data VALUES (120716, 188, 33121, 0, 1792, 364, 132);
INSERT INTO public.who_global_data VALUES (120717, 0, 339, 0, 24, 364, 176);
INSERT INTO public.who_global_data VALUES (120718, 2579, 188257, 21, 1304, 364, 200);
INSERT INTO public.who_global_data VALUES (120719, 1350, 299506, 17, 35724, 364, 169);
INSERT INTO public.who_global_data VALUES (120720, 155, 5143, 3, 70, 364, 225);
INSERT INTO public.who_global_data VALUES (120721, 298, 79438, 8, 1508, 364, 165);
INSERT INTO public.who_global_data VALUES (120722, 0, 393, 0, 32, 364, 233);
INSERT INTO public.who_global_data VALUES (120723, 266, 5113, 2, 32, 364, 215);
INSERT INTO public.who_global_data VALUES (120724, 440, 138982, 0, 2043, 364, 177);
INSERT INTO public.who_global_data VALUES (120725, 98, 37079, 2, 650, 364, 183);
INSERT INTO public.who_global_data VALUES (120726, 0, 0, 0, 0, 364, 203);
INSERT INTO public.who_global_data VALUES (120727, 79, 15099, 2, 605, 364, 162);
INSERT INTO public.who_global_data VALUES (120728, 530, 99964, 1, 585, 364, 12);
INSERT INTO public.who_global_data VALUES (120729, 71, 45542, 0, 1063, 364, 24);
INSERT INTO public.who_global_data VALUES (120730, 0, 23, 0, 0, 364, 119);
INSERT INTO public.who_global_data VALUES (120731, 1, 1526, 0, 36, 364, 39);
INSERT INTO public.who_global_data VALUES (120732, 684, 29987, 10, 307, 364, 26);
INSERT INTO public.who_global_data VALUES (120733, 0, 1390, 0, 33, 364, 59);
INSERT INTO public.who_global_data VALUES (120734, 0, 1336, 0, 82, 364, 77);
INSERT INTO public.who_global_data VALUES (120735, 650, 29446, 10, 460, 364, 134);
INSERT INTO public.who_global_data VALUES (120736, 2, 114, 0, 1, 364, 4);
INSERT INTO public.who_global_data VALUES (120737, 45, 3854, 0, 88, 364, 109);
INSERT INTO public.who_global_data VALUES (120738, 112, 7916, 0, 124, 364, 90);
INSERT INTO public.who_global_data VALUES (120739, 20, 16073, 2, 225, 364, 61);
INSERT INTO public.who_global_data VALUES (120740, 2, 5733, 0, 179, 364, 85);
INSERT INTO public.who_global_data VALUES (120741, 57, 10276, 0, 130, 364, 49);
INSERT INTO public.who_global_data VALUES (120742, 46, 9770, 1, 34, 364, 208);
INSERT INTO public.who_global_data VALUES (120743, 11, 3024, 0, 128, 364, 166);
INSERT INTO public.who_global_data VALUES (120744, 38, 2815, 2, 23, 364, 64);
INSERT INTO public.who_global_data VALUES (120745, 0, 0, 0, 0, 364, 199);
INSERT INTO public.who_global_data VALUES (120746, 0, 1122, 0, 18, 364, 114);
INSERT INTO public.who_global_data VALUES (120747, 16, 7384, 0, 161, 364, 60);
INSERT INTO public.who_global_data VALUES (120748, 0, 367, 0, 10, 364, 68);
INSERT INTO public.who_global_data VALUES (120749, 0, 3541, 0, 40, 364, 158);
INSERT INTO public.who_global_data VALUES (120750, 3542, 697663, 235, 73493, 364, 52);
INSERT INTO public.who_global_data VALUES (120751, 0, 0, 0, 0, 364, 117);
INSERT INTO public.who_global_data VALUES (120752, 2, 198, 0, 1, 364, 126);
INSERT INTO public.who_global_data VALUES (120753, 0, 312, 0, 0, 364, 196);
INSERT INTO public.who_global_data VALUES (120754, 320, 9358, 8, 146, 364, 142);
INSERT INTO public.who_global_data VALUES (120755, 0, 13, 0, 1, 364, 185);
INSERT INTO public.who_global_data VALUES (120756, 1376, 103119, 25, 1855, 364, 138);
INSERT INTO public.who_global_data VALUES (120757, 141, 6912, 1, 44, 364, 181);
INSERT INTO public.who_global_data VALUES (120758, 666, 6471, 6, 100, 364, 178);
INSERT INTO public.who_global_data VALUES (120759, 149, 10526, 1, 113, 364, 168);
INSERT INTO public.who_global_data VALUES (120760, 0, 0, 0, 0, 364, 160);
INSERT INTO public.who_global_data VALUES (120761, 1154, 65276, 16, 427, 364, 151);
INSERT INTO public.who_global_data VALUES (120762, 2213, 95872, 2, 6281, 364, 193);
INSERT INTO public.who_global_data VALUES (120763, 0, 26, 0, 0, 364, 18);
INSERT INTO public.who_global_data VALUES (120764, 0, 1464, 0, 25, 364, 40);
INSERT INTO public.who_global_data VALUES (120765, 0, 3979, 0, 147, 364, 218);
INSERT INTO public.who_global_data VALUES (120766, 6, 1189, 0, 69, 364, 191);
INSERT INTO public.who_global_data VALUES (120767, 195, 57437, 2, 1100, 364, 156);
INSERT INTO public.who_global_data VALUES (120768, 0, 0, 0, 0, 364, 135);
INSERT INTO public.who_global_data VALUES (120769, 45, 16780, 7, 700, 364, 55);
INSERT INTO public.who_global_data VALUES (120770, 1, 69, 0, 2, 364, 88);
INSERT INTO public.who_global_data VALUES (120771, 251, 12896, 0, 267, 364, 108);
INSERT INTO public.who_global_data VALUES (120772, 611, 46057, 9, 309, 364, 48);
INSERT INTO public.who_global_data VALUES (120773, 576, 94051, 7, 853, 364, 3);
INSERT INTO public.who_global_data VALUES (120774, 0, 741, 0, 13, 364, 224);
INSERT INTO public.who_global_data VALUES (120775, 582, 306886, 4, 6424, 364, 110);
INSERT INTO public.who_global_data VALUES (120776, 0, 0, 0, 0, 364, 106);
INSERT INTO public.who_global_data VALUES (120777, 602, 106203, 10, 2257, 364, 89);
INSERT INTO public.who_global_data VALUES (120778, 9, 526, 0, 7, 364, 121);
INSERT INTO public.who_global_data VALUES (120779, 505, 33520, 23, 659, 364, 163);
INSERT INTO public.who_global_data VALUES (120780, 6030, 768895, 0, 31369, 364, 70);
INSERT INTO public.who_global_data VALUES (120781, 3447, 290190, 15, 4999, 364, 174);
INSERT INTO public.who_global_data VALUES (120782, 0, 0, 0, 0, 364, 175);
INSERT INTO public.who_global_data VALUES (120783, 748, 79988, 5, 2298, 364, 118);
INSERT INTO public.who_global_data VALUES (120784, 623, 69200, 8, 1920, 364, 189);
INSERT INTO public.who_global_data VALUES (120785, 638, 42476, 1, 609, 364, 124);
INSERT INTO public.who_global_data VALUES (120786, 228, 123604, 1, 211, 364, 192);
INSERT INTO public.who_global_data VALUES (120787, 61, 23106, 3, 388, 364, 41);
INSERT INTO public.who_global_data VALUES (120788, 200, 46796, 8, 1211, 364, 95);
INSERT INTO public.who_global_data VALUES (120789, 221, 3415, 1, 11, 364, 74);
INSERT INTO public.who_global_data VALUES (120790, 808, 113589, 23, 4458, 364, 11);
INSERT INTO public.who_global_data VALUES (120791, 6215, 1115810, 160, 19649, 364, 87);
INSERT INTO public.who_global_data VALUES (120792, 11, 4722, 1, 27, 364, 214);
INSERT INTO public.who_global_data VALUES (120793, 0, 5, 0, 0, 364, 116);
INSERT INTO public.who_global_data VALUES (120794, 0, 23, 0, 0, 364, 157);
INSERT INTO public.who_global_data VALUES (120795, 0, 0, 0, 0, 364, 182);
INSERT INTO public.who_global_data VALUES (120796, 2, 19, 0, 0, 364, 186);
INSERT INTO public.who_global_data VALUES (120797, 0, 27, 0, 0, 364, 127);
INSERT INTO public.who_global_data VALUES (120798, 0, 330, 0, 6, 364, 232);
INSERT INTO public.who_global_data VALUES (120799, 0, 11, 0, 0, 364, 33);
INSERT INTO public.who_global_data VALUES (120800, 0, 64, 0, 0, 364, 97);
INSERT INTO public.who_global_data VALUES (120801, 0, 0, 0, 0, 364, 42);
INSERT INTO public.who_global_data VALUES (120802, 0, 742, 0, 42, 364, 198);
INSERT INTO public.who_global_data VALUES (120803, 0, 908, 0, 15, 364, 216);
INSERT INTO public.who_global_data VALUES (120804, 492, 330246, 27, 4512, 364, 164);
INSERT INTO public.who_global_data VALUES (120805, 24, 14738, 0, 302, 364, 235);
INSERT INTO public.who_global_data VALUES (120806, 30, 32938, 2, 743, 364, 67);
INSERT INTO public.who_global_data VALUES (120807, 0, 139, 0, 0, 364, 15);
INSERT INTO public.who_global_data VALUES (120808, 0, 2168, 0, 72, 364, 180);
INSERT INTO public.who_global_data VALUES (120809, 30, 57606, 0, 27, 364, 237);
INSERT INTO public.who_global_data VALUES (120810, 1, 12, 0, 0, 364, 25);
INSERT INTO public.who_global_data VALUES (120811, 19, 584, 1, 20, 364, 209);
INSERT INTO public.who_global_data VALUES (120812, 79, 6756, 0, 39, 364, 217);
INSERT INTO public.who_global_data VALUES (120813, 50, 4471, 0, 144, 364, 79);
INSERT INTO public.who_global_data VALUES (120814, 0, 0, 0, 0, 364, 143);
INSERT INTO public.who_global_data VALUES (120815, 23, 3465, 0, 98, 364, 229);
INSERT INTO public.who_global_data VALUES (120816, 725, 661936, 39, 15992, 364, 141);
INSERT INTO public.who_global_data VALUES (120817, 11, 2660, 0, 49, 364, 197);
INSERT INTO public.who_global_data VALUES (120818, 5877, 721830, 97, 32829, 364, 221);
INSERT INTO public.who_global_data VALUES (120819, 12, 3299, 0, 13, 364, 150);
INSERT INTO public.who_global_data VALUES (120820, 2, 13578, 0, 836, 364, 56);
INSERT INTO public.who_global_data VALUES (120821, 14, 4723, 0, 97, 364, 167);
INSERT INTO public.who_global_data VALUES (120822, 133, 89239, 4, 5861, 364, 23);
INSERT INTO public.who_global_data VALUES (120823, 1093, 50264, 5, 1769, 364, 222);
INSERT INTO public.who_global_data VALUES (120824, 33, 3833, 3, 175, 364, 219);
INSERT INTO public.who_global_data VALUES (120825, 42, 9388, 0, 73, 364, 7);
INSERT INTO public.who_global_data VALUES (120826, 5, 3511, 0, 59, 364, 161);
INSERT INTO public.who_global_data VALUES (120827, 4368, 398629, 11, 41788, 364, 149);
INSERT INTO public.who_global_data VALUES (120828, 0, 27, 0, 0, 364, 6);
INSERT INTO public.who_global_data VALUES (120829, 3, 1669, 0, 41, 364, 139);
INSERT INTO public.who_global_data VALUES (120830, 0, 0, 0, 0, 364, 211);
INSERT INTO public.who_global_data VALUES (120831, 0, 0, 0, 0, 364, 14);
INSERT INTO public.who_global_data VALUES (120832, 64, 3930, 1, 65, 364, 111);
INSERT INTO public.who_global_data VALUES (120833, 0, 11260, 0, 164, 364, 207);
INSERT INTO public.who_global_data VALUES (120834, 1743, 304610, 68, 7574, 364, 66);
INSERT INTO public.who_global_data VALUES (120835, 0, 0, 0, 0, 364, 173);
INSERT INTO public.who_global_data VALUES (120836, 0, 668, 0, 5, 364, 145);
INSERT INTO public.who_global_data VALUES (120837, 0, 0, 0, 0, 364, 65);
INSERT INTO public.who_global_data VALUES (120838, 181, 6468, 0, 63, 364, 184);
INSERT INTO public.who_global_data VALUES (120839, 2884, 181237, 59, 3642, 364, 98);
INSERT INTO public.who_global_data VALUES (120840, 679, 85595, 1, 405, 364, 104);
INSERT INTO public.who_global_data VALUES (120841, 0, 509, 0, 21, 364, 73);
INSERT INTO public.who_global_data VALUES (120842, 36766, 6740464, 269, 198363, 364, 8);
INSERT INTO public.who_global_data VALUES (120843, 0, 1269, 0, 19, 364, 227);
INSERT INTO public.who_global_data VALUES (120844, 13, 1917, 0, 46, 364, 75);
INSERT INTO public.who_global_data VALUES (120845, 702, 52491, 5, 440, 364, 45);
INSERT INTO public.who_global_data VALUES (120846, 0, 0, 0, 0, 364, 133);
INSERT INTO public.who_global_data VALUES (120847, 707, 66656, 8, 547, 364, 202);
INSERT INTO public.who_global_data VALUES (120848, 0, 1068, 0, 35, 364, 129);
INSERT INTO public.who_global_data VALUES (120849, 0, 0, 0, 0, 364, 36);
INSERT INTO public.who_global_data VALUES (120850, 2, 2032, 0, 587, 364, 51);
INSERT INTO public.who_global_data VALUES (120851, 44, 14175, 1, 331, 364, 206);
INSERT INTO public.who_global_data VALUES (120852, 0, 7683, 0, 225, 364, 5);
INSERT INTO public.who_global_data VALUES (120853, 22, 39182, 1, 1449, 364, 103);
INSERT INTO public.who_global_data VALUES (120854, 150, 12535, 2, 364, 364, 58);
INSERT INTO public.who_global_data VALUES (120855, 197, 50023, 7, 1679, 364, 195);
INSERT INTO public.who_global_data VALUES (120856, 0, 0, 0, 0, 364, 115);
INSERT INTO public.who_global_data VALUES (120857, 117, 1681, 0, 53, 364, 99);
INSERT INTO public.who_global_data VALUES (120858, 0, 3991, 0, 152, 364, 153);
INSERT INTO public.who_global_data VALUES (120859, 0, 3, 0, 0, 364, 93);
INSERT INTO public.who_global_data VALUES (120860, 0, 96, 0, 3, 364, 84);
INSERT INTO public.who_global_data VALUES (120861, 8431, 631365, 144, 13053, 364, 78);
INSERT INTO public.who_global_data VALUES (120862, 115, 46980, 2, 933, 364, 170);
INSERT INTO public.who_global_data VALUES (120863, 169, 3551, 0, 23, 364, 32);
INSERT INTO public.who_global_data VALUES (120864, 14, 26912, 2, 851, 364, 155);
INSERT INTO public.who_global_data VALUES (120865, 593, 39150, 1, 767, 364, 82);
INSERT INTO public.who_global_data VALUES (120866, 92, 39280, 1, 576, 364, 16);
INSERT INTO public.who_global_data VALUES (120867, 55, 3370, 0, 74, 364, 72);
INSERT INTO public.who_global_data VALUES (120868, 713, 65752, 3, 224, 364, 43);
INSERT INTO public.who_global_data VALUES (120869, 1705, 350621, 40, 4979, 364, 120);
INSERT INTO public.who_global_data VALUES (120870, 4, 189, 0, 7, 364, 213);
INSERT INTO public.who_global_data VALUES (120871, 224, 75898, 5, 785, 364, 31);
INSERT INTO public.who_global_data VALUES (120872, 2202, 107612, 3, 9948, 364, 204);
INSERT INTO public.who_global_data VALUES (120873, 21, 1627, 1, 21, 364, 152);
INSERT INTO public.who_global_data VALUES (120874, 14, 2294, 0, 40, 364, 144);
INSERT INTO public.who_global_data VALUES (120875, 0, 180, 0, 9, 364, 96);
INSERT INTO public.who_global_data VALUES (120876, 0, 261, 0, 0, 364, 47);
INSERT INTO public.who_global_data VALUES (120877, 206, 130676, 31, 7617, 364, 80);
INSERT INTO public.who_global_data VALUES (120878, 7, 47, 0, 1, 364, 159);
INSERT INTO public.who_global_data VALUES (120879, 92, 25516, 6, 763, 364, 27);
INSERT INTO public.who_global_data VALUES (120880, 0, 2567, 0, 13, 364, 146);
INSERT INTO public.who_global_data VALUES (120881, 16389, 4544629, 363, 136895, 364, 71);
INSERT INTO public.who_global_data VALUES (120882, 0, 71, 0, 1, 364, 210);
INSERT INTO public.who_global_data VALUES (120883, 0, 145, 0, 3, 364, 54);
INSERT INTO public.who_global_data VALUES (120884, 44, 18863, 6, 761, 288, 147);
INSERT INTO public.who_global_data VALUES (120885, 19, 1816, 0, 56, 288, 2);
INSERT INTO public.who_global_data VALUES (120886, 1, 474, 0, 1, 288, 105);
INSERT INTO public.who_global_data VALUES (120887, 71, 5257, 1, 51, 288, 53);
INSERT INTO public.who_global_data VALUES (120888, 0, 275, 0, 0, 288, 81);
INSERT INTO public.who_global_data VALUES (120889, 167, 20598, 0, 416, 288, 223);
INSERT INTO public.who_global_data VALUES (120890, 863, 142774, 6, 9211, 288, 94);
INSERT INTO public.who_global_data VALUES (120891, 0, 208, 0, 1, 288, 154);
INSERT INTO public.who_global_data VALUES (120892, 0, 4793, 0, 62, 288, 83);
INSERT INTO public.who_global_data VALUES (120893, 2, 1151, 0, 81, 288, 194);
INSERT INTO public.who_global_data VALUES (120894, 1600, 446274, 32, 12286, 288, 136);
INSERT INTO public.who_global_data VALUES (120895, 36, 90876, 0, 4744, 288, 179);
INSERT INTO public.who_global_data VALUES (120896, 7927, 758398, 189, 24039, 288, 57);
INSERT INTO public.who_global_data VALUES (120897, 0, 470, 0, 7, 288, 35);
INSERT INTO public.who_global_data VALUES (120898, 16, 5002, 0, 89, 288, 228);
INSERT INTO public.who_global_data VALUES (120899, 0, 0, 0, 0, 288, 19);
INSERT INTO public.who_global_data VALUES (120900, 1338, 63712, 20, 706, 288, 22);
INSERT INTO public.who_global_data VALUES (120901, 69, 19269, 0, 120, 288, 1);
INSERT INTO public.who_global_data VALUES (120902, 197, 14922, 4, 248, 288, 21);
INSERT INTO public.who_global_data VALUES (120903, 36, 5091, 2, 115, 288, 234);
INSERT INTO public.who_global_data VALUES (120904, 0, 210, 0, 1, 288, 91);
INSERT INTO public.who_global_data VALUES (120905, 20, 1600, 0, 22, 288, 137);
INSERT INTO public.who_global_data VALUES (120906, 934, 49240, 4, 503, 288, 201);
INSERT INTO public.who_global_data VALUES (120907, 0, 0, 0, 0, 288, 171);
INSERT INTO public.who_global_data VALUES (120908, 27, 10514, 3, 271, 288, 92);
INSERT INTO public.who_global_data VALUES (120909, 0, 21847, 0, 635, 288, 112);
INSERT INTO public.who_global_data VALUES (120910, 0, 5403, 0, 61, 288, 62);
INSERT INTO public.who_global_data VALUES (120911, 0, 24, 0, 0, 288, 69);
INSERT INTO public.who_global_data VALUES (120912, 589, 108289, 3, 2047, 288, 220);
INSERT INTO public.who_global_data VALUES (120913, 799, 126419, 1, 11090, 288, 100);
INSERT INTO public.who_global_data VALUES (120914, 115, 102015, 20, 5770, 288, 187);
INSERT INTO public.who_global_data VALUES (120915, 125, 27553, 3, 811, 288, 63);
INSERT INTO public.who_global_data VALUES (120916, 0, 5002, 0, 83, 288, 28);
INSERT INTO public.who_global_data VALUES (120917, 0, 364, 0, 0, 288, 172);
INSERT INTO public.who_global_data VALUES (120918, 49, 2924, 0, 64, 288, 17);
INSERT INTO public.who_global_data VALUES (120919, 24, 5269, 0, 104, 288, 226);
INSERT INTO public.who_global_data VALUES (120920, 689, 68820, 7, 1096, 288, 236);
INSERT INTO public.who_global_data VALUES (120921, 0, 13, 0, 0, 288, 76);
INSERT INTO public.who_global_data VALUES (120922, 3, 434, 0, 0, 288, 30);
INSERT INTO public.who_global_data VALUES (120923, 0, 32, 0, 2, 288, 128);
INSERT INTO public.who_global_data VALUES (120924, 58, 8980, 0, 339, 288, 86);
INSERT INTO public.who_global_data VALUES (120925, 11569, 432424, 11, 31120, 288, 140);
INSERT INTO public.who_global_data VALUES (120926, 0, 9692, 0, 65, 288, 44);
INSERT INTO public.who_global_data VALUES (120927, 35, 1353, 0, 2, 288, 113);
INSERT INTO public.who_global_data VALUES (120928, 0, 8696, 0, 53, 288, 29);
INSERT INTO public.who_global_data VALUES (120929, 22, 3526, 0, 108, 288, 125);
INSERT INTO public.who_global_data VALUES (120930, 193, 3695, 1, 20, 288, 131);
INSERT INTO public.who_global_data VALUES (120931, 922, 272337, 0, 9386, 288, 46);
INSERT INTO public.who_global_data VALUES (120932, 127, 46004, 0, 297, 288, 10);
INSERT INTO public.who_global_data VALUES (120933, 4, 350, 0, 0, 288, 205);
INSERT INTO public.who_global_data VALUES (120934, 164, 15142, 7, 338, 288, 50);
INSERT INTO public.who_global_data VALUES (120935, 0, 14, 0, 0, 288, 20);
INSERT INTO public.who_global_data VALUES (120936, 0, 24, 0, 0, 288, 13);
INSERT INTO public.who_global_data VALUES (120937, 0, 3426, 0, 26, 288, 148);
INSERT INTO public.who_global_data VALUES (120938, 0, 2117, 0, 34, 288, 230);
INSERT INTO public.who_global_data VALUES (120939, 292, 85444, 14, 3119, 288, 190);
INSERT INTO public.who_global_data VALUES (120940, 0, 254, 0, 13, 288, 188);
INSERT INTO public.who_global_data VALUES (120941, 39, 10325, 1, 64, 288, 123);
INSERT INTO public.who_global_data VALUES (120942, 0, 2303, 0, 39, 288, 9);
INSERT INTO public.who_global_data VALUES (120943, 66, 2168, 2, 64, 288, 102);
INSERT INTO public.who_global_data VALUES (120944, 0, 8600, 0, 221, 288, 34);
INSERT INTO public.who_global_data VALUES (120945, 0, 12, 0, 0, 288, 212);
INSERT INTO public.who_global_data VALUES (120946, 532, 71143, 20, 2166, 288, 122);
INSERT INTO public.who_global_data VALUES (120947, 876, 18866, 3, 686, 288, 38);
INSERT INTO public.who_global_data VALUES (120948, 39, 2346, 0, 10, 288, 130);
INSERT INTO public.who_global_data VALUES (120949, 86961, 5487580, 1130, 87882, 288, 37);
INSERT INTO public.who_global_data VALUES (120950, 3989, 244676, 105, 9553, 288, 231);
INSERT INTO public.who_global_data VALUES (120951, 3097, 422140, 183, 24301, 288, 107);
INSERT INTO public.who_global_data VALUES (120952, 3438, 319035, 64, 8555, 288, 101);
INSERT INTO public.who_global_data VALUES (120953, 395, 32933, 0, 1792, 288, 132);
INSERT INTO public.who_global_data VALUES (120954, 0, 339, 0, 24, 288, 176);
INSERT INTO public.who_global_data VALUES (120955, 3809, 185678, 27, 1283, 288, 200);
INSERT INTO public.who_global_data VALUES (120956, 1587, 298156, 15, 35707, 288, 169);
INSERT INTO public.who_global_data VALUES (120957, 230, 4988, 7, 67, 288, 225);
INSERT INTO public.who_global_data VALUES (120958, 483, 79140, 0, 1500, 288, 165);
INSERT INTO public.who_global_data VALUES (120959, 0, 393, 0, 32, 288, 233);
INSERT INTO public.who_global_data VALUES (120960, 239, 4847, 0, 30, 288, 215);
INSERT INTO public.who_global_data VALUES (120961, 87, 138542, 0, 2043, 288, 177);
INSERT INTO public.who_global_data VALUES (120962, 152, 36981, 2, 648, 288, 183);
INSERT INTO public.who_global_data VALUES (120963, 0, 0, 0, 0, 288, 203);
INSERT INTO public.who_global_data VALUES (120964, 61, 15020, 2, 603, 288, 162);
INSERT INTO public.who_global_data VALUES (120965, 385, 99434, 3, 584, 288, 12);
INSERT INTO public.who_global_data VALUES (120966, 55, 45471, 0, 1063, 288, 24);
INSERT INTO public.who_global_data VALUES (120967, 0, 23, 0, 0, 288, 119);
INSERT INTO public.who_global_data VALUES (120968, 10, 1525, 0, 36, 288, 39);
INSERT INTO public.who_global_data VALUES (120969, 1006, 29303, 11, 297, 288, 26);
INSERT INTO public.who_global_data VALUES (120970, 0, 1390, 0, 33, 288, 59);
INSERT INTO public.who_global_data VALUES (120971, 1, 1336, 0, 82, 288, 77);
INSERT INTO public.who_global_data VALUES (120972, 847, 28796, 16, 450, 288, 134);
INSERT INTO public.who_global_data VALUES (120973, 0, 112, 0, 1, 288, 4);
INSERT INTO public.who_global_data VALUES (120974, 70, 3809, 0, 88, 288, 109);
INSERT INTO public.who_global_data VALUES (120975, 86, 7804, 0, 124, 288, 90);
INSERT INTO public.who_global_data VALUES (120976, 33, 16053, 4, 223, 288, 61);
INSERT INTO public.who_global_data VALUES (120977, 13, 5731, 0, 179, 288, 85);
INSERT INTO public.who_global_data VALUES (120978, 52, 10219, 0, 130, 288, 49);
INSERT INTO public.who_global_data VALUES (120979, 75, 9724, 0, 33, 288, 208);
INSERT INTO public.who_global_data VALUES (120980, 7, 3013, 0, 128, 288, 166);
INSERT INTO public.who_global_data VALUES (120981, 46, 2777, 1, 21, 288, 64);
INSERT INTO public.who_global_data VALUES (120982, 0, 0, 0, 0, 288, 199);
INSERT INTO public.who_global_data VALUES (120983, 0, 1122, 0, 18, 288, 114);
INSERT INTO public.who_global_data VALUES (120984, 3, 7368, 0, 161, 288, 60);
INSERT INTO public.who_global_data VALUES (120985, 0, 367, 0, 10, 288, 68);
INSERT INTO public.who_global_data VALUES (120986, 0, 3541, 0, 40, 288, 158);
INSERT INTO public.who_global_data VALUES (120987, 5167, 694121, 455, 73258, 288, 52);
INSERT INTO public.who_global_data VALUES (120988, 0, 0, 0, 0, 288, 117);
INSERT INTO public.who_global_data VALUES (120989, 1, 196, 0, 1, 288, 126);
INSERT INTO public.who_global_data VALUES (120990, 1, 312, 0, 0, 288, 196);
INSERT INTO public.who_global_data VALUES (120991, 199, 9038, 2, 138, 288, 142);
INSERT INTO public.who_global_data VALUES (120992, 0, 13, 0, 1, 288, 185);
INSERT INTO public.who_global_data VALUES (120993, 1927, 101743, 35, 1830, 288, 138);
INSERT INTO public.who_global_data VALUES (120994, 234, 6771, 2, 43, 288, 181);
INSERT INTO public.who_global_data VALUES (120995, 542, 5805, 13, 94, 288, 178);
INSERT INTO public.who_global_data VALUES (120996, 85, 10377, 1, 112, 288, 168);
INSERT INTO public.who_global_data VALUES (120997, 0, 0, 0, 0, 288, 160);
INSERT INTO public.who_global_data VALUES (120998, 1325, 64122, 10, 411, 288, 151);
INSERT INTO public.who_global_data VALUES (120999, 1844, 93659, 4, 6279, 288, 193);
INSERT INTO public.who_global_data VALUES (121000, 0, 26, 0, 0, 288, 18);
INSERT INTO public.who_global_data VALUES (121001, 0, 1464, 0, 25, 288, 40);
INSERT INTO public.who_global_data VALUES (121002, 0, 3979, 0, 147, 288, 218);
INSERT INTO public.who_global_data VALUES (121003, 1, 1183, 0, 69, 288, 191);
INSERT INTO public.who_global_data VALUES (121004, 97, 57242, 3, 1098, 288, 156);
INSERT INTO public.who_global_data VALUES (121005, 0, 0, 0, 0, 288, 135);
INSERT INTO public.who_global_data VALUES (121006, 178, 16735, 4, 693, 288, 55);
INSERT INTO public.who_global_data VALUES (121007, 0, 68, 0, 2, 288, 88);
INSERT INTO public.who_global_data VALUES (121008, 0, 12645, 0, 267, 288, 108);
INSERT INTO public.who_global_data VALUES (121009, 683, 45446, 9, 300, 288, 48);
INSERT INTO public.who_global_data VALUES (121010, 1722, 93475, 28, 846, 288, 3);
INSERT INTO public.who_global_data VALUES (121011, 0, 741, 0, 13, 288, 224);
INSERT INTO public.who_global_data VALUES (121012, 633, 306304, 4, 6420, 288, 110);
INSERT INTO public.who_global_data VALUES (121013, 0, 0, 0, 0, 288, 106);
INSERT INTO public.who_global_data VALUES (121014, 722, 105601, 18, 2247, 288, 89);
INSERT INTO public.who_global_data VALUES (121015, 1, 517, 1, 7, 288, 121);
INSERT INTO public.who_global_data VALUES (121016, 888, 33015, 25, 636, 288, 163);
INSERT INTO public.who_global_data VALUES (121017, 6453, 762865, 86, 31369, 288, 70);
INSERT INTO public.who_global_data VALUES (121018, 3283, 286743, 54, 4984, 288, 174);
INSERT INTO public.who_global_data VALUES (121019, 0, 0, 0, 0, 288, 175);
INSERT INTO public.who_global_data VALUES (121020, 910, 79240, 11, 2293, 288, 118);
INSERT INTO public.who_global_data VALUES (121021, 552, 68577, 13, 1912, 288, 189);
INSERT INTO public.who_global_data VALUES (121022, 845, 41838, 3, 608, 288, 124);
INSERT INTO public.who_global_data VALUES (121023, 230, 123376, 1, 210, 288, 192);
INSERT INTO public.who_global_data VALUES (121024, 70, 23045, 2, 385, 288, 41);
INSERT INTO public.who_global_data VALUES (121025, 260, 46596, 2, 1203, 288, 95);
INSERT INTO public.who_global_data VALUES (121026, 0, 3194, 0, 10, 288, 74);
INSERT INTO public.who_global_data VALUES (121027, 1231, 112781, 33, 4435, 288, 11);
INSERT INTO public.who_global_data VALUES (121028, 6196, 1109595, 71, 19489, 288, 87);
INSERT INTO public.who_global_data VALUES (121029, 40, 4711, 1, 26, 288, 214);
INSERT INTO public.who_global_data VALUES (121030, 0, 5, 0, 0, 288, 116);
INSERT INTO public.who_global_data VALUES (121031, 0, 23, 0, 0, 288, 157);
INSERT INTO public.who_global_data VALUES (121032, 0, 0, 0, 0, 288, 182);
INSERT INTO public.who_global_data VALUES (121033, 0, 17, 0, 0, 288, 186);
INSERT INTO public.who_global_data VALUES (121034, 0, 27, 0, 0, 288, 127);
INSERT INTO public.who_global_data VALUES (121035, 0, 330, 0, 6, 288, 232);
INSERT INTO public.who_global_data VALUES (121036, 0, 11, 0, 0, 288, 33);
INSERT INTO public.who_global_data VALUES (121037, 0, 64, 0, 0, 288, 97);
INSERT INTO public.who_global_data VALUES (121038, 0, 0, 0, 0, 288, 42);
INSERT INTO public.who_global_data VALUES (121039, 0, 742, 0, 42, 288, 198);
INSERT INTO public.who_global_data VALUES (121040, 0, 908, 0, 15, 288, 216);
INSERT INTO public.who_global_data VALUES (121041, 483, 329754, 27, 4485, 288, 164);
INSERT INTO public.who_global_data VALUES (121042, 26, 14714, 0, 302, 288, 235);
INSERT INTO public.who_global_data VALUES (121043, 68, 32908, 1, 741, 288, 67);
INSERT INTO public.who_global_data VALUES (121044, 0, 139, 0, 0, 288, 15);
INSERT INTO public.who_global_data VALUES (121045, 9, 2168, 0, 72, 288, 180);
INSERT INTO public.who_global_data VALUES (121046, 18, 57576, 0, 27, 288, 237);
INSERT INTO public.who_global_data VALUES (121047, 0, 11, 0, 0, 288, 25);
INSERT INTO public.who_global_data VALUES (121048, 0, 565, 0, 19, 288, 209);
INSERT INTO public.who_global_data VALUES (121049, 131, 6677, 0, 39, 288, 217);
INSERT INTO public.who_global_data VALUES (121050, 111, 4421, 1, 144, 288, 79);
INSERT INTO public.who_global_data VALUES (121051, 0, 0, 0, 0, 288, 143);
INSERT INTO public.who_global_data VALUES (121052, 41, 3442, 0, 98, 288, 229);
INSERT INTO public.who_global_data VALUES (121053, 1555, 661211, 13, 15953, 288, 141);
INSERT INTO public.who_global_data VALUES (121054, 7, 2649, 0, 49, 288, 197);
INSERT INTO public.who_global_data VALUES (121055, 8382, 715953, 117, 32732, 288, 221);
INSERT INTO public.who_global_data VALUES (121056, 4, 3287, 0, 13, 288, 150);
INSERT INTO public.who_global_data VALUES (121057, 21, 13576, 0, 836, 288, 56);
INSERT INTO public.who_global_data VALUES (121058, 18, 4709, 1, 97, 288, 167);
INSERT INTO public.who_global_data VALUES (121059, 279, 89106, 1, 5857, 288, 23);
INSERT INTO public.who_global_data VALUES (121060, 0, 49171, 0, 1764, 288, 222);
INSERT INTO public.who_global_data VALUES (121061, 35, 3800, 2, 172, 288, 219);
INSERT INTO public.who_global_data VALUES (121062, 43, 9346, 0, 73, 288, 7);
INSERT INTO public.who_global_data VALUES (121063, 0, 3506, 0, 59, 288, 161);
INSERT INTO public.who_global_data VALUES (121064, 3899, 394261, 18, 41777, 288, 149);
INSERT INTO public.who_global_data VALUES (121065, 0, 27, 0, 0, 288, 6);
INSERT INTO public.who_global_data VALUES (121066, 26, 1666, 0, 41, 288, 139);
INSERT INTO public.who_global_data VALUES (121067, 0, 0, 0, 0, 288, 211);
INSERT INTO public.who_global_data VALUES (121068, 0, 0, 0, 0, 288, 14);
INSERT INTO public.who_global_data VALUES (121069, 127, 3866, 4, 64, 288, 111);
INSERT INTO public.who_global_data VALUES (121070, 528, 11260, 5, 164, 288, 207);
INSERT INTO public.who_global_data VALUES (121071, 1519, 302867, 61, 7506, 288, 66);
INSERT INTO public.who_global_data VALUES (121072, 0, 0, 0, 0, 288, 173);
INSERT INTO public.who_global_data VALUES (121073, 1, 668, 0, 5, 288, 145);
INSERT INTO public.who_global_data VALUES (121074, 0, 0, 0, 0, 288, 65);
INSERT INTO public.who_global_data VALUES (121075, 270, 6287, 0, 63, 288, 184);
INSERT INTO public.who_global_data VALUES (121076, 2675, 178353, 26, 3583, 288, 98);
INSERT INTO public.who_global_data VALUES (121077, 674, 84916, 0, 404, 288, 104);
INSERT INTO public.who_global_data VALUES (121078, 0, 509, 0, 21, 288, 73);
INSERT INTO public.who_global_data VALUES (121079, 41695, 6703698, 652, 198094, 288, 8);
INSERT INTO public.who_global_data VALUES (121080, 27, 1269, 0, 19, 288, 227);
INSERT INTO public.who_global_data VALUES (121081, 14, 1904, 0, 46, 288, 75);
INSERT INTO public.who_global_data VALUES (121082, 554, 51789, 6, 435, 288, 45);
INSERT INTO public.who_global_data VALUES (121083, 0, 0, 0, 0, 288, 133);
INSERT INTO public.who_global_data VALUES (121084, 775, 65949, 9, 539, 288, 202);
INSERT INTO public.who_global_data VALUES (121085, 0, 1068, 0, 35, 288, 129);
INSERT INTO public.who_global_data VALUES (121086, 0, 0, 0, 0, 288, 36);
INSERT INTO public.who_global_data VALUES (121087, 0, 2030, 1, 587, 288, 51);
INSERT INTO public.who_global_data VALUES (121088, 107, 14131, 1, 330, 288, 206);
INSERT INTO public.who_global_data VALUES (121089, 11, 7683, 0, 225, 288, 5);
INSERT INTO public.who_global_data VALUES (121090, 30, 39160, 3, 1448, 288, 103);
INSERT INTO public.who_global_data VALUES (121091, 159, 12385, 4, 362, 288, 58);
INSERT INTO public.who_global_data VALUES (121092, 203, 49826, 7, 1672, 288, 195);
INSERT INTO public.who_global_data VALUES (121093, 0, 0, 0, 0, 288, 115);
INSERT INTO public.who_global_data VALUES (121094, 0, 1564, 0, 53, 288, 99);
INSERT INTO public.who_global_data VALUES (121095, 90, 3991, 5, 152, 288, 153);
INSERT INTO public.who_global_data VALUES (121096, 0, 3, 0, 0, 288, 93);
INSERT INTO public.who_global_data VALUES (121097, 1, 96, 0, 3, 288, 84);
INSERT INTO public.who_global_data VALUES (121098, 9276, 622934, 204, 12909, 288, 78);
INSERT INTO public.who_global_data VALUES (121099, 121, 46865, 6, 931, 288, 170);
INSERT INTO public.who_global_data VALUES (121100, 0, 3382, 0, 23, 288, 32);
INSERT INTO public.who_global_data VALUES (121101, 13, 26898, 5, 849, 288, 155);
INSERT INTO public.who_global_data VALUES (121102, 609, 38557, 1, 766, 288, 82);
INSERT INTO public.who_global_data VALUES (121103, 146, 39188, 1, 575, 288, 16);
INSERT INTO public.who_global_data VALUES (121104, 138, 3315, 5, 74, 288, 72);
INSERT INTO public.who_global_data VALUES (121105, 540, 65039, 0, 221, 288, 43);
INSERT INTO public.who_global_data VALUES (121106, 1544, 348916, 26, 4939, 288, 120);
INSERT INTO public.who_global_data VALUES (121107, 0, 185, 0, 7, 288, 213);
INSERT INTO public.who_global_data VALUES (121108, 213, 75674, 4, 780, 288, 31);
INSERT INTO public.who_global_data VALUES (121109, 461, 105410, 3, 9945, 288, 204);
INSERT INTO public.who_global_data VALUES (121110, 16, 1606, 0, 20, 288, 152);
INSERT INTO public.who_global_data VALUES (121111, 0, 2280, 0, 40, 288, 144);
INSERT INTO public.who_global_data VALUES (121112, 2, 180, 0, 9, 288, 96);
INSERT INTO public.who_global_data VALUES (121113, 2, 261, 0, 0, 288, 47);
INSERT INTO public.who_global_data VALUES (121114, 419, 130470, 36, 7586, 288, 80);
INSERT INTO public.who_global_data VALUES (121115, 20, 40, 0, 1, 288, 159);
INSERT INTO public.who_global_data VALUES (121116, 212, 25424, 5, 757, 288, 27);
INSERT INTO public.who_global_data VALUES (121117, 0, 2567, 0, 13, 288, 146);
INSERT INTO public.who_global_data VALUES (121118, 33057, 4528240, 739, 136532, 288, 71);
INSERT INTO public.who_global_data VALUES (121119, 0, 71, 0, 1, 288, 210);
INSERT INTO public.who_global_data VALUES (121120, 0, 145, 0, 3, 288, 54);
INSERT INTO public.who_global_data VALUES (121121, 86, 18819, 2, 755, 361, 147);
INSERT INTO public.who_global_data VALUES (121122, 30, 1797, 0, 56, 361, 2);
INSERT INTO public.who_global_data VALUES (121123, 0, 473, 0, 1, 361, 105);
INSERT INTO public.who_global_data VALUES (121124, 45, 5186, 0, 50, 361, 53);
INSERT INTO public.who_global_data VALUES (121125, 0, 275, 0, 0, 361, 81);
INSERT INTO public.who_global_data VALUES (121126, 0, 20431, 0, 416, 361, 223);
INSERT INTO public.who_global_data VALUES (121127, 1044, 141911, 5, 9205, 361, 94);
INSERT INTO public.who_global_data VALUES (121128, 0, 208, 0, 1, 361, 154);
INSERT INTO public.who_global_data VALUES (121129, 7, 4793, 0, 62, 361, 83);
INSERT INTO public.who_global_data VALUES (121130, 2, 1149, 0, 81, 361, 194);
INSERT INTO public.who_global_data VALUES (121131, 1847, 444674, 55, 12254, 361, 136);
INSERT INTO public.who_global_data VALUES (121132, 26, 90840, 0, 4744, 361, 179);
INSERT INTO public.who_global_data VALUES (121133, 6526, 750471, 185, 23850, 361, 57);
INSERT INTO public.who_global_data VALUES (121134, 0, 470, 0, 7, 361, 35);
INSERT INTO public.who_global_data VALUES (121135, 0, 4986, 0, 89, 361, 228);
INSERT INTO public.who_global_data VALUES (121136, 0, 0, 0, 0, 361, 19);
INSERT INTO public.who_global_data VALUES (121137, 1556, 62374, 20, 686, 361, 22);
INSERT INTO public.who_global_data VALUES (121138, 0, 19200, 0, 120, 361, 1);
INSERT INTO public.who_global_data VALUES (121139, 212, 14725, 0, 244, 361, 21);
INSERT INTO public.who_global_data VALUES (121140, 51, 5055, 2, 113, 361, 234);
INSERT INTO public.who_global_data VALUES (121141, 0, 210, 0, 1, 361, 91);
INSERT INTO public.who_global_data VALUES (121142, 15, 1580, 0, 22, 361, 137);
INSERT INTO public.who_global_data VALUES (121143, 2044, 48306, 4, 499, 361, 201);
INSERT INTO public.who_global_data VALUES (121144, 0, 0, 0, 0, 361, 171);
INSERT INTO public.who_global_data VALUES (121145, 32, 10487, 0, 268, 361, 92);
INSERT INTO public.who_global_data VALUES (121146, 0, 21847, 0, 635, 361, 112);
INSERT INTO public.who_global_data VALUES (121147, 0, 5403, 0, 61, 361, 62);
INSERT INTO public.who_global_data VALUES (121148, 0, 24, 0, 0, 361, 69);
INSERT INTO public.who_global_data VALUES (121149, 968, 107700, 10, 2044, 361, 220);
INSERT INTO public.who_global_data VALUES (121150, 3363, 125620, 60, 11089, 361, 100);
INSERT INTO public.who_global_data VALUES (121151, 128, 101900, 17, 5750, 361, 187);
INSERT INTO public.who_global_data VALUES (121152, 82, 27428, 4, 808, 361, 63);
INSERT INTO public.who_global_data VALUES (121153, 0, 5002, 0, 83, 361, 28);
INSERT INTO public.who_global_data VALUES (121154, 0, 364, 0, 0, 361, 172);
INSERT INTO public.who_global_data VALUES (121155, 61, 2875, 0, 64, 361, 17);
INSERT INTO public.who_global_data VALUES (121156, 30, 5245, 1, 104, 361, 226);
INSERT INTO public.who_global_data VALUES (121157, 616, 68131, 17, 1089, 361, 236);
INSERT INTO public.who_global_data VALUES (121158, 0, 13, 0, 0, 361, 76);
INSERT INTO public.who_global_data VALUES (121159, 1, 431, 0, 0, 361, 30);
INSERT INTO public.who_global_data VALUES (121160, 0, 32, 0, 2, 361, 128);
INSERT INTO public.who_global_data VALUES (121161, 64, 8922, 0, 339, 361, 86);
INSERT INTO public.who_global_data VALUES (121162, 13465, 420855, 25, 31109, 361, 140);
INSERT INTO public.who_global_data VALUES (121163, 33, 9692, 0, 65, 361, 44);
INSERT INTO public.who_global_data VALUES (121164, 47, 1318, 0, 2, 361, 113);
INSERT INTO public.who_global_data VALUES (121165, 0, 8696, 0, 53, 361, 29);
INSERT INTO public.who_global_data VALUES (121166, 0, 3504, 0, 108, 361, 125);
INSERT INTO public.who_global_data VALUES (121167, 196, 3502, 0, 19, 361, 131);
INSERT INTO public.who_global_data VALUES (121168, 1345, 271415, 2, 9386, 361, 46);
INSERT INTO public.who_global_data VALUES (121169, 20, 45877, 2, 297, 361, 10);
INSERT INTO public.who_global_data VALUES (121170, 3, 346, 0, 0, 361, 205);
INSERT INTO public.who_global_data VALUES (121171, 240, 14978, 4, 331, 361, 50);
INSERT INTO public.who_global_data VALUES (121172, 0, 14, 0, 0, 361, 20);
INSERT INTO public.who_global_data VALUES (121173, 0, 24, 0, 0, 361, 13);
INSERT INTO public.who_global_data VALUES (121174, 0, 3426, 0, 26, 361, 148);
INSERT INTO public.who_global_data VALUES (121175, 43, 2117, 1, 34, 361, 230);
INSERT INTO public.who_global_data VALUES (121176, 808, 85152, 29, 3105, 361, 190);
INSERT INTO public.who_global_data VALUES (121177, 1, 254, 0, 13, 361, 188);
INSERT INTO public.who_global_data VALUES (121178, 55, 10286, 0, 63, 361, 123);
INSERT INTO public.who_global_data VALUES (121179, 0, 2303, 0, 39, 361, 9);
INSERT INTO public.who_global_data VALUES (121180, 75, 2102, 0, 62, 361, 102);
INSERT INTO public.who_global_data VALUES (121181, 44, 8600, 1, 221, 361, 34);
INSERT INTO public.who_global_data VALUES (121182, 0, 12, 0, 0, 361, 212);
INSERT INTO public.who_global_data VALUES (121183, 491, 70611, 24, 2146, 361, 122);
INSERT INTO public.who_global_data VALUES (121184, 1070, 17990, 8, 683, 361, 38);
INSERT INTO public.who_global_data VALUES (121185, 77, 2307, 0, 10, 361, 130);
INSERT INTO public.who_global_data VALUES (121186, 92605, 5400619, 1133, 86752, 361, 37);
INSERT INTO public.who_global_data VALUES (121187, 4168, 240687, 112, 9448, 361, 231);
INSERT INTO public.who_global_data VALUES (121188, 2845, 419043, 166, 24118, 361, 107);
INSERT INTO public.who_global_data VALUES (121189, 3907, 315597, 83, 8491, 361, 101);
INSERT INTO public.who_global_data VALUES (121190, 267, 32538, 0, 1792, 361, 132);
INSERT INTO public.who_global_data VALUES (121191, 0, 339, 0, 24, 361, 176);
INSERT INTO public.who_global_data VALUES (121192, 5340, 181869, 20, 1256, 361, 200);
INSERT INTO public.who_global_data VALUES (121193, 1637, 296569, 24, 35692, 361, 169);
INSERT INTO public.who_global_data VALUES (121194, 187, 4758, 5, 60, 361, 225);
INSERT INTO public.who_global_data VALUES (121195, 584, 78657, 5, 1500, 361, 165);
INSERT INTO public.who_global_data VALUES (121196, 2, 393, 0, 32, 361, 233);
INSERT INTO public.who_global_data VALUES (121197, 196, 4608, 1, 30, 361, 215);
INSERT INTO public.who_global_data VALUES (121198, 107, 138455, 44, 2043, 361, 177);
INSERT INTO public.who_global_data VALUES (121199, 105, 36829, 0, 646, 361, 183);
INSERT INTO public.who_global_data VALUES (121200, 0, 0, 0, 0, 361, 203);
INSERT INTO public.who_global_data VALUES (121201, 63, 14959, 0, 601, 361, 162);
INSERT INTO public.who_global_data VALUES (121202, 521, 99049, 1, 581, 361, 12);
INSERT INTO public.who_global_data VALUES (121203, 81, 45416, 0, 1063, 361, 24);
INSERT INTO public.who_global_data VALUES (121204, 0, 23, 0, 0, 361, 119);
INSERT INTO public.who_global_data VALUES (121205, 17, 1515, 0, 36, 361, 39);
INSERT INTO public.who_global_data VALUES (121206, 779, 28297, 5, 286, 361, 26);
INSERT INTO public.who_global_data VALUES (121207, 0, 1390, 0, 33, 361, 59);
INSERT INTO public.who_global_data VALUES (121208, 1, 1335, 0, 82, 361, 77);
INSERT INTO public.who_global_data VALUES (121209, 715, 27949, 8, 434, 361, 134);
INSERT INTO public.who_global_data VALUES (121210, 0, 112, 0, 1, 361, 4);
INSERT INTO public.who_global_data VALUES (121211, 80, 3739, 0, 88, 361, 109);
INSERT INTO public.who_global_data VALUES (121212, 0, 7718, 0, 124, 361, 90);
INSERT INTO public.who_global_data VALUES (121213, 49, 16020, 2, 219, 361, 61);
INSERT INTO public.who_global_data VALUES (121214, 2, 5718, 0, 179, 361, 85);
INSERT INTO public.who_global_data VALUES (121215, 20, 10167, 1, 130, 361, 49);
INSERT INTO public.who_global_data VALUES (121216, 81, 9649, 0, 33, 361, 208);
INSERT INTO public.who_global_data VALUES (121217, 15, 3006, 0, 128, 361, 166);
INSERT INTO public.who_global_data VALUES (121218, 32, 2731, 1, 20, 361, 64);
INSERT INTO public.who_global_data VALUES (121219, 0, 0, 0, 0, 361, 199);
INSERT INTO public.who_global_data VALUES (121220, 0, 1122, 0, 18, 361, 114);
INSERT INTO public.who_global_data VALUES (121221, 4, 7365, 0, 161, 361, 60);
INSERT INTO public.who_global_data VALUES (121222, 0, 367, 0, 10, 361, 68);
INSERT INTO public.who_global_data VALUES (121223, 0, 3541, 0, 40, 361, 158);
INSERT INTO public.who_global_data VALUES (121224, 4841, 688954, 624, 72803, 361, 52);
INSERT INTO public.who_global_data VALUES (121225, 0, 0, 0, 0, 361, 117);
INSERT INTO public.who_global_data VALUES (121226, 1, 195, 0, 1, 361, 126);
INSERT INTO public.who_global_data VALUES (121227, 0, 311, 0, 0, 361, 196);
INSERT INTO public.who_global_data VALUES (121228, 238, 8839, 2, 136, 361, 142);
INSERT INTO public.who_global_data VALUES (121229, 0, 13, 0, 1, 361, 185);
INSERT INTO public.who_global_data VALUES (121230, 2552, 99816, 40, 1795, 361, 138);
INSERT INTO public.who_global_data VALUES (121231, 273, 6537, 1, 41, 361, 181);
INSERT INTO public.who_global_data VALUES (121232, 642, 5263, 6, 81, 361, 178);
INSERT INTO public.who_global_data VALUES (121233, 85, 10292, 3, 111, 361, 168);
INSERT INTO public.who_global_data VALUES (121234, 0, 0, 0, 0, 361, 160);
INSERT INTO public.who_global_data VALUES (121235, 1204, 62797, 11, 401, 361, 151);
INSERT INTO public.who_global_data VALUES (121236, 1892, 91815, 3, 6275, 361, 193);
INSERT INTO public.who_global_data VALUES (121237, 0, 26, 0, 0, 361, 18);
INSERT INTO public.who_global_data VALUES (121238, 4, 1464, 0, 25, 361, 40);
INSERT INTO public.who_global_data VALUES (121239, 0, 3979, 0, 147, 361, 218);
INSERT INTO public.who_global_data VALUES (121240, 0, 1182, 0, 69, 361, 191);
INSERT INTO public.who_global_data VALUES (121241, 189, 57145, 1, 1095, 361, 156);
INSERT INTO public.who_global_data VALUES (121242, 0, 0, 0, 0, 361, 135);
INSERT INTO public.who_global_data VALUES (121243, 140, 16557, 6, 689, 361, 55);
INSERT INTO public.who_global_data VALUES (121244, 6, 68, 0, 2, 361, 88);
INSERT INTO public.who_global_data VALUES (121245, 0, 12645, 0, 267, 361, 108);
INSERT INTO public.who_global_data VALUES (121246, 726, 44763, 5, 291, 361, 48);
INSERT INTO public.who_global_data VALUES (121247, 0, 91753, 0, 818, 361, 3);
INSERT INTO public.who_global_data VALUES (121248, 0, 741, 0, 13, 361, 224);
INSERT INTO public.who_global_data VALUES (121249, 640, 305671, 1, 6416, 361, 110);
INSERT INTO public.who_global_data VALUES (121250, 0, 0, 0, 0, 361, 106);
INSERT INTO public.who_global_data VALUES (121251, 741, 104879, 16, 2229, 361, 89);
INSERT INTO public.who_global_data VALUES (121252, 0, 516, 0, 6, 361, 121);
INSERT INTO public.who_global_data VALUES (121253, 1014, 32127, 27, 611, 361, 163);
INSERT INTO public.who_global_data VALUES (121254, 6314, 756412, 137, 31283, 361, 70);
INSERT INTO public.who_global_data VALUES (121255, 3934, 283460, 100, 4930, 361, 174);
INSERT INTO public.who_global_data VALUES (121256, 0, 0, 0, 0, 361, 175);
INSERT INTO public.who_global_data VALUES (121257, 1002, 78330, 12, 2282, 361, 118);
INSERT INTO public.who_global_data VALUES (121258, 849, 68025, 5, 1899, 361, 189);
INSERT INTO public.who_global_data VALUES (121259, 1309, 40993, 6, 605, 361, 124);
INSERT INTO public.who_global_data VALUES (121260, 229, 123146, 0, 209, 361, 192);
INSERT INTO public.who_global_data VALUES (121261, 82, 22975, 5, 383, 361, 41);
INSERT INTO public.who_global_data VALUES (121262, 688, 46336, 15, 1201, 361, 95);
INSERT INTO public.who_global_data VALUES (121263, 0, 3194, 0, 10, 361, 74);
INSERT INTO public.who_global_data VALUES (121264, 1333, 111550, 42, 4402, 361, 11);
INSERT INTO public.who_global_data VALUES (121265, 6148, 1103399, 79, 19418, 361, 87);
INSERT INTO public.who_global_data VALUES (121266, 0, 4671, 0, 25, 361, 214);
INSERT INTO public.who_global_data VALUES (121267, 0, 5, 0, 0, 361, 116);
INSERT INTO public.who_global_data VALUES (121268, 0, 23, 0, 0, 361, 157);
INSERT INTO public.who_global_data VALUES (121269, 0, 0, 0, 0, 361, 182);
INSERT INTO public.who_global_data VALUES (121270, 0, 17, 0, 0, 361, 186);
INSERT INTO public.who_global_data VALUES (121271, 0, 27, 0, 0, 361, 127);
INSERT INTO public.who_global_data VALUES (121272, 0, 330, 0, 6, 361, 232);
INSERT INTO public.who_global_data VALUES (121273, 0, 11, 0, 0, 361, 33);
INSERT INTO public.who_global_data VALUES (121274, 0, 64, 0, 0, 361, 97);
INSERT INTO public.who_global_data VALUES (121275, 0, 0, 0, 0, 361, 42);
INSERT INTO public.who_global_data VALUES (121276, 0, 742, 0, 42, 361, 198);
INSERT INTO public.who_global_data VALUES (121277, 0, 908, 0, 15, 361, 216);
INSERT INTO public.who_global_data VALUES (121278, 551, 329271, 28, 4458, 361, 164);
INSERT INTO public.who_global_data VALUES (121279, 43, 14688, 1, 302, 361, 235);
INSERT INTO public.who_global_data VALUES (121280, 83, 32840, 1, 740, 361, 67);
INSERT INTO public.who_global_data VALUES (121281, 0, 139, 0, 0, 361, 15);
INSERT INTO public.who_global_data VALUES (121282, 6, 2159, 0, 72, 361, 180);
INSERT INTO public.who_global_data VALUES (121283, 15, 57558, 0, 27, 361, 237);
INSERT INTO public.who_global_data VALUES (121284, 0, 11, 0, 0, 361, 25);
INSERT INTO public.who_global_data VALUES (121285, 0, 565, 0, 19, 361, 209);
INSERT INTO public.who_global_data VALUES (121286, 290, 6546, 0, 39, 361, 217);
INSERT INTO public.who_global_data VALUES (121287, 113, 4310, 2, 143, 361, 79);
INSERT INTO public.who_global_data VALUES (121288, 0, 0, 0, 0, 361, 143);
INSERT INTO public.who_global_data VALUES (121289, 11, 3401, 0, 98, 361, 229);
INSERT INTO public.who_global_data VALUES (121290, 2029, 659656, 83, 15940, 361, 141);
INSERT INTO public.who_global_data VALUES (121291, 0, 2642, 0, 49, 361, 197);
INSERT INTO public.who_global_data VALUES (121292, 16873, 707571, 111, 32615, 361, 221);
INSERT INTO public.who_global_data VALUES (121293, 2, 3283, 0, 13, 361, 150);
INSERT INTO public.who_global_data VALUES (121294, 0, 13555, 0, 836, 361, 56);
INSERT INTO public.who_global_data VALUES (121295, 20, 4691, 1, 96, 361, 167);
INSERT INTO public.who_global_data VALUES (121296, 437, 88827, 1, 5856, 361, 23);
INSERT INTO public.who_global_data VALUES (121297, 0, 49171, 0, 1764, 361, 222);
INSERT INTO public.who_global_data VALUES (121298, 34, 3765, 2, 170, 361, 219);
INSERT INTO public.who_global_data VALUES (121299, 44, 9303, 0, 73, 361, 7);
INSERT INTO public.who_global_data VALUES (121300, 6, 3506, 0, 59, 361, 161);
INSERT INTO public.who_global_data VALUES (121301, 4422, 390362, 27, 41759, 361, 149);
INSERT INTO public.who_global_data VALUES (121302, 0, 27, 0, 0, 361, 6);
INSERT INTO public.who_global_data VALUES (121303, 0, 1640, 0, 41, 361, 139);
INSERT INTO public.who_global_data VALUES (121304, 0, 0, 0, 0, 361, 211);
INSERT INTO public.who_global_data VALUES (121305, 0, 0, 0, 0, 361, 14);
INSERT INTO public.who_global_data VALUES (121306, 227, 3739, 0, 60, 361, 111);
INSERT INTO public.who_global_data VALUES (121307, 996, 10732, 4, 159, 361, 207);
INSERT INTO public.who_global_data VALUES (121308, 1538, 301348, 68, 7445, 361, 66);
INSERT INTO public.who_global_data VALUES (121309, 0, 0, 0, 0, 361, 173);
INSERT INTO public.who_global_data VALUES (121310, 4, 667, 0, 5, 361, 145);
INSERT INTO public.who_global_data VALUES (121311, 0, 0, 0, 0, 361, 65);
INSERT INTO public.who_global_data VALUES (121312, 427, 6017, 2, 63, 361, 184);
INSERT INTO public.who_global_data VALUES (121313, 2966, 175678, 41, 3557, 361, 98);
INSERT INTO public.who_global_data VALUES (121314, 809, 84242, 1, 404, 361, 104);
INSERT INTO public.who_global_data VALUES (121315, 0, 509, 0, 21, 361, 73);
INSERT INTO public.who_global_data VALUES (121316, 48266, 6662003, 977, 197442, 361, 8);
INSERT INTO public.who_global_data VALUES (121317, 0, 1242, 0, 19, 361, 227);
INSERT INTO public.who_global_data VALUES (121318, 14, 1890, 0, 46, 361, 75);
INSERT INTO public.who_global_data VALUES (121319, 601, 51235, 6, 429, 361, 45);
INSERT INTO public.who_global_data VALUES (121320, 0, 0, 0, 0, 361, 133);
INSERT INTO public.who_global_data VALUES (121321, 890, 65174, 10, 530, 361, 202);
INSERT INTO public.who_global_data VALUES (121322, 0, 1068, 0, 35, 361, 129);
INSERT INTO public.who_global_data VALUES (121323, 0, 0, 0, 0, 361, 36);
INSERT INTO public.who_global_data VALUES (121324, 2, 2030, 0, 586, 361, 51);
INSERT INTO public.who_global_data VALUES (121325, 0, 14024, 0, 329, 361, 206);
INSERT INTO public.who_global_data VALUES (121326, 25, 7672, 1, 225, 361, 5);
INSERT INTO public.who_global_data VALUES (121327, 125, 39130, 4, 1445, 361, 103);
INSERT INTO public.who_global_data VALUES (121328, 153, 12226, 5, 358, 361, 58);
INSERT INTO public.who_global_data VALUES (121329, 210, 49623, 6, 1665, 361, 195);
INSERT INTO public.who_global_data VALUES (121330, 0, 0, 0, 0, 361, 115);
INSERT INTO public.who_global_data VALUES (121331, 0, 1564, 0, 53, 361, 99);
INSERT INTO public.who_global_data VALUES (121332, 53, 3901, 0, 147, 361, 153);
INSERT INTO public.who_global_data VALUES (121333, 0, 3, 0, 0, 361, 93);
INSERT INTO public.who_global_data VALUES (121334, 0, 95, 0, 3, 361, 84);
INSERT INTO public.who_global_data VALUES (121335, 11945, 613658, 214, 12705, 361, 78);
INSERT INTO public.who_global_data VALUES (121336, 277, 46744, 2, 925, 361, 170);
INSERT INTO public.who_global_data VALUES (121337, 0, 3382, 0, 23, 361, 32);
INSERT INTO public.who_global_data VALUES (121338, 24, 26885, 7, 844, 361, 155);
INSERT INTO public.who_global_data VALUES (121339, 757, 37948, 2, 765, 361, 82);
INSERT INTO public.who_global_data VALUES (121340, 148, 39042, 2, 574, 361, 16);
INSERT INTO public.who_global_data VALUES (121341, 0, 3177, 0, 69, 361, 72);
INSERT INTO public.who_global_data VALUES (121342, 620, 64499, 1, 221, 361, 43);
INSERT INTO public.who_global_data VALUES (121343, 1567, 347372, 32, 4913, 361, 120);
INSERT INTO public.who_global_data VALUES (121344, 0, 185, 0, 7, 361, 213);
INSERT INTO public.who_global_data VALUES (121345, 231, 75461, 3, 776, 361, 31);
INSERT INTO public.who_global_data VALUES (121346, 894, 104949, 8, 9942, 361, 204);
INSERT INTO public.who_global_data VALUES (121347, 23, 1590, 1, 20, 361, 152);
INSERT INTO public.who_global_data VALUES (121348, 0, 2280, 0, 40, 361, 144);
INSERT INTO public.who_global_data VALUES (121349, 0, 178, 0, 9, 361, 96);
INSERT INTO public.who_global_data VALUES (121350, 1, 259, 0, 0, 361, 47);
INSERT INTO public.who_global_data VALUES (121351, 632, 130051, 39, 7550, 361, 80);
INSERT INTO public.who_global_data VALUES (121352, 0, 20, 0, 1, 361, 159);
INSERT INTO public.who_global_data VALUES (121353, 320, 25212, 6, 752, 361, 27);
INSERT INTO public.who_global_data VALUES (121354, 0, 2567, 0, 13, 361, 146);
INSERT INTO public.who_global_data VALUES (121355, 39797, 4495183, 858, 135793, 361, 71);
INSERT INTO public.who_global_data VALUES (121356, 2, 71, 0, 1, 361, 210);
INSERT INTO public.who_global_data VALUES (121357, 0, 145, 0, 3, 361, 54);
INSERT INTO public.who_global_data VALUES (121358, 189, 18733, 9, 753, 142, 147);
INSERT INTO public.who_global_data VALUES (121359, 19, 1767, 0, 56, 142, 2);
INSERT INTO public.who_global_data VALUES (121360, 0, 473, 0, 1, 142, 105);
INSERT INTO public.who_global_data VALUES (121361, 78, 5141, 1, 50, 142, 53);
INSERT INTO public.who_global_data VALUES (121362, 0, 275, 0, 0, 142, 81);
INSERT INTO public.who_global_data VALUES (121363, 128, 20431, 1, 416, 142, 223);
INSERT INTO public.who_global_data VALUES (121364, 1120, 140867, 7, 9200, 142, 94);
INSERT INTO public.who_global_data VALUES (121365, 0, 208, 0, 1, 142, 154);
INSERT INTO public.who_global_data VALUES (121366, 0, 4786, 0, 62, 142, 83);
INSERT INTO public.who_global_data VALUES (121367, 32, 1147, 0, 81, 142, 194);
INSERT INTO public.who_global_data VALUES (121368, 1677, 442827, 57, 12199, 142, 136);
INSERT INTO public.who_global_data VALUES (121369, 17, 90814, 1, 4744, 142, 179);
INSERT INTO public.who_global_data VALUES (121370, 7568, 743945, 187, 23665, 142, 57);
INSERT INTO public.who_global_data VALUES (121371, 0, 470, 0, 7, 142, 35);
INSERT INTO public.who_global_data VALUES (121372, 6, 4986, 0, 89, 142, 228);
INSERT INTO public.who_global_data VALUES (121373, 0, 0, 0, 0, 142, 19);
INSERT INTO public.who_global_data VALUES (121374, 1302, 60818, 17, 666, 142, 22);
INSERT INTO public.who_global_data VALUES (121375, 42, 19200, 0, 120, 142, 1);
INSERT INTO public.who_global_data VALUES (121376, 234, 14513, 6, 244, 142, 21);
INSERT INTO public.who_global_data VALUES (121377, 71, 5004, 2, 111, 142, 234);
INSERT INTO public.who_global_data VALUES (121378, 0, 210, 0, 1, 142, 91);
INSERT INTO public.who_global_data VALUES (121379, 7, 1565, 0, 22, 142, 137);
INSERT INTO public.who_global_data VALUES (121380, 2107, 46262, 6, 495, 142, 201);
INSERT INTO public.who_global_data VALUES (121381, 0, 0, 0, 0, 142, 171);
INSERT INTO public.who_global_data VALUES (121382, 14, 10455, 1, 268, 142, 92);
INSERT INTO public.who_global_data VALUES (121383, 454, 21847, 0, 635, 142, 112);
INSERT INTO public.who_global_data VALUES (121384, 2, 5403, 0, 61, 142, 62);
INSERT INTO public.who_global_data VALUES (121385, 0, 24, 0, 0, 142, 69);
INSERT INTO public.who_global_data VALUES (121386, 596, 106732, 12, 2034, 142, 220);
INSERT INTO public.who_global_data VALUES (121387, 0, 122257, 0, 11029, 142, 100);
INSERT INTO public.who_global_data VALUES (121388, 131, 101772, 18, 5733, 142, 187);
INSERT INTO public.who_global_data VALUES (121389, 97, 27346, 3, 804, 142, 63);
INSERT INTO public.who_global_data VALUES (121390, 0, 5002, 0, 83, 142, 28);
INSERT INTO public.who_global_data VALUES (121391, 0, 364, 0, 0, 142, 172);
INSERT INTO public.who_global_data VALUES (121392, 36, 2814, 0, 64, 142, 17);
INSERT INTO public.who_global_data VALUES (121393, 24, 5215, 0, 103, 142, 226);
INSERT INTO public.who_global_data VALUES (121394, 602, 67515, 12, 1072, 142, 236);
INSERT INTO public.who_global_data VALUES (121395, 0, 13, 0, 0, 142, 76);
INSERT INTO public.who_global_data VALUES (121396, 1, 430, 0, 0, 142, 30);
INSERT INTO public.who_global_data VALUES (121397, 0, 32, 0, 2, 142, 128);
INSERT INTO public.who_global_data VALUES (121398, 59, 8858, 0, 339, 142, 86);
INSERT INTO public.who_global_data VALUES (121399, 13084, 407390, 154, 31084, 142, 140);
INSERT INTO public.who_global_data VALUES (121400, 36, 9659, 0, 65, 142, 44);
INSERT INTO public.who_global_data VALUES (121401, 47, 1271, 0, 2, 142, 113);
INSERT INTO public.who_global_data VALUES (121402, 18, 8696, 0, 53, 142, 29);
INSERT INTO public.who_global_data VALUES (121403, 19, 3504, 0, 108, 142, 125);
INSERT INTO public.who_global_data VALUES (121404, 187, 3306, 0, 19, 142, 131);
INSERT INTO public.who_global_data VALUES (121405, 2297, 270070, 6, 9384, 142, 46);
INSERT INTO public.who_global_data VALUES (121406, 143, 45857, 1, 295, 142, 10);
INSERT INTO public.who_global_data VALUES (121407, 3, 343, 0, 0, 142, 205);
INSERT INTO public.who_global_data VALUES (121408, 338, 14738, 2, 327, 142, 50);
INSERT INTO public.who_global_data VALUES (121409, 0, 14, 0, 0, 142, 20);
INSERT INTO public.who_global_data VALUES (121410, 0, 24, 0, 0, 142, 13);
INSERT INTO public.who_global_data VALUES (121411, 0, 3426, 0, 26, 142, 148);
INSERT INTO public.who_global_data VALUES (121412, 29, 2074, 2, 33, 142, 230);
INSERT INTO public.who_global_data VALUES (121413, 680, 84344, 40, 3076, 142, 190);
INSERT INTO public.who_global_data VALUES (121414, 0, 253, 0, 13, 142, 188);
INSERT INTO public.who_global_data VALUES (121415, 77, 10231, 0, 63, 142, 123);
INSERT INTO public.who_global_data VALUES (121416, 0, 2303, 0, 39, 142, 9);
INSERT INTO public.who_global_data VALUES (121417, 43, 2027, 2, 62, 142, 102);
INSERT INTO public.who_global_data VALUES (121418, 0, 8556, 0, 220, 142, 34);
INSERT INTO public.who_global_data VALUES (121419, 0, 12, 0, 0, 142, 212);
INSERT INTO public.who_global_data VALUES (121420, 460, 70120, 20, 2122, 142, 122);
INSERT INTO public.who_global_data VALUES (121421, 809, 16920, 6, 675, 142, 38);
INSERT INTO public.who_global_data VALUES (121422, 24, 2230, 0, 10, 142, 130);
INSERT INTO public.who_global_data VALUES (121423, 93337, 5308014, 1247, 85619, 142, 37);
INSERT INTO public.who_global_data VALUES (121424, 3891, 236519, 114, 9336, 142, 231);
INSERT INTO public.who_global_data VALUES (121425, 3049, 416198, 144, 23952, 142, 107);
INSERT INTO public.who_global_data VALUES (121426, 4305, 311690, 76, 8408, 142, 101);
INSERT INTO public.who_global_data VALUES (121427, 248, 32271, 3, 1792, 142, 132);
INSERT INTO public.who_global_data VALUES (121428, 0, 339, 0, 24, 142, 176);
INSERT INTO public.who_global_data VALUES (121429, 5385, 176529, 17, 1236, 142, 200);
INSERT INTO public.who_global_data VALUES (121430, 1907, 294932, 10, 35668, 142, 169);
INSERT INTO public.who_global_data VALUES (121431, 197, 4571, 4, 55, 142, 225);
INSERT INTO public.who_global_data VALUES (121432, 579, 78073, 13, 1495, 142, 165);
INSERT INTO public.who_global_data VALUES (121433, 2, 391, 0, 32, 142, 233);
INSERT INTO public.who_global_data VALUES (121434, 213, 4412, 3, 29, 142, 215);
INSERT INTO public.who_global_data VALUES (121435, 335, 138348, 0, 1999, 142, 177);
INSERT INTO public.who_global_data VALUES (121436, 148, 36724, 4, 646, 142, 183);
INSERT INTO public.who_global_data VALUES (121437, 0, 0, 0, 0, 142, 203);
INSERT INTO public.who_global_data VALUES (121438, 57, 14896, 4, 601, 142, 162);
INSERT INTO public.who_global_data VALUES (121439, 704, 98528, 5, 580, 142, 12);
INSERT INTO public.who_global_data VALUES (121440, 91, 45335, 0, 1063, 142, 24);
INSERT INTO public.who_global_data VALUES (121441, 0, 23, 0, 0, 142, 119);
INSERT INTO public.who_global_data VALUES (121442, 4, 1498, 0, 36, 142, 39);
INSERT INTO public.who_global_data VALUES (121443, 750, 27518, 18, 281, 142, 26);
INSERT INTO public.who_global_data VALUES (121444, 63, 1390, 0, 33, 142, 59);
INSERT INTO public.who_global_data VALUES (121445, 1, 1334, 0, 82, 142, 77);
INSERT INTO public.who_global_data VALUES (121446, 796, 27234, 8, 426, 142, 134);
INSERT INTO public.who_global_data VALUES (121447, 1, 112, 0, 1, 142, 4);
INSERT INTO public.who_global_data VALUES (121448, 99, 3659, 0, 88, 142, 109);
INSERT INTO public.who_global_data VALUES (121449, 177, 7718, 0, 124, 142, 90);
INSERT INTO public.who_global_data VALUES (121450, 46, 15971, 1, 217, 142, 61);
INSERT INTO public.who_global_data VALUES (121451, 5, 5716, 0, 179, 142, 85);
INSERT INTO public.who_global_data VALUES (121452, 95, 10147, 1, 129, 142, 49);
INSERT INTO public.who_global_data VALUES (121453, 74, 9568, 0, 33, 142, 208);
INSERT INTO public.who_global_data VALUES (121454, 8, 2991, 0, 128, 142, 166);
INSERT INTO public.who_global_data VALUES (121455, 65, 2699, 2, 19, 142, 64);
INSERT INTO public.who_global_data VALUES (121456, 0, 0, 0, 0, 142, 199);
INSERT INTO public.who_global_data VALUES (121457, 0, 1122, 0, 18, 142, 114);
INSERT INTO public.who_global_data VALUES (121458, 15, 7361, 0, 161, 142, 60);
INSERT INTO public.who_global_data VALUES (121459, 1, 367, 0, 10, 142, 68);
INSERT INTO public.who_global_data VALUES (121460, 0, 3541, 0, 40, 142, 158);
INSERT INTO public.who_global_data VALUES (121461, 3182, 684113, 201, 72179, 142, 52);
INSERT INTO public.who_global_data VALUES (121462, 0, 0, 0, 0, 142, 117);
INSERT INTO public.who_global_data VALUES (121463, 5, 194, 0, 1, 142, 126);
INSERT INTO public.who_global_data VALUES (121464, 0, 311, 0, 0, 142, 196);
INSERT INTO public.who_global_data VALUES (121465, 284, 8601, 1, 134, 142, 142);
INSERT INTO public.who_global_data VALUES (121466, 0, 13, 0, 1, 142, 185);
INSERT INTO public.who_global_data VALUES (121467, 2760, 97264, 41, 1755, 142, 138);
INSERT INTO public.who_global_data VALUES (121468, 103, 6264, 1, 40, 142, 181);
INSERT INTO public.who_global_data VALUES (121469, 322, 4621, 14, 75, 142, 178);
INSERT INTO public.who_global_data VALUES (121470, 129, 10207, 0, 108, 142, 168);
INSERT INTO public.who_global_data VALUES (121471, 0, 0, 0, 0, 142, 160);
INSERT INTO public.who_global_data VALUES (121472, 2020, 61593, 7, 390, 142, 151);
INSERT INTO public.who_global_data VALUES (121473, 1959, 89923, 6, 6272, 142, 193);
INSERT INTO public.who_global_data VALUES (121474, 0, 26, 0, 0, 142, 18);
INSERT INTO public.who_global_data VALUES (121475, 2, 1460, 0, 25, 142, 40);
INSERT INTO public.who_global_data VALUES (121476, 0, 3979, 0, 147, 142, 218);
INSERT INTO public.who_global_data VALUES (121477, 2, 1182, 0, 69, 142, 191);
INSERT INTO public.who_global_data VALUES (121478, 221, 56956, 1, 1094, 142, 156);
INSERT INTO public.who_global_data VALUES (121479, 0, 0, 0, 0, 142, 135);
INSERT INTO public.who_global_data VALUES (121480, 143, 16417, 8, 683, 142, 55);
INSERT INTO public.who_global_data VALUES (121481, 0, 62, 0, 2, 142, 88);
INSERT INTO public.who_global_data VALUES (121482, 146, 12645, 1, 267, 142, 108);
INSERT INTO public.who_global_data VALUES (121483, 692, 44037, 8, 286, 142, 48);
INSERT INTO public.who_global_data VALUES (121484, 0, 91753, 0, 818, 142, 3);
INSERT INTO public.who_global_data VALUES (121485, 0, 741, 0, 13, 142, 224);
INSERT INTO public.who_global_data VALUES (121486, 645, 305031, 7, 6415, 142, 110);
INSERT INTO public.who_global_data VALUES (121487, 0, 0, 0, 0, 142, 106);
INSERT INTO public.who_global_data VALUES (121488, 672, 104138, 15, 2213, 142, 89);
INSERT INTO public.who_global_data VALUES (121489, 0, 516, 0, 6, 142, 121);
INSERT INTO public.who_global_data VALUES (121490, 694, 31113, 18, 584, 142, 163);
INSERT INTO public.who_global_data VALUES (121491, 5698, 750098, 95, 31146, 142, 70);
INSERT INTO public.who_global_data VALUES (121492, 3237, 279526, 45, 4830, 142, 174);
INSERT INTO public.who_global_data VALUES (121493, 0, 0, 0, 0, 142, 175);
INSERT INTO public.who_global_data VALUES (121494, 757, 77328, 17, 2270, 142, 118);
INSERT INTO public.who_global_data VALUES (121495, 780, 67176, 6, 1894, 142, 189);
INSERT INTO public.who_global_data VALUES (121496, 817, 39684, 11, 599, 142, 124);
INSERT INTO public.who_global_data VALUES (121497, 224, 122917, 1, 209, 142, 192);
INSERT INTO public.who_global_data VALUES (121498, 110, 22893, 1, 378, 142, 41);
INSERT INTO public.who_global_data VALUES (121499, 665, 45648, 16, 1186, 142, 95);
INSERT INTO public.who_global_data VALUES (121500, 95, 3194, 0, 10, 142, 74);
INSERT INTO public.who_global_data VALUES (121501, 1527, 110217, 48, 4360, 142, 11);
INSERT INTO public.who_global_data VALUES (121502, 6065, 1097251, 144, 19339, 142, 87);
INSERT INTO public.who_global_data VALUES (121503, 18, 4671, 2, 25, 142, 214);
INSERT INTO public.who_global_data VALUES (121504, 0, 5, 0, 0, 142, 116);
INSERT INTO public.who_global_data VALUES (121505, 0, 23, 0, 0, 142, 157);
INSERT INTO public.who_global_data VALUES (121506, 0, 0, 0, 0, 142, 182);
INSERT INTO public.who_global_data VALUES (121507, 0, 17, 0, 0, 142, 186);
INSERT INTO public.who_global_data VALUES (121508, 0, 27, 0, 0, 142, 127);
INSERT INTO public.who_global_data VALUES (121509, 0, 330, 0, 6, 142, 232);
INSERT INTO public.who_global_data VALUES (121510, 0, 11, 0, 0, 142, 33);
INSERT INTO public.who_global_data VALUES (121511, 0, 64, 0, 0, 142, 97);
INSERT INTO public.who_global_data VALUES (121512, 0, 0, 0, 0, 142, 42);
INSERT INTO public.who_global_data VALUES (121513, 0, 742, 0, 42, 142, 198);
INSERT INTO public.who_global_data VALUES (121514, 1, 908, 0, 15, 142, 216);
INSERT INTO public.who_global_data VALUES (121515, 576, 328720, 31, 4430, 142, 164);
INSERT INTO public.who_global_data VALUES (121516, 27, 14645, 1, 301, 142, 235);
INSERT INTO public.who_global_data VALUES (121517, 62, 32757, 1, 739, 142, 67);
INSERT INTO public.who_global_data VALUES (121518, 0, 139, 0, 0, 142, 15);
INSERT INTO public.who_global_data VALUES (121519, 16, 2153, 0, 72, 142, 180);
INSERT INTO public.who_global_data VALUES (121520, 11, 57543, 0, 27, 142, 237);
INSERT INTO public.who_global_data VALUES (121521, 0, 11, 0, 0, 142, 25);
INSERT INTO public.who_global_data VALUES (121522, 8, 565, 0, 19, 142, 209);
INSERT INTO public.who_global_data VALUES (121523, 235, 6256, 0, 39, 142, 217);
INSERT INTO public.who_global_data VALUES (121524, 137, 4197, 4, 141, 142, 79);
INSERT INTO public.who_global_data VALUES (121525, 0, 0, 0, 0, 142, 143);
INSERT INTO public.who_global_data VALUES (121526, 0, 3390, 0, 98, 142, 229);
INSERT INTO public.who_global_data VALUES (121527, 2055, 657627, 85, 15857, 142, 141);
INSERT INTO public.who_global_data VALUES (121528, 33, 2642, 0, 49, 142, 197);
INSERT INTO public.who_global_data VALUES (121529, 13866, 690698, 118, 32504, 142, 221);
INSERT INTO public.who_global_data VALUES (121530, 5, 3281, 0, 13, 142, 150);
INSERT INTO public.who_global_data VALUES (121531, 0, 13555, 0, 836, 142, 56);
INSERT INTO public.who_global_data VALUES (121532, 26, 4671, 0, 95, 142, 167);
INSERT INTO public.who_global_data VALUES (121533, 389, 88390, 1, 5855, 142, 23);
INSERT INTO public.who_global_data VALUES (121534, 487, 49171, 2, 1764, 142, 222);
INSERT INTO public.who_global_data VALUES (121535, 40, 3731, 3, 168, 142, 219);
INSERT INTO public.who_global_data VALUES (121536, 45, 9259, 0, 73, 142, 7);
INSERT INTO public.who_global_data VALUES (121537, 3, 3500, 1, 59, 142, 161);
INSERT INTO public.who_global_data VALUES (121538, 4322, 385940, 27, 41732, 142, 149);
INSERT INTO public.who_global_data VALUES (121539, 0, 27, 0, 0, 142, 6);
INSERT INTO public.who_global_data VALUES (121540, 22, 1640, 0, 41, 142, 139);
INSERT INTO public.who_global_data VALUES (121541, 0, 0, 0, 0, 142, 211);
INSERT INTO public.who_global_data VALUES (121542, 0, 0, 0, 0, 142, 14);
INSERT INTO public.who_global_data VALUES (121543, 176, 3512, 2, 60, 142, 111);
INSERT INTO public.who_global_data VALUES (121544, 0, 9736, 0, 155, 142, 207);
INSERT INTO public.who_global_data VALUES (121545, 1771, 299810, 62, 7377, 142, 66);
INSERT INTO public.who_global_data VALUES (121546, 0, 0, 0, 0, 142, 173);
INSERT INTO public.who_global_data VALUES (121547, 4, 663, 0, 5, 142, 145);
INSERT INTO public.who_global_data VALUES (121548, 0, 0, 0, 0, 142, 65);
INSERT INTO public.who_global_data VALUES (121549, 210, 5590, 1, 61, 142, 184);
INSERT INTO public.who_global_data VALUES (121550, 3240, 172712, 48, 3516, 142, 98);
INSERT INTO public.who_global_data VALUES (121551, 865, 83433, 1, 403, 142, 104);
INSERT INTO public.who_global_data VALUES (121552, 0, 509, 0, 21, 142, 73);
INSERT INTO public.who_global_data VALUES (121553, 42618, 6613737, 827, 196465, 142, 8);
INSERT INTO public.who_global_data VALUES (121554, 4, 1242, 0, 19, 142, 227);
INSERT INTO public.who_global_data VALUES (121555, 20, 1876, 1, 46, 142, 75);
INSERT INTO public.who_global_data VALUES (121556, 640, 50634, 6, 423, 142, 45);
INSERT INTO public.who_global_data VALUES (121557, 0, 0, 0, 0, 142, 133);
INSERT INTO public.who_global_data VALUES (121558, 868, 64284, 9, 520, 142, 202);
INSERT INTO public.who_global_data VALUES (121559, 2, 1068, 0, 35, 142, 129);
INSERT INTO public.who_global_data VALUES (121560, 0, 0, 0, 0, 142, 36);
INSERT INTO public.who_global_data VALUES (121561, 2, 2028, 0, 586, 142, 51);
INSERT INTO public.who_global_data VALUES (121562, 96, 14024, 3, 329, 142, 206);
INSERT INTO public.who_global_data VALUES (121563, 14, 7647, 0, 224, 142, 5);
INSERT INTO public.who_global_data VALUES (121564, 36, 39005, 0, 1441, 142, 103);
INSERT INTO public.who_global_data VALUES (121565, 125, 12073, 6, 353, 142, 58);
INSERT INTO public.who_global_data VALUES (121566, 219, 49413, 5, 1659, 142, 195);
INSERT INTO public.who_global_data VALUES (121567, 0, 0, 0, 0, 142, 115);
INSERT INTO public.who_global_data VALUES (121568, 81, 1564, 0, 53, 142, 99);
INSERT INTO public.who_global_data VALUES (121569, 59, 3848, 3, 147, 142, 153);
INSERT INTO public.who_global_data VALUES (121570, 0, 3, 0, 0, 142, 93);
INSERT INTO public.who_global_data VALUES (121571, 0, 95, 0, 3, 142, 84);
INSERT INTO public.who_global_data VALUES (121572, 12701, 601713, 262, 12491, 142, 78);
INSERT INTO public.who_global_data VALUES (121573, 244, 46467, 2, 923, 142, 170);
INSERT INTO public.who_global_data VALUES (121574, 54, 3382, 1, 23, 142, 32);
INSERT INTO public.who_global_data VALUES (121575, 48, 26861, 5, 837, 142, 155);
INSERT INTO public.who_global_data VALUES (121576, 821, 37191, 5, 763, 142, 82);
INSERT INTO public.who_global_data VALUES (121577, 117, 38894, 1, 572, 142, 16);
INSERT INTO public.who_global_data VALUES (121578, 90, 3177, 0, 69, 142, 72);
INSERT INTO public.who_global_data VALUES (121579, 690, 63879, 3, 220, 142, 43);
INSERT INTO public.who_global_data VALUES (121580, 1541, 345805, 22, 4881, 142, 120);
INSERT INTO public.who_global_data VALUES (121581, 0, 185, 0, 7, 142, 213);
INSERT INTO public.who_global_data VALUES (121582, 243, 75230, 2, 773, 142, 31);
INSERT INTO public.who_global_data VALUES (121583, 1709, 104055, 6, 9934, 142, 204);
INSERT INTO public.who_global_data VALUES (121584, 31, 1567, 0, 19, 142, 152);
INSERT INTO public.who_global_data VALUES (121585, 0, 2280, 0, 40, 142, 144);
INSERT INTO public.who_global_data VALUES (121586, 0, 178, 0, 9, 142, 96);
INSERT INTO public.who_global_data VALUES (121587, 6, 258, 0, 0, 142, 47);
INSERT INTO public.who_global_data VALUES (121588, 547, 129419, 33, 7511, 142, 80);
INSERT INTO public.who_global_data VALUES (121589, 0, 20, 0, 1, 142, 159);
INSERT INTO public.who_global_data VALUES (121590, 292, 24892, 5, 746, 142, 27);
INSERT INTO public.who_global_data VALUES (121591, 0, 2567, 0, 13, 142, 146);
INSERT INTO public.who_global_data VALUES (121592, 36303, 4455386, 829, 134935, 142, 71);
INSERT INTO public.who_global_data VALUES (121593, 0, 69, 0, 1, 142, 210);
INSERT INTO public.who_global_data VALUES (121594, 0, 145, 0, 3, 142, 54);
INSERT INTO public.who_global_data VALUES (121595, 154, 18544, 0, 744, 347, 147);
INSERT INTO public.who_global_data VALUES (121596, 15, 1748, 0, 56, 347, 2);
INSERT INTO public.who_global_data VALUES (121597, 0, 473, 0, 1, 347, 105);
INSERT INTO public.who_global_data VALUES (121598, 85, 5063, 2, 49, 347, 53);
INSERT INTO public.who_global_data VALUES (121599, 0, 275, 0, 0, 347, 81);
INSERT INTO public.who_global_data VALUES (121600, 0, 20303, 0, 415, 347, 223);
INSERT INTO public.who_global_data VALUES (121601, 944, 139747, 5, 9193, 347, 94);
INSERT INTO public.who_global_data VALUES (121602, 0, 208, 0, 1, 347, 154);
INSERT INTO public.who_global_data VALUES (121603, 4, 4786, 0, 62, 347, 83);
INSERT INTO public.who_global_data VALUES (121604, 25, 1115, 0, 81, 347, 194);
INSERT INTO public.who_global_data VALUES (121605, 1863, 441150, 84, 12142, 347, 136);
INSERT INTO public.who_global_data VALUES (121606, 44, 90797, 0, 4743, 347, 179);
INSERT INTO public.who_global_data VALUES (121607, 7787, 736377, 190, 23478, 347, 57);
INSERT INTO public.who_global_data VALUES (121608, 3, 470, 0, 7, 347, 35);
INSERT INTO public.who_global_data VALUES (121609, 0, 4980, 0, 89, 347, 228);
INSERT INTO public.who_global_data VALUES (121610, 0, 0, 0, 0, 347, 19);
INSERT INTO public.who_global_data VALUES (121611, 1378, 59516, 16, 649, 347, 22);
INSERT INTO public.who_global_data VALUES (121612, 26, 19158, 0, 120, 347, 1);
INSERT INTO public.who_global_data VALUES (121613, 250, 14279, 2, 238, 347, 21);
INSERT INTO public.who_global_data VALUES (121614, 57, 4933, 0, 109, 347, 234);
INSERT INTO public.who_global_data VALUES (121615, 18, 210, 0, 1, 347, 91);
INSERT INTO public.who_global_data VALUES (121616, 10, 1558, 0, 22, 347, 137);
INSERT INTO public.who_global_data VALUES (121617, 3123, 44155, 7, 489, 347, 201);
INSERT INTO public.who_global_data VALUES (121618, 0, 0, 0, 0, 347, 171);
INSERT INTO public.who_global_data VALUES (121619, 28, 10441, 0, 267, 347, 92);
INSERT INTO public.who_global_data VALUES (121620, 822, 21393, 2, 635, 347, 112);
INSERT INTO public.who_global_data VALUES (121621, 2, 5401, 0, 61, 347, 62);
INSERT INTO public.who_global_data VALUES (121622, 0, 24, 0, 0, 347, 69);
INSERT INTO public.who_global_data VALUES (121623, 615, 106136, 13, 2022, 347, 220);
INSERT INTO public.who_global_data VALUES (121624, 732, 122257, 33, 11029, 347, 100);
INSERT INTO public.who_global_data VALUES (121625, 141, 101641, 19, 5715, 347, 187);
INSERT INTO public.who_global_data VALUES (121626, 86, 27249, 5, 801, 347, 63);
INSERT INTO public.who_global_data VALUES (121627, 2, 5002, 0, 83, 347, 28);
INSERT INTO public.who_global_data VALUES (121628, 0, 364, 0, 0, 347, 172);
INSERT INTO public.who_global_data VALUES (121629, 22, 2778, 0, 64, 347, 17);
INSERT INTO public.who_global_data VALUES (121630, 36, 5191, 2, 103, 347, 226);
INSERT INTO public.who_global_data VALUES (121631, 689, 66913, 15, 1060, 347, 236);
INSERT INTO public.who_global_data VALUES (121632, 0, 13, 0, 0, 347, 76);
INSERT INTO public.who_global_data VALUES (121633, 1, 429, 0, 0, 347, 30);
INSERT INTO public.who_global_data VALUES (121634, 0, 32, 0, 2, 347, 128);
INSERT INTO public.who_global_data VALUES (121635, 49, 8799, 0, 339, 347, 86);
INSERT INTO public.who_global_data VALUES (121636, 10468, 394306, 50, 30930, 347, 140);
INSERT INTO public.who_global_data VALUES (121637, 28, 9623, 0, 65, 347, 44);
INSERT INTO public.who_global_data VALUES (121638, 34, 1224, 0, 2, 347, 113);
INSERT INTO public.who_global_data VALUES (121639, 0, 8678, 0, 53, 347, 29);
INSERT INTO public.who_global_data VALUES (121640, 12, 3485, 1, 108, 347, 125);
INSERT INTO public.who_global_data VALUES (121641, 182, 3119, 0, 19, 347, 131);
INSERT INTO public.who_global_data VALUES (121642, 1916, 267773, 7, 9378, 347, 46);
INSERT INTO public.who_global_data VALUES (121643, 59, 45714, 0, 294, 347, 10);
INSERT INTO public.who_global_data VALUES (121644, 6, 340, 0, 0, 347, 205);
INSERT INTO public.who_global_data VALUES (121645, 359, 14400, 9, 325, 347, 50);
INSERT INTO public.who_global_data VALUES (121646, 0, 14, 0, 0, 347, 20);
INSERT INTO public.who_global_data VALUES (121647, 0, 24, 0, 0, 347, 13);
INSERT INTO public.who_global_data VALUES (121648, 0, 3426, 0, 26, 347, 148);
INSERT INTO public.who_global_data VALUES (121649, 32, 2045, 1, 31, 347, 230);
INSERT INTO public.who_global_data VALUES (121650, 740, 83664, 27, 3036, 347, 190);
INSERT INTO public.who_global_data VALUES (121651, 0, 253, 0, 13, 347, 188);
INSERT INTO public.who_global_data VALUES (121652, 0, 10154, 0, 63, 347, 123);
INSERT INTO public.who_global_data VALUES (121653, 28, 2303, 0, 39, 347, 9);
INSERT INTO public.who_global_data VALUES (121654, 26, 1984, 2, 60, 347, 102);
INSERT INTO public.who_global_data VALUES (121655, 26, 8556, 0, 220, 347, 34);
INSERT INTO public.who_global_data VALUES (121656, 0, 12, 0, 0, 347, 212);
INSERT INTO public.who_global_data VALUES (121657, 1040, 69660, 15, 2102, 347, 122);
INSERT INTO public.who_global_data VALUES (121658, 941, 16111, 6, 669, 347, 38);
INSERT INTO public.who_global_data VALUES (121659, 17, 2206, 0, 10, 347, 130);
INSERT INTO public.who_global_data VALUES (121660, 96424, 5214677, 1174, 84372, 347, 37);
INSERT INTO public.who_global_data VALUES (121661, 3635, 232628, 122, 9222, 347, 231);
INSERT INTO public.who_global_data VALUES (121662, 2815, 413149, 176, 23808, 347, 107);
INSERT INTO public.who_global_data VALUES (121663, 4326, 307385, 84, 8332, 347, 101);
INSERT INTO public.who_global_data VALUES (121664, 224, 32023, 1, 1789, 347, 132);
INSERT INTO public.who_global_data VALUES (121665, 0, 339, 0, 24, 347, 176);
INSERT INTO public.who_global_data VALUES (121666, 4574, 171144, 26, 1219, 347, 200);
INSERT INTO public.who_global_data VALUES (121667, 1583, 293025, 13, 35658, 347, 169);
INSERT INTO public.who_global_data VALUES (121668, 210, 4374, 5, 51, 347, 225);
INSERT INTO public.who_global_data VALUES (121669, 485, 77494, 9, 1482, 347, 165);
INSERT INTO public.who_global_data VALUES (121670, 3, 389, 0, 32, 347, 233);
INSERT INTO public.who_global_data VALUES (121671, 279, 4199, 0, 26, 347, 215);
INSERT INTO public.who_global_data VALUES (121672, 300, 138013, 0, 1999, 347, 177);
INSERT INTO public.who_global_data VALUES (121673, 275, 36576, 8, 642, 347, 183);
INSERT INTO public.who_global_data VALUES (121674, 0, 0, 0, 0, 347, 203);
INSERT INTO public.who_global_data VALUES (121675, 43, 14839, 3, 597, 347, 162);
INSERT INTO public.who_global_data VALUES (121676, 825, 97824, 4, 575, 347, 12);
INSERT INTO public.who_global_data VALUES (121677, 91, 45244, 0, 1063, 347, 24);
INSERT INTO public.who_global_data VALUES (121678, 0, 23, 0, 0, 347, 119);
INSERT INTO public.who_global_data VALUES (121679, 8, 1494, 1, 36, 347, 39);
INSERT INTO public.who_global_data VALUES (121680, 685, 26768, 4, 263, 347, 26);
INSERT INTO public.who_global_data VALUES (121681, 0, 1327, 0, 33, 347, 59);
INSERT INTO public.who_global_data VALUES (121682, 6, 1333, 0, 82, 347, 77);
INSERT INTO public.who_global_data VALUES (121683, 616, 26438, 13, 418, 347, 134);
INSERT INTO public.who_global_data VALUES (121684, 0, 111, 0, 1, 347, 4);
INSERT INTO public.who_global_data VALUES (121685, 61, 3560, 0, 88, 347, 109);
INSERT INTO public.who_global_data VALUES (121686, 147, 7541, 0, 124, 347, 90);
INSERT INTO public.who_global_data VALUES (121687, 54, 15925, 1, 216, 347, 61);
INSERT INTO public.who_global_data VALUES (121688, 7, 5711, 1, 179, 347, 85);
INSERT INTO public.who_global_data VALUES (121689, 21, 10052, 0, 128, 347, 49);
INSERT INTO public.who_global_data VALUES (121690, 67, 9494, 0, 33, 347, 208);
INSERT INTO public.who_global_data VALUES (121691, 17, 2983, 0, 128, 347, 166);
INSERT INTO public.who_global_data VALUES (121692, 38, 2634, 1, 17, 347, 64);
INSERT INTO public.who_global_data VALUES (121693, 0, 0, 0, 0, 347, 199);
INSERT INTO public.who_global_data VALUES (121694, 0, 1122, 0, 18, 347, 114);
INSERT INTO public.who_global_data VALUES (121695, 14, 7346, 0, 161, 347, 60);
INSERT INTO public.who_global_data VALUES (121696, 1, 366, 0, 10, 347, 68);
INSERT INTO public.who_global_data VALUES (121697, 0, 3541, 0, 40, 347, 158);
INSERT INTO public.who_global_data VALUES (121698, 4444, 680931, 300, 71978, 347, 52);
INSERT INTO public.who_global_data VALUES (121699, 0, 0, 0, 0, 347, 117);
INSERT INTO public.who_global_data VALUES (121700, 5, 189, 0, 1, 347, 126);
INSERT INTO public.who_global_data VALUES (121701, 0, 311, 0, 0, 347, 196);
INSERT INTO public.who_global_data VALUES (121702, 233, 8317, 4, 133, 347, 142);
INSERT INTO public.who_global_data VALUES (121703, 0, 13, 0, 1, 347, 185);
INSERT INTO public.who_global_data VALUES (121704, 2488, 94504, 28, 1714, 347, 138);
INSERT INTO public.who_global_data VALUES (121705, 167, 6161, 0, 39, 347, 181);
INSERT INTO public.who_global_data VALUES (121706, 405, 4299, 15, 61, 347, 178);
INSERT INTO public.who_global_data VALUES (121707, 114, 10078, 0, 108, 347, 168);
INSERT INTO public.who_global_data VALUES (121708, 0, 0, 0, 0, 347, 160);
INSERT INTO public.who_global_data VALUES (121709, 1246, 59573, 4, 383, 347, 151);
INSERT INTO public.who_global_data VALUES (121710, 1739, 87964, 6, 6266, 347, 193);
INSERT INTO public.who_global_data VALUES (121711, 0, 26, 0, 0, 347, 18);
INSERT INTO public.who_global_data VALUES (121712, 0, 1458, 0, 25, 347, 40);
INSERT INTO public.who_global_data VALUES (121713, 0, 3979, 0, 147, 347, 218);
INSERT INTO public.who_global_data VALUES (121714, 0, 1180, 0, 69, 347, 191);
INSERT INTO public.who_global_data VALUES (121715, 131, 56735, 2, 1093, 347, 156);
INSERT INTO public.who_global_data VALUES (121716, 0, 0, 0, 0, 347, 135);
INSERT INTO public.who_global_data VALUES (121717, 186, 16274, 7, 675, 347, 55);
INSERT INTO public.who_global_data VALUES (121718, 1, 62, 0, 2, 347, 88);
INSERT INTO public.who_global_data VALUES (121719, 106, 12499, 1, 266, 347, 108);
INSERT INTO public.who_global_data VALUES (121720, 966, 43345, 2, 278, 347, 48);
INSERT INTO public.who_global_data VALUES (121721, 557, 91753, 13, 818, 347, 3);
INSERT INTO public.who_global_data VALUES (121722, 0, 741, 0, 13, 347, 224);
INSERT INTO public.who_global_data VALUES (121723, 752, 304386, 9, 6408, 347, 110);
INSERT INTO public.who_global_data VALUES (121724, 0, 0, 0, 0, 347, 106);
INSERT INTO public.who_global_data VALUES (121725, 634, 103466, 11, 2198, 347, 89);
INSERT INTO public.who_global_data VALUES (121726, 0, 516, 0, 6, 347, 121);
INSERT INTO public.who_global_data VALUES (121727, 1121, 30419, 14, 566, 347, 163);
INSERT INTO public.who_global_data VALUES (121728, 6380, 744400, 124, 31051, 347, 70);
INSERT INTO public.who_global_data VALUES (121729, 3355, 276289, 53, 4785, 347, 174);
INSERT INTO public.who_global_data VALUES (121730, 0, 0, 0, 0, 347, 175);
INSERT INTO public.who_global_data VALUES (121731, 837, 76571, 16, 2253, 347, 118);
INSERT INTO public.who_global_data VALUES (121732, 770, 66396, 10, 1888, 347, 189);
INSERT INTO public.who_global_data VALUES (121733, 583, 38867, 18, 588, 347, 124);
INSERT INTO public.who_global_data VALUES (121734, 244, 122693, 0, 208, 347, 192);
INSERT INTO public.who_global_data VALUES (121735, 126, 22783, 5, 377, 347, 41);
INSERT INTO public.who_global_data VALUES (121736, 622, 44983, 11, 1170, 347, 95);
INSERT INTO public.who_global_data VALUES (121737, 97, 3099, 0, 10, 347, 74);
INSERT INTO public.who_global_data VALUES (121738, 1679, 108690, 27, 4312, 347, 11);
INSERT INTO public.who_global_data VALUES (121739, 5905, 1091186, 134, 19195, 347, 87);
INSERT INTO public.who_global_data VALUES (121740, 19, 4653, 1, 23, 347, 214);
INSERT INTO public.who_global_data VALUES (121741, 0, 5, 0, 0, 347, 116);
INSERT INTO public.who_global_data VALUES (121742, 0, 23, 0, 0, 347, 157);
INSERT INTO public.who_global_data VALUES (121743, 0, 0, 0, 0, 347, 182);
INSERT INTO public.who_global_data VALUES (121744, 0, 17, 0, 0, 347, 186);
INSERT INTO public.who_global_data VALUES (121745, 0, 27, 0, 0, 347, 127);
INSERT INTO public.who_global_data VALUES (121746, 0, 330, 0, 6, 347, 232);
INSERT INTO public.who_global_data VALUES (121747, 0, 11, 0, 0, 347, 33);
INSERT INTO public.who_global_data VALUES (121748, 0, 64, 0, 0, 347, 97);
INSERT INTO public.who_global_data VALUES (121749, 0, 0, 0, 0, 347, 42);
INSERT INTO public.who_global_data VALUES (121750, 0, 742, 0, 42, 347, 198);
INSERT INTO public.who_global_data VALUES (121751, 0, 907, 0, 15, 347, 216);
INSERT INTO public.who_global_data VALUES (121752, 593, 328144, 30, 4399, 347, 164);
INSERT INTO public.who_global_data VALUES (121753, 50, 14618, 1, 300, 347, 235);
INSERT INTO public.who_global_data VALUES (121754, 82, 32695, 2, 738, 347, 67);
INSERT INTO public.who_global_data VALUES (121755, 1, 139, 0, 0, 347, 15);
INSERT INTO public.who_global_data VALUES (121756, 4, 2137, 0, 72, 347, 180);
INSERT INTO public.who_global_data VALUES (121757, 18, 57532, 0, 27, 347, 237);
INSERT INTO public.who_global_data VALUES (121758, 0, 11, 0, 0, 347, 25);
INSERT INTO public.who_global_data VALUES (121759, 8, 557, 0, 19, 347, 209);
INSERT INTO public.who_global_data VALUES (121760, 161, 6021, 1, 39, 347, 217);
INSERT INTO public.who_global_data VALUES (121761, 104, 4060, 1, 137, 347, 79);
INSERT INTO public.who_global_data VALUES (121762, 0, 0, 0, 0, 347, 143);
INSERT INTO public.who_global_data VALUES (121763, 0, 3390, 0, 98, 347, 229);
INSERT INTO public.who_global_data VALUES (121764, 2128, 655572, 67, 15772, 347, 141);
INSERT INTO public.who_global_data VALUES (121765, 10, 2609, 0, 49, 347, 197);
INSERT INTO public.who_global_data VALUES (121766, 14191, 676832, 108, 32386, 347, 221);
INSERT INTO public.who_global_data VALUES (121767, 5, 3276, 0, 13, 347, 150);
INSERT INTO public.who_global_data VALUES (121768, 20, 13555, 0, 836, 347, 56);
INSERT INTO public.who_global_data VALUES (121769, 20, 4645, 0, 95, 347, 167);
INSERT INTO public.who_global_data VALUES (121770, 330, 88001, 2, 5854, 347, 23);
INSERT INTO public.who_global_data VALUES (121771, 530, 48684, 8, 1762, 347, 222);
INSERT INTO public.who_global_data VALUES (121772, 37, 3691, 2, 165, 347, 219);
INSERT INTO public.who_global_data VALUES (121773, 43, 9214, 0, 73, 347, 7);
INSERT INTO public.who_global_data VALUES (121774, 7, 3497, 0, 58, 347, 161);
INSERT INTO public.who_global_data VALUES (121775, 3395, 381618, 21, 41705, 347, 149);
INSERT INTO public.who_global_data VALUES (121776, 0, 27, 0, 0, 347, 6);
INSERT INTO public.who_global_data VALUES (121777, 10, 1618, 1, 41, 347, 139);
INSERT INTO public.who_global_data VALUES (121778, 0, 0, 0, 0, 347, 211);
INSERT INTO public.who_global_data VALUES (121779, 0, 0, 0, 0, 347, 14);
INSERT INTO public.who_global_data VALUES (121780, 43, 3336, 1, 58, 347, 111);
INSERT INTO public.who_global_data VALUES (121781, 626, 9736, 17, 155, 347, 207);
INSERT INTO public.who_global_data VALUES (121782, 1648, 298039, 66, 7315, 347, 66);
INSERT INTO public.who_global_data VALUES (121783, 0, 0, 0, 0, 347, 173);
INSERT INTO public.who_global_data VALUES (121784, 9, 659, 0, 5, 347, 145);
INSERT INTO public.who_global_data VALUES (121785, 0, 0, 0, 0, 347, 65);
INSERT INTO public.who_global_data VALUES (121786, 114, 5380, 0, 60, 347, 184);
INSERT INTO public.who_global_data VALUES (121787, 3228, 169472, 68, 3468, 347, 98);
INSERT INTO public.who_global_data VALUES (121788, 786, 82568, 0, 402, 347, 104);
INSERT INTO public.who_global_data VALUES (121789, 0, 509, 0, 21, 347, 73);
INSERT INTO public.who_global_data VALUES (121790, 40795, 6571119, 1204, 195638, 347, 8);
INSERT INTO public.who_global_data VALUES (121791, 6, 1238, 0, 19, 347, 227);
INSERT INTO public.who_global_data VALUES (121792, 29, 1856, 0, 45, 347, 75);
INSERT INTO public.who_global_data VALUES (121793, 609, 49994, 6, 417, 347, 45);
INSERT INTO public.who_global_data VALUES (121794, 0, 0, 0, 0, 347, 133);
INSERT INTO public.who_global_data VALUES (121795, 761, 63416, 9, 511, 347, 202);
INSERT INTO public.who_global_data VALUES (121796, 3, 1066, 0, 35, 347, 129);
INSERT INTO public.who_global_data VALUES (121797, 0, 0, 0, 0, 347, 36);
INSERT INTO public.who_global_data VALUES (121798, 3, 2026, 2, 586, 347, 51);
INSERT INTO public.who_global_data VALUES (121799, 41, 13928, 0, 326, 347, 206);
INSERT INTO public.who_global_data VALUES (121800, 35, 7633, 0, 224, 347, 5);
INSERT INTO public.who_global_data VALUES (121801, 11, 38969, 1, 1441, 347, 103);
INSERT INTO public.who_global_data VALUES (121802, 132, 11948, 4, 347, 347, 58);
INSERT INTO public.who_global_data VALUES (121803, 228, 49194, 9, 1654, 347, 195);
INSERT INTO public.who_global_data VALUES (121804, 0, 0, 0, 0, 347, 115);
INSERT INTO public.who_global_data VALUES (121805, 0, 1483, 0, 53, 347, 99);
INSERT INTO public.who_global_data VALUES (121806, 114, 3789, 1, 144, 347, 153);
INSERT INTO public.who_global_data VALUES (121807, 0, 3, 0, 0, 347, 93);
INSERT INTO public.who_global_data VALUES (121808, 0, 95, 0, 3, 347, 84);
INSERT INTO public.who_global_data VALUES (121809, 11674, 589012, 319, 12229, 347, 78);
INSERT INTO public.who_global_data VALUES (121810, 239, 46223, 1, 921, 347, 170);
INSERT INTO public.who_global_data VALUES (121811, 176, 3328, 0, 22, 347, 32);
INSERT INTO public.who_global_data VALUES (121812, 34, 26813, 8, 832, 347, 155);
INSERT INTO public.who_global_data VALUES (121813, 922, 36370, 0, 758, 347, 82);
INSERT INTO public.who_global_data VALUES (121814, 119, 38777, 2, 571, 347, 16);
INSERT INTO public.who_global_data VALUES (121815, 55, 3087, 0, 69, 347, 72);
INSERT INTO public.who_global_data VALUES (121816, 705, 63189, 1, 217, 347, 43);
INSERT INTO public.who_global_data VALUES (121817, 1593, 344264, 36, 4859, 347, 120);
INSERT INTO public.who_global_data VALUES (121818, 1, 185, 0, 7, 347, 213);
INSERT INTO public.who_global_data VALUES (121819, 224, 74987, 4, 771, 347, 31);
INSERT INTO public.who_global_data VALUES (121820, 1750, 102346, 1, 9928, 347, 204);
INSERT INTO public.who_global_data VALUES (121821, 8, 1536, 0, 19, 347, 152);
INSERT INTO public.who_global_data VALUES (121822, 0, 2280, 0, 40, 347, 144);
INSERT INTO public.who_global_data VALUES (121823, 1, 178, 0, 9, 347, 96);
INSERT INTO public.who_global_data VALUES (121824, 6, 252, 0, 0, 347, 47);
INSERT INTO public.who_global_data VALUES (121825, 586, 128872, 31, 7478, 347, 80);
INSERT INTO public.who_global_data VALUES (121826, 0, 20, 0, 1, 347, 159);
INSERT INTO public.who_global_data VALUES (121827, 394, 24600, 12, 741, 347, 27);
INSERT INTO public.who_global_data VALUES (121828, 104, 2567, 2, 13, 347, 146);
INSERT INTO public.who_global_data VALUES (121829, 36820, 4419083, 987, 134106, 347, 71);
INSERT INTO public.who_global_data VALUES (121830, 0, 69, 0, 1, 347, 210);
INSERT INTO public.who_global_data VALUES (121831, 0, 145, 0, 3, 347, 54);
INSERT INTO public.who_global_data VALUES (121832, 174, 18390, 8, 744, 384, 147);
INSERT INTO public.who_global_data VALUES (121833, 16, 1733, 0, 56, 384, 2);
INSERT INTO public.who_global_data VALUES (121834, 1, 473, 0, 1, 384, 105);
INSERT INTO public.who_global_data VALUES (121835, 74, 4978, 1, 47, 384, 53);
INSERT INTO public.who_global_data VALUES (121836, 0, 275, 0, 0, 384, 81);
INSERT INTO public.who_global_data VALUES (121837, 0, 20303, 0, 415, 384, 223);
INSERT INTO public.who_global_data VALUES (121838, 793, 138803, 9, 9188, 384, 94);
INSERT INTO public.who_global_data VALUES (121839, 0, 208, 0, 1, 384, 154);
INSERT INTO public.who_global_data VALUES (121840, 10, 4782, 0, 62, 384, 83);
INSERT INTO public.who_global_data VALUES (121841, 3, 1090, 0, 81, 384, 194);
INSERT INTO public.who_global_data VALUES (121842, 1304, 439287, 18, 12058, 384, 136);
INSERT INTO public.who_global_data VALUES (121843, 19, 90753, 0, 4743, 384, 179);
INSERT INTO public.who_global_data VALUES (121844, 6698, 728590, 165, 23288, 384, 57);
INSERT INTO public.who_global_data VALUES (121845, 10, 467, 0, 7, 384, 35);
INSERT INTO public.who_global_data VALUES (121846, 46, 4980, 1, 89, 384, 228);
INSERT INTO public.who_global_data VALUES (121847, 0, 0, 0, 0, 384, 19);
INSERT INTO public.who_global_data VALUES (121848, 777, 58138, 12, 633, 384, 22);
INSERT INTO public.who_global_data VALUES (121849, 32, 19132, 0, 120, 384, 1);
INSERT INTO public.who_global_data VALUES (121850, 280, 14029, 6, 236, 384, 21);
INSERT INTO public.who_global_data VALUES (121851, 73, 4876, 1, 109, 384, 234);
INSERT INTO public.who_global_data VALUES (121852, 23, 192, 0, 1, 384, 91);
INSERT INTO public.who_global_data VALUES (121853, 8, 1548, 0, 22, 384, 137);
INSERT INTO public.who_global_data VALUES (121854, 2136, 41032, 6, 482, 384, 201);
INSERT INTO public.who_global_data VALUES (121855, 0, 0, 0, 0, 384, 171);
INSERT INTO public.who_global_data VALUES (121856, 13, 10413, 0, 267, 384, 92);
INSERT INTO public.who_global_data VALUES (121857, 442, 20571, 0, 633, 384, 112);
INSERT INTO public.who_global_data VALUES (121858, 3, 5399, 0, 61, 384, 62);
INSERT INTO public.who_global_data VALUES (121859, 0, 24, 0, 0, 384, 69);
INSERT INTO public.who_global_data VALUES (121860, 718, 105521, 11, 2009, 384, 220);
INSERT INTO public.who_global_data VALUES (121861, 1972, 121525, 33, 10996, 384, 100);
INSERT INTO public.who_global_data VALUES (121862, 160, 101500, 17, 5696, 384, 187);
INSERT INTO public.who_global_data VALUES (121863, 75, 27163, 4, 796, 384, 63);
INSERT INTO public.who_global_data VALUES (121864, 0, 5000, 0, 83, 384, 28);
INSERT INTO public.who_global_data VALUES (121865, 0, 364, 0, 0, 384, 172);
INSERT INTO public.who_global_data VALUES (121866, 34, 2756, 0, 64, 384, 17);
INSERT INTO public.who_global_data VALUES (121867, 27, 5155, 0, 101, 384, 226);
INSERT INTO public.who_global_data VALUES (121868, 738, 66224, 10, 1045, 384, 236);
INSERT INTO public.who_global_data VALUES (121869, 0, 13, 0, 0, 384, 76);
INSERT INTO public.who_global_data VALUES (121870, 0, 428, 0, 0, 384, 30);
INSERT INTO public.who_global_data VALUES (121871, 0, 32, 0, 2, 384, 128);
INSERT INTO public.who_global_data VALUES (121872, 25, 8750, 0, 339, 384, 86);
INSERT INTO public.who_global_data VALUES (121873, 9138, 383838, 43, 30880, 384, 140);
INSERT INTO public.who_global_data VALUES (121874, 17, 9595, 1, 65, 384, 44);
INSERT INTO public.who_global_data VALUES (121875, 55, 1190, 0, 2, 384, 113);
INSERT INTO public.who_global_data VALUES (121876, 24, 8678, 0, 53, 384, 29);
INSERT INTO public.who_global_data VALUES (121877, 33, 3473, 0, 107, 384, 125);
INSERT INTO public.who_global_data VALUES (121878, 179, 2937, 0, 19, 384, 131);
INSERT INTO public.who_global_data VALUES (121879, 2194, 265857, 3, 9371, 384, 46);
INSERT INTO public.who_global_data VALUES (121880, 0, 45655, 0, 294, 384, 10);
INSERT INTO public.who_global_data VALUES (121881, 4, 334, 0, 0, 384, 205);
INSERT INTO public.who_global_data VALUES (121882, 311, 14041, 3, 316, 384, 50);
INSERT INTO public.who_global_data VALUES (121883, 0, 14, 0, 0, 384, 20);
INSERT INTO public.who_global_data VALUES (121884, 0, 24, 0, 0, 384, 13);
INSERT INTO public.who_global_data VALUES (121885, 346, 3426, 2, 26, 384, 148);
INSERT INTO public.who_global_data VALUES (121886, 47, 2013, 1, 30, 384, 230);
INSERT INTO public.who_global_data VALUES (121887, 240, 82924, 25, 3009, 384, 190);
INSERT INTO public.who_global_data VALUES (121888, 0, 253, 0, 13, 384, 188);
INSERT INTO public.who_global_data VALUES (121889, 43, 10154, 0, 63, 384, 123);
INSERT INTO public.who_global_data VALUES (121890, 0, 2275, 0, 39, 384, 9);
INSERT INTO public.who_global_data VALUES (121891, 74, 1958, 2, 58, 384, 102);
INSERT INTO public.who_global_data VALUES (121892, 31, 8530, 1, 220, 384, 34);
INSERT INTO public.who_global_data VALUES (121893, 0, 12, 0, 0, 384, 212);
INSERT INTO public.who_global_data VALUES (121894, 0, 68620, 0, 2087, 384, 122);
INSERT INTO public.who_global_data VALUES (121895, 710, 15170, 9, 663, 384, 38);
INSERT INTO public.who_global_data VALUES (121896, 15, 2189, 0, 10, 384, 130);
INSERT INTO public.who_global_data VALUES (121897, 97894, 5118253, 1132, 83198, 384, 37);
INSERT INTO public.who_global_data VALUES (121898, 3963, 228993, 135, 9100, 384, 231);
INSERT INTO public.who_global_data VALUES (121899, 2981, 410334, 179, 23632, 384, 107);
INSERT INTO public.who_global_data VALUES (121900, 4357, 303059, 82, 8248, 384, 101);
INSERT INTO public.who_global_data VALUES (121901, 250, 31799, 1, 1788, 384, 132);
INSERT INTO public.who_global_data VALUES (121902, 0, 339, 0, 24, 384, 176);
INSERT INTO public.who_global_data VALUES (121903, 5539, 166570, 16, 1193, 384, 200);
INSERT INTO public.who_global_data VALUES (121904, 1452, 291442, 12, 35645, 384, 169);
INSERT INTO public.who_global_data VALUES (121905, 122, 4164, 0, 46, 384, 225);
INSERT INTO public.who_global_data VALUES (121906, 561, 77009, 12, 1473, 384, 165);
INSERT INTO public.who_global_data VALUES (121907, 0, 386, 0, 32, 384, 233);
INSERT INTO public.who_global_data VALUES (121908, 175, 3920, 0, 26, 384, 215);
INSERT INTO public.who_global_data VALUES (121909, 320, 137713, 0, 1999, 384, 177);
INSERT INTO public.who_global_data VALUES (121910, 0, 36301, 0, 634, 384, 183);
INSERT INTO public.who_global_data VALUES (121911, 0, 0, 0, 0, 384, 203);
INSERT INTO public.who_global_data VALUES (121912, 76, 14796, 3, 594, 384, 162);
INSERT INTO public.who_global_data VALUES (121913, 698, 96999, 3, 571, 384, 12);
INSERT INTO public.who_global_data VALUES (121914, 81, 45153, 0, 1063, 384, 24);
INSERT INTO public.who_global_data VALUES (121915, 0, 23, 0, 0, 384, 119);
INSERT INTO public.who_global_data VALUES (121916, 4, 1486, 0, 35, 384, 39);
INSERT INTO public.who_global_data VALUES (121917, 634, 26083, 7, 259, 384, 26);
INSERT INTO public.who_global_data VALUES (121918, 0, 1327, 0, 33, 384, 59);
INSERT INTO public.who_global_data VALUES (121919, 0, 1327, 0, 82, 384, 77);
INSERT INTO public.who_global_data VALUES (121920, 886, 25822, 11, 405, 384, 134);
INSERT INTO public.who_global_data VALUES (121921, 0, 111, 0, 1, 384, 4);
INSERT INTO public.who_global_data VALUES (121922, 62, 3499, 0, 88, 384, 109);
INSERT INTO public.who_global_data VALUES (121923, 110, 7394, 0, 124, 384, 90);
INSERT INTO public.who_global_data VALUES (121924, 68, 15871, 1, 215, 384, 61);
INSERT INTO public.who_global_data VALUES (121925, 3, 5704, 0, 178, 384, 85);
INSERT INTO public.who_global_data VALUES (121926, 62, 10031, 0, 128, 384, 49);
INSERT INTO public.who_global_data VALUES (121927, 99, 9427, 0, 33, 384, 208);
INSERT INTO public.who_global_data VALUES (121928, 26, 2966, 0, 128, 384, 166);
INSERT INTO public.who_global_data VALUES (121929, 35, 2596, 0, 16, 384, 64);
INSERT INTO public.who_global_data VALUES (121930, 0, 0, 0, 0, 384, 199);
INSERT INTO public.who_global_data VALUES (121931, 183, 1122, 0, 18, 384, 114);
INSERT INTO public.who_global_data VALUES (121932, 13, 7332, 0, 161, 384, 60);
INSERT INTO public.who_global_data VALUES (121933, 0, 365, 0, 10, 384, 68);
INSERT INTO public.who_global_data VALUES (121934, 0, 3541, 0, 40, 384, 158);
INSERT INTO public.who_global_data VALUES (121935, 4771, 676487, 629, 71678, 384, 52);
INSERT INTO public.who_global_data VALUES (121936, 0, 0, 0, 0, 384, 117);
INSERT INTO public.who_global_data VALUES (121937, 3, 184, 0, 1, 384, 126);
INSERT INTO public.who_global_data VALUES (121938, 0, 311, 0, 0, 384, 196);
INSERT INTO public.who_global_data VALUES (121939, 201, 8084, 2, 129, 384, 142);
INSERT INTO public.who_global_data VALUES (121940, 0, 13, 0, 1, 384, 185);
INSERT INTO public.who_global_data VALUES (121941, 1692, 92016, 38, 1686, 384, 138);
INSERT INTO public.who_global_data VALUES (121942, 281, 5994, 2, 39, 384, 181);
INSERT INTO public.who_global_data VALUES (121943, 258, 3894, 7, 46, 384, 178);
INSERT INTO public.who_global_data VALUES (121944, 63, 9964, 2, 108, 384, 168);
INSERT INTO public.who_global_data VALUES (121945, 0, 0, 0, 0, 384, 160);
INSERT INTO public.who_global_data VALUES (121946, 1539, 58327, 8, 379, 384, 151);
INSERT INTO public.who_global_data VALUES (121947, 1538, 86225, 2, 6260, 384, 193);
INSERT INTO public.who_global_data VALUES (121948, 0, 26, 0, 0, 384, 18);
INSERT INTO public.who_global_data VALUES (121949, 7, 1458, 0, 25, 384, 40);
INSERT INTO public.who_global_data VALUES (121950, 0, 3979, 0, 147, 384, 218);
INSERT INTO public.who_global_data VALUES (121951, 0, 1180, 0, 69, 384, 191);
INSERT INTO public.who_global_data VALUES (121952, 126, 56604, 3, 1091, 384, 156);
INSERT INTO public.who_global_data VALUES (121953, 0, 0, 0, 0, 384, 135);
INSERT INTO public.who_global_data VALUES (121954, 163, 16088, 7, 668, 384, 55);
INSERT INTO public.who_global_data VALUES (121955, 0, 61, 0, 2, 384, 88);
INSERT INTO public.who_global_data VALUES (121956, 116, 12393, 0, 265, 384, 108);
INSERT INTO public.who_global_data VALUES (121957, 963, 42379, 15, 276, 384, 48);
INSERT INTO public.who_global_data VALUES (121958, 536, 91196, 8, 805, 384, 3);
INSERT INTO public.who_global_data VALUES (121959, 0, 741, 0, 13, 384, 224);
INSERT INTO public.who_global_data VALUES (121960, 545, 303634, 6, 6399, 384, 110);
INSERT INTO public.who_global_data VALUES (121961, 0, 0, 0, 0, 384, 106);
INSERT INTO public.who_global_data VALUES (121962, 628, 102832, 14, 2187, 384, 89);
INSERT INTO public.who_global_data VALUES (121963, 5, 516, 0, 6, 384, 121);
INSERT INTO public.who_global_data VALUES (121964, 811, 29298, 13, 552, 384, 163);
INSERT INTO public.who_global_data VALUES (121965, 4160, 738020, 115, 30927, 384, 70);
INSERT INTO public.who_global_data VALUES (121966, 3527, 272934, 69, 4732, 384, 174);
INSERT INTO public.who_global_data VALUES (121967, 0, 0, 0, 0, 384, 175);
INSERT INTO public.who_global_data VALUES (121968, 600, 75734, 10, 2237, 384, 118);
INSERT INTO public.who_global_data VALUES (121969, 605, 65626, 3, 1878, 384, 189);
INSERT INTO public.who_global_data VALUES (121970, 112, 38284, 19, 570, 384, 124);
INSERT INTO public.who_global_data VALUES (121971, 235, 122449, 0, 208, 384, 192);
INSERT INTO public.who_global_data VALUES (121972, 153, 22657, 5, 372, 384, 41);
INSERT INTO public.who_global_data VALUES (121973, 627, 44361, 15, 1159, 384, 95);
INSERT INTO public.who_global_data VALUES (121974, 100, 3002, 0, 10, 384, 74);
INSERT INTO public.who_global_data VALUES (121975, 1713, 107011, 49, 4285, 384, 11);
INSERT INTO public.who_global_data VALUES (121976, 5762, 1085281, 144, 19061, 384, 87);
INSERT INTO public.who_global_data VALUES (121977, 10, 4634, 0, 22, 384, 214);
INSERT INTO public.who_global_data VALUES (121978, 0, 5, 0, 0, 384, 116);
INSERT INTO public.who_global_data VALUES (121979, 0, 23, 0, 0, 384, 157);
INSERT INTO public.who_global_data VALUES (121980, 0, 0, 0, 0, 384, 182);
INSERT INTO public.who_global_data VALUES (121981, 0, 17, 0, 0, 384, 186);
INSERT INTO public.who_global_data VALUES (121982, 0, 27, 0, 0, 384, 127);
INSERT INTO public.who_global_data VALUES (121983, 0, 330, 0, 6, 384, 232);
INSERT INTO public.who_global_data VALUES (121984, 0, 11, 0, 0, 384, 33);
INSERT INTO public.who_global_data VALUES (121985, 0, 64, 0, 0, 384, 97);
INSERT INTO public.who_global_data VALUES (121986, 0, 0, 0, 0, 384, 42);
INSERT INTO public.who_global_data VALUES (121987, 1, 742, 0, 42, 384, 198);
INSERT INTO public.who_global_data VALUES (121988, 0, 907, 0, 15, 384, 216);
INSERT INTO public.who_global_data VALUES (121989, 621, 327551, 31, 4369, 384, 164);
INSERT INTO public.who_global_data VALUES (121990, 39, 14568, 1, 299, 384, 235);
INSERT INTO public.who_global_data VALUES (121991, 102, 32613, 1, 736, 384, 67);
INSERT INTO public.who_global_data VALUES (121992, 0, 138, 0, 0, 384, 15);
INSERT INTO public.who_global_data VALUES (121993, 7, 2133, 0, 72, 384, 180);
INSERT INTO public.who_global_data VALUES (121994, 26, 57514, 0, 27, 384, 237);
INSERT INTO public.who_global_data VALUES (121995, 0, 11, 0, 0, 384, 25);
INSERT INTO public.who_global_data VALUES (121996, 0, 549, 0, 19, 384, 209);
INSERT INTO public.who_global_data VALUES (121997, 92, 5860, 0, 38, 384, 217);
INSERT INTO public.who_global_data VALUES (121998, 123, 3956, 0, 136, 384, 79);
INSERT INTO public.who_global_data VALUES (121999, 0, 0, 0, 0, 384, 143);
INSERT INTO public.who_global_data VALUES (122000, 0, 3390, 0, 98, 384, 229);
INSERT INTO public.who_global_data VALUES (122001, 1923, 653444, 64, 15705, 384, 141);
INSERT INTO public.who_global_data VALUES (122002, 5, 2599, 0, 49, 384, 197);
INSERT INTO public.who_global_data VALUES (122003, 13923, 662641, 125, 32278, 384, 221);
INSERT INTO public.who_global_data VALUES (122004, 0, 3271, 0, 13, 384, 150);
INSERT INTO public.who_global_data VALUES (122005, 0, 13535, 0, 836, 384, 56);
INSERT INTO public.who_global_data VALUES (122006, 14, 4625, 0, 95, 384, 167);
INSERT INTO public.who_global_data VALUES (122007, 292, 87671, 1, 5852, 384, 23);
INSERT INTO public.who_global_data VALUES (122008, 514, 48154, 7, 1754, 384, 222);
INSERT INTO public.who_global_data VALUES (122009, 40, 3654, 3, 163, 384, 219);
INSERT INTO public.who_global_data VALUES (122010, 42, 9171, 0, 73, 384, 7);
INSERT INTO public.who_global_data VALUES (122011, 0, 3490, 0, 58, 384, 161);
INSERT INTO public.who_global_data VALUES (122012, 3991, 378223, 20, 41684, 384, 149);
INSERT INTO public.who_global_data VALUES (122013, 0, 27, 0, 0, 384, 6);
INSERT INTO public.who_global_data VALUES (122014, 13, 1608, 0, 40, 384, 139);
INSERT INTO public.who_global_data VALUES (122015, 0, 0, 0, 0, 384, 211);
INSERT INTO public.who_global_data VALUES (122016, 0, 0, 0, 0, 384, 14);
INSERT INTO public.who_global_data VALUES (122017, 110, 3293, 1, 57, 384, 111);
INSERT INTO public.who_global_data VALUES (122018, 540, 9110, 5, 138, 384, 207);
INSERT INTO public.who_global_data VALUES (122019, 1771, 296391, 63, 7249, 384, 66);
INSERT INTO public.who_global_data VALUES (122020, 0, 0, 0, 0, 384, 173);
INSERT INTO public.who_global_data VALUES (122021, 2, 650, 0, 5, 384, 145);
INSERT INTO public.who_global_data VALUES (122022, 0, 0, 0, 0, 384, 65);
INSERT INTO public.who_global_data VALUES (122023, 143, 5266, 2, 60, 384, 184);
INSERT INTO public.who_global_data VALUES (122024, 3584, 166244, 60, 3400, 384, 98);
INSERT INTO public.who_global_data VALUES (122025, 842, 81782, 1, 402, 384, 104);
INSERT INTO public.who_global_data VALUES (122026, 0, 509, 0, 21, 384, 73);
INSERT INTO public.who_global_data VALUES (122027, 34078, 6530324, 940, 194434, 384, 8);
INSERT INTO public.who_global_data VALUES (122028, 7, 1232, 0, 19, 384, 227);
INSERT INTO public.who_global_data VALUES (122029, 15, 1827, 0, 45, 384, 75);
INSERT INTO public.who_global_data VALUES (122030, 609, 49385, 6, 411, 384, 45);
INSERT INTO public.who_global_data VALUES (122031, 0, 0, 0, 0, 384, 133);
INSERT INTO public.who_global_data VALUES (122032, 1086, 62655, 8, 502, 384, 202);
INSERT INTO public.who_global_data VALUES (122033, 0, 1063, 0, 35, 384, 129);
INSERT INTO public.who_global_data VALUES (122034, 0, 0, 0, 0, 384, 36);
INSERT INTO public.who_global_data VALUES (122035, 3, 2023, 0, 584, 384, 51);
INSERT INTO public.who_global_data VALUES (122036, 68, 13887, 2, 326, 384, 206);
INSERT INTO public.who_global_data VALUES (122037, 22, 7598, 0, 224, 384, 5);
INSERT INTO public.who_global_data VALUES (122038, 17, 38958, 0, 1440, 384, 103);
INSERT INTO public.who_global_data VALUES (122039, 144, 11816, 3, 343, 384, 58);
INSERT INTO public.who_global_data VALUES (122040, 232, 48966, 13, 1645, 384, 195);
INSERT INTO public.who_global_data VALUES (122041, 0, 0, 0, 0, 384, 115);
INSERT INTO public.who_global_data VALUES (122042, 45, 1483, 0, 53, 384, 99);
INSERT INTO public.who_global_data VALUES (122043, 106, 3675, 4, 143, 384, 153);
INSERT INTO public.who_global_data VALUES (122044, 0, 3, 0, 0, 384, 93);
INSERT INTO public.who_global_data VALUES (122045, 0, 95, 0, 3, 384, 84);
INSERT INTO public.who_global_data VALUES (122046, 11892, 577338, 200, 11910, 384, 78);
INSERT INTO public.who_global_data VALUES (122047, 295, 45984, 2, 920, 384, 170);
INSERT INTO public.who_global_data VALUES (122048, 92, 3152, 2, 22, 384, 32);
INSERT INTO public.who_global_data VALUES (122049, 41, 26779, 8, 824, 384, 155);
INSERT INTO public.who_global_data VALUES (122050, 704, 35448, 1, 758, 384, 82);
INSERT INTO public.who_global_data VALUES (122051, 141, 38658, 3, 569, 384, 16);
INSERT INTO public.who_global_data VALUES (122052, 24, 3032, 1, 69, 384, 72);
INSERT INTO public.who_global_data VALUES (122053, 841, 62484, 3, 216, 384, 43);
INSERT INTO public.who_global_data VALUES (122054, 1615, 342671, 21, 4823, 384, 120);
INSERT INTO public.who_global_data VALUES (122055, 1, 184, 0, 7, 384, 213);
INSERT INTO public.who_global_data VALUES (122056, 211, 74763, 6, 767, 384, 31);
INSERT INTO public.who_global_data VALUES (122057, 1942, 100596, 2, 9927, 384, 204);
INSERT INTO public.who_global_data VALUES (122058, 27, 1528, 0, 19, 384, 152);
INSERT INTO public.who_global_data VALUES (122059, 0, 2280, 0, 40, 384, 144);
INSERT INTO public.who_global_data VALUES (122060, 0, 177, 0, 9, 384, 96);
INSERT INTO public.who_global_data VALUES (122061, 0, 246, 0, 0, 384, 47);
INSERT INTO public.who_global_data VALUES (122062, 667, 128286, 53, 7447, 384, 80);
INSERT INTO public.who_global_data VALUES (122063, 4, 20, 0, 1, 384, 159);
INSERT INTO public.who_global_data VALUES (122064, 282, 24206, 11, 729, 384, 27);
INSERT INTO public.who_global_data VALUES (122065, 0, 2463, 0, 11, 384, 146);
INSERT INTO public.who_global_data VALUES (122066, 36653, 4382263, 1113, 133119, 384, 71);
INSERT INTO public.who_global_data VALUES (122067, 3, 69, 0, 1, 384, 210);
INSERT INTO public.who_global_data VALUES (122068, 0, 145, 0, 3, 384, 54);
INSERT INTO public.who_global_data VALUES (122069, 155, 18216, 6, 736, 13, 147);
INSERT INTO public.who_global_data VALUES (122070, 25, 1717, 0, 56, 13, 2);
INSERT INTO public.who_global_data VALUES (122071, 0, 472, 0, 1, 13, 105);
INSERT INTO public.who_global_data VALUES (122072, 65, 4904, 1, 46, 13, 53);
INSERT INTO public.who_global_data VALUES (122073, 0, 275, 0, 0, 13, 81);
INSERT INTO public.who_global_data VALUES (122074, 32, 20303, 0, 415, 13, 223);
INSERT INTO public.who_global_data VALUES (122075, 1351, 138010, 8, 9179, 13, 94);
INSERT INTO public.who_global_data VALUES (122076, 0, 208, 0, 1, 13, 154);
INSERT INTO public.who_global_data VALUES (122077, 0, 4772, 0, 62, 13, 83);
INSERT INTO public.who_global_data VALUES (122078, 2, 1087, 0, 81, 13, 194);
INSERT INTO public.who_global_data VALUES (122079, 1550, 437983, 27, 12040, 13, 136);
INSERT INTO public.who_global_data VALUES (122080, 16, 90734, 1, 4743, 13, 179);
INSERT INTO public.who_global_data VALUES (122081, 5573, 721892, 199, 23123, 13, 57);
INSERT INTO public.who_global_data VALUES (122082, 0, 457, 0, 7, 13, 35);
INSERT INTO public.who_global_data VALUES (122083, 0, 4934, 0, 88, 13, 228);
INSERT INTO public.who_global_data VALUES (122084, 0, 0, 0, 0, 13, 19);
INSERT INTO public.who_global_data VALUES (122085, 937, 57361, 16, 621, 13, 22);
INSERT INTO public.who_global_data VALUES (122086, 87, 19100, 0, 120, 13, 1);
INSERT INTO public.who_global_data VALUES (122087, 151, 13749, 3, 230, 13, 21);
INSERT INTO public.who_global_data VALUES (122088, 77, 4803, 0, 108, 13, 234);
INSERT INTO public.who_global_data VALUES (122089, 12, 169, 0, 1, 13, 91);
INSERT INTO public.who_global_data VALUES (122090, 6, 1540, 0, 22, 13, 137);
INSERT INTO public.who_global_data VALUES (122091, 1674, 38896, 11, 476, 13, 201);
INSERT INTO public.who_global_data VALUES (122092, 0, 0, 0, 0, 13, 171);
INSERT INTO public.who_global_data VALUES (122093, 11, 10400, 3, 267, 13, 92);
INSERT INTO public.who_global_data VALUES (122094, 329, 20129, 0, 633, 13, 112);
INSERT INTO public.who_global_data VALUES (122095, 0, 5396, 0, 61, 13, 62);
INSERT INTO public.who_global_data VALUES (122096, 0, 24, 0, 0, 13, 69);
INSERT INTO public.who_global_data VALUES (122097, 693, 104803, 14, 1998, 13, 220);
INSERT INTO public.who_global_data VALUES (122098, 642, 119553, 41, 10963, 13, 100);
INSERT INTO public.who_global_data VALUES (122099, 163, 101340, 18, 5679, 13, 187);
INSERT INTO public.who_global_data VALUES (122100, 79, 27088, 4, 792, 13, 63);
INSERT INTO public.who_global_data VALUES (122101, 0, 5000, 0, 83, 13, 28);
INSERT INTO public.who_global_data VALUES (122102, 3, 364, 0, 0, 13, 172);
INSERT INTO public.who_global_data VALUES (122103, 24, 2722, 0, 64, 13, 17);
INSERT INTO public.who_global_data VALUES (122104, 24, 5128, 0, 101, 13, 226);
INSERT INTO public.who_global_data VALUES (122105, 700, 65486, 13, 1035, 13, 236);
INSERT INTO public.who_global_data VALUES (122106, 0, 13, 0, 0, 13, 76);
INSERT INTO public.who_global_data VALUES (122107, 5, 428, 0, 0, 13, 30);
INSERT INTO public.who_global_data VALUES (122108, 0, 32, 0, 2, 13, 128);
INSERT INTO public.who_global_data VALUES (122109, 98, 8725, 0, 339, 13, 86);
INSERT INTO public.who_global_data VALUES (122110, 7720, 374700, 48, 30837, 13, 140);
INSERT INTO public.who_global_data VALUES (122111, 26, 9578, 1, 64, 13, 44);
INSERT INTO public.who_global_data VALUES (122112, 36, 1135, 0, 2, 13, 113);
INSERT INTO public.who_global_data VALUES (122113, 0, 8654, 0, 53, 13, 29);
INSERT INTO public.who_global_data VALUES (122114, 35, 3440, 4, 107, 13, 125);
INSERT INTO public.who_global_data VALUES (122115, 196, 2758, 0, 19, 13, 131);
INSERT INTO public.who_global_data VALUES (122116, 1901, 263663, 6, 9368, 13, 46);
INSERT INTO public.who_global_data VALUES (122117, 221, 45655, 8, 294, 13, 10);
INSERT INTO public.who_global_data VALUES (122118, 0, 330, 0, 0, 13, 205);
INSERT INTO public.who_global_data VALUES (122119, 310, 13730, 3, 313, 13, 50);
INSERT INTO public.who_global_data VALUES (122120, 0, 14, 0, 0, 13, 20);
INSERT INTO public.who_global_data VALUES (122121, 0, 24, 0, 0, 13, 13);
INSERT INTO public.who_global_data VALUES (122122, 0, 3080, 0, 24, 13, 148);
INSERT INTO public.who_global_data VALUES (122123, 39, 1966, 3, 29, 13, 230);
INSERT INTO public.who_global_data VALUES (122124, 512, 82684, 12, 2984, 13, 190);
INSERT INTO public.who_global_data VALUES (122125, 0, 253, 0, 13, 13, 188);
INSERT INTO public.who_global_data VALUES (122126, 50, 10111, 0, 63, 13, 123);
INSERT INTO public.who_global_data VALUES (122127, 0, 2275, 0, 39, 13, 9);
INSERT INTO public.who_global_data VALUES (122128, 31, 1884, 0, 56, 13, 102);
INSERT INTO public.who_global_data VALUES (122129, 6, 8499, 0, 219, 13, 34);
INSERT INTO public.who_global_data VALUES (122130, 0, 12, 0, 0, 13, 212);
INSERT INTO public.who_global_data VALUES (122131, 831, 68620, 8, 2087, 13, 122);
INSERT INTO public.who_global_data VALUES (122132, 1307, 14460, 12, 654, 13, 38);
INSERT INTO public.who_global_data VALUES (122133, 6, 2174, 0, 10, 13, 130);
INSERT INTO public.who_global_data VALUES (122134, 90123, 5020359, 1290, 82066, 13, 37);
INSERT INTO public.who_global_data VALUES (122135, 3507, 225030, 124, 8965, 13, 231);
INSERT INTO public.who_global_data VALUES (122136, 2705, 407353, 140, 23453, 13, 107);
INSERT INTO public.who_global_data VALUES (122137, 4224, 298702, 80, 8166, 13, 101);
INSERT INTO public.who_global_data VALUES (122138, 357, 31549, 3, 1787, 13, 132);
INSERT INTO public.who_global_data VALUES (122139, 1, 339, 0, 24, 13, 176);
INSERT INTO public.who_global_data VALUES (122140, 4805, 161031, 20, 1177, 13, 200);
INSERT INTO public.who_global_data VALUES (122141, 1229, 289990, 9, 35633, 13, 169);
INSERT INTO public.who_global_data VALUES (122142, 109, 4042, 2, 46, 13, 225);
INSERT INTO public.who_global_data VALUES (122143, 490, 76448, 10, 1461, 13, 165);
INSERT INTO public.who_global_data VALUES (122144, 6, 386, 0, 32, 13, 233);
INSERT INTO public.who_global_data VALUES (122145, 149, 3745, 0, 26, 13, 215);
INSERT INTO public.who_global_data VALUES (122146, 335, 137393, 0, 1999, 13, 177);
INSERT INTO public.who_global_data VALUES (122147, 96, 36301, 10, 634, 13, 183);
INSERT INTO public.who_global_data VALUES (122148, 0, 0, 0, 0, 13, 203);
INSERT INTO public.who_global_data VALUES (122149, 71, 14720, 1, 591, 13, 162);
INSERT INTO public.who_global_data VALUES (122150, 829, 96301, 5, 568, 13, 12);
INSERT INTO public.who_global_data VALUES (122151, 73, 45072, 0, 1063, 13, 24);
INSERT INTO public.who_global_data VALUES (122152, 0, 23, 0, 0, 13, 119);
INSERT INTO public.who_global_data VALUES (122153, 5, 1482, 0, 35, 13, 39);
INSERT INTO public.who_global_data VALUES (122154, 592, 25449, 6, 252, 13, 26);
INSERT INTO public.who_global_data VALUES (122155, 82, 1327, 0, 33, 13, 59);
INSERT INTO public.who_global_data VALUES (122156, 16, 1327, 0, 82, 13, 77);
INSERT INTO public.who_global_data VALUES (122157, 792, 24936, 11, 394, 13, 134);
INSERT INTO public.who_global_data VALUES (122158, 0, 111, 0, 1, 13, 4);
INSERT INTO public.who_global_data VALUES (122159, 45, 3437, 1, 88, 13, 109);
INSERT INTO public.who_global_data VALUES (122160, 40, 7284, 0, 124, 13, 90);
INSERT INTO public.who_global_data VALUES (122161, 34, 15803, 1, 214, 13, 61);
INSERT INTO public.who_global_data VALUES (122162, 4, 5701, 0, 178, 13, 85);
INSERT INTO public.who_global_data VALUES (122163, 23, 9969, 0, 128, 13, 49);
INSERT INTO public.who_global_data VALUES (122164, 85, 9328, 0, 33, 13, 208);
INSERT INTO public.who_global_data VALUES (122165, 5, 2940, 0, 128, 13, 166);
INSERT INTO public.who_global_data VALUES (122166, 106, 2561, 0, 16, 13, 64);
INSERT INTO public.who_global_data VALUES (122167, 0, 0, 0, 0, 13, 199);
INSERT INTO public.who_global_data VALUES (122168, 0, 939, 0, 18, 13, 114);
INSERT INTO public.who_global_data VALUES (122169, 24, 7319, 0, 161, 13, 60);
INSERT INTO public.who_global_data VALUES (122170, 3, 365, 0, 10, 13, 68);
INSERT INTO public.who_global_data VALUES (122171, 0, 3541, 0, 40, 13, 158);
INSERT INTO public.who_global_data VALUES (122172, 3335, 671716, 228, 71049, 13, 52);
INSERT INTO public.who_global_data VALUES (122173, 0, 0, 0, 0, 13, 117);
INSERT INTO public.who_global_data VALUES (122174, 1, 181, 0, 1, 13, 126);
INSERT INTO public.who_global_data VALUES (122175, 0, 311, 0, 0, 13, 196);
INSERT INTO public.who_global_data VALUES (122176, 202, 7883, 4, 127, 13, 142);
INSERT INTO public.who_global_data VALUES (122177, 0, 13, 0, 1, 13, 185);
INSERT INTO public.who_global_data VALUES (122178, 2121, 90324, 34, 1648, 13, 138);
INSERT INTO public.who_global_data VALUES (122179, 231, 5713, 2, 37, 13, 181);
INSERT INTO public.who_global_data VALUES (122180, 337, 3636, 7, 39, 13, 178);
INSERT INTO public.who_global_data VALUES (122181, 83, 9901, 3, 106, 13, 168);
INSERT INTO public.who_global_data VALUES (122182, 0, 0, 0, 0, 13, 160);
INSERT INTO public.who_global_data VALUES (122183, 1459, 56788, 11, 371, 13, 151);
INSERT INTO public.who_global_data VALUES (122184, 1376, 84687, 2, 6258, 13, 193);
INSERT INTO public.who_global_data VALUES (122185, 0, 26, 0, 0, 13, 18);
INSERT INTO public.who_global_data VALUES (122186, 1, 1451, 1, 25, 13, 40);
INSERT INTO public.who_global_data VALUES (122187, 102, 3979, 3, 147, 13, 218);
INSERT INTO public.who_global_data VALUES (122188, 2, 1180, 0, 69, 13, 191);
INSERT INTO public.who_global_data VALUES (122189, 90, 56478, 5, 1088, 13, 156);
INSERT INTO public.who_global_data VALUES (122190, 0, 0, 0, 0, 13, 135);
INSERT INTO public.who_global_data VALUES (122191, 98, 15925, 9, 661, 13, 55);
INSERT INTO public.who_global_data VALUES (122192, 0, 61, 0, 2, 13, 88);
INSERT INTO public.who_global_data VALUES (122193, 122, 12277, 0, 265, 13, 108);
INSERT INTO public.who_global_data VALUES (122194, 1118, 41416, 6, 261, 13, 48);
INSERT INTO public.who_global_data VALUES (122195, 438, 90660, 7, 797, 13, 3);
INSERT INTO public.who_global_data VALUES (122196, 0, 741, 0, 13, 13, 224);
INSERT INTO public.who_global_data VALUES (122197, 665, 303089, 4, 6393, 13, 110);
INSERT INTO public.who_global_data VALUES (122198, 0, 0, 0, 0, 13, 106);
INSERT INTO public.who_global_data VALUES (122199, 459, 102204, 7, 2173, 13, 89);
INSERT INTO public.who_global_data VALUES (122200, 0, 511, 0, 6, 13, 121);
INSERT INTO public.who_global_data VALUES (122201, 670, 28487, 14, 539, 13, 163);
INSERT INTO public.who_global_data VALUES (122202, 4241, 733860, 102, 30812, 13, 70);
INSERT INTO public.who_global_data VALUES (122203, 3519, 269407, 33, 4663, 13, 174);
INSERT INTO public.who_global_data VALUES (122204, 0, 0, 0, 0, 13, 175);
INSERT INTO public.who_global_data VALUES (122205, 605, 75134, 24, 2227, 13, 118);
INSERT INTO public.who_global_data VALUES (122206, 425, 65021, 4, 1875, 13, 189);
INSERT INTO public.who_global_data VALUES (122207, 422, 38172, 9, 551, 13, 124);
INSERT INTO public.who_global_data VALUES (122208, 239, 122214, 1, 208, 13, 192);
INSERT INTO public.who_global_data VALUES (122209, 113, 22504, 0, 367, 13, 41);
INSERT INTO public.who_global_data VALUES (122210, 527, 43734, 14, 1144, 13, 95);
INSERT INTO public.who_global_data VALUES (122211, 30, 2902, 0, 10, 13, 74);
INSERT INTO public.who_global_data VALUES (122212, 1111, 105298, 51, 4236, 13, 11);
INSERT INTO public.who_global_data VALUES (122213, 5670, 1079519, 132, 18917, 13, 87);
INSERT INTO public.who_global_data VALUES (122214, 22, 4624, 0, 22, 13, 214);
INSERT INTO public.who_global_data VALUES (122215, 0, 5, 0, 0, 13, 116);
INSERT INTO public.who_global_data VALUES (122216, 2, 23, 0, 0, 13, 157);
INSERT INTO public.who_global_data VALUES (122217, 0, 0, 0, 0, 13, 182);
INSERT INTO public.who_global_data VALUES (122218, 0, 17, 0, 0, 13, 186);
INSERT INTO public.who_global_data VALUES (122219, 0, 27, 0, 0, 13, 127);
INSERT INTO public.who_global_data VALUES (122220, 74, 330, 0, 6, 13, 232);
INSERT INTO public.who_global_data VALUES (122221, 0, 11, 0, 0, 13, 33);
INSERT INTO public.who_global_data VALUES (122222, 0, 64, 0, 0, 13, 97);
INSERT INTO public.who_global_data VALUES (122223, 0, 0, 0, 0, 13, 42);
INSERT INTO public.who_global_data VALUES (122224, 0, 741, 0, 42, 13, 198);
INSERT INTO public.who_global_data VALUES (122225, 1, 907, 0, 15, 13, 216);
INSERT INTO public.who_global_data VALUES (122226, 672, 326930, 33, 4338, 13, 164);
INSERT INTO public.who_global_data VALUES (122227, 223, 14529, 1, 298, 13, 235);
INSERT INTO public.who_global_data VALUES (122228, 74, 32511, 2, 735, 13, 67);
INSERT INTO public.who_global_data VALUES (122229, 3, 138, 0, 0, 13, 15);
INSERT INTO public.who_global_data VALUES (122230, 15, 2126, 0, 72, 13, 180);
INSERT INTO public.who_global_data VALUES (122231, 34, 57488, 0, 27, 13, 237);
INSERT INTO public.who_global_data VALUES (122232, 0, 11, 0, 0, 13, 25);
INSERT INTO public.who_global_data VALUES (122233, 0, 549, 0, 19, 13, 209);
INSERT INTO public.who_global_data VALUES (122234, 188, 5768, 0, 38, 13, 217);
INSERT INTO public.who_global_data VALUES (122235, 83, 3833, 0, 136, 13, 79);
INSERT INTO public.who_global_data VALUES (122236, 0, 0, 0, 0, 13, 143);
INSERT INTO public.who_global_data VALUES (122237, 1, 3390, 0, 98, 13, 229);
INSERT INTO public.who_global_data VALUES (122238, 772, 651521, 142, 15641, 13, 141);
INSERT INTO public.who_global_data VALUES (122239, 2, 2594, 0, 49, 13, 197);
INSERT INTO public.who_global_data VALUES (122240, 8308, 648718, 97, 32153, 13, 221);
INSERT INTO public.who_global_data VALUES (122241, 9, 3271, 1, 13, 13, 150);
INSERT INTO public.who_global_data VALUES (122242, 0, 13535, 0, 836, 13, 56);
INSERT INTO public.who_global_data VALUES (122243, 29, 4611, 2, 95, 13, 167);
INSERT INTO public.who_global_data VALUES (122244, 220, 87379, 2, 5851, 13, 23);
INSERT INTO public.who_global_data VALUES (122245, 315, 47640, 1, 1747, 13, 222);
INSERT INTO public.who_global_data VALUES (122246, 38, 3614, 3, 160, 13, 219);
INSERT INTO public.who_global_data VALUES (122247, 41, 9129, 1, 73, 13, 7);
INSERT INTO public.who_global_data VALUES (122248, 10, 3490, 0, 58, 13, 161);
INSERT INTO public.who_global_data VALUES (122249, 3103, 374232, 27, 41664, 13, 149);
INSERT INTO public.who_global_data VALUES (122250, 0, 27, 0, 0, 13, 6);
INSERT INTO public.who_global_data VALUES (122251, 17, 1595, 0, 40, 13, 139);
INSERT INTO public.who_global_data VALUES (122252, 0, 0, 0, 0, 13, 211);
INSERT INTO public.who_global_data VALUES (122253, 0, 0, 0, 0, 13, 14);
INSERT INTO public.who_global_data VALUES (122254, 92, 3183, 2, 56, 13, 111);
INSERT INTO public.who_global_data VALUES (122255, 470, 8570, 4, 133, 13, 207);
INSERT INTO public.who_global_data VALUES (122256, 1742, 294620, 67, 7186, 13, 66);
INSERT INTO public.who_global_data VALUES (122257, 0, 0, 0, 0, 13, 173);
INSERT INTO public.who_global_data VALUES (122258, 2, 648, 0, 5, 13, 145);
INSERT INTO public.who_global_data VALUES (122259, 0, 0, 0, 0, 13, 65);
INSERT INTO public.who_global_data VALUES (122260, 145, 5123, 2, 58, 13, 184);
INSERT INTO public.who_global_data VALUES (122261, 2958, 162660, 76, 3340, 13, 98);
INSERT INTO public.who_global_data VALUES (122262, 674, 80940, 2, 401, 13, 104);
INSERT INTO public.who_global_data VALUES (122263, 0, 509, 0, 21, 13, 73);
INSERT INTO public.who_global_data VALUES (122264, 34111, 6496246, 375, 193494, 13, 8);
INSERT INTO public.who_global_data VALUES (122265, 4, 1225, 0, 19, 13, 227);
INSERT INTO public.who_global_data VALUES (122266, 4, 1812, 0, 45, 13, 75);
INSERT INTO public.who_global_data VALUES (122267, 584, 48776, 5, 405, 13, 45);
INSERT INTO public.who_global_data VALUES (122268, 0, 0, 0, 0, 13, 133);
INSERT INTO public.who_global_data VALUES (122269, 0, 61569, 0, 494, 13, 202);
INSERT INTO public.who_global_data VALUES (122270, 0, 1063, 0, 35, 13, 129);
INSERT INTO public.who_global_data VALUES (122271, 0, 0, 0, 0, 13, 36);
INSERT INTO public.who_global_data VALUES (122272, 3, 2020, 0, 584, 13, 51);
INSERT INTO public.who_global_data VALUES (122273, 99, 13819, 4, 324, 13, 206);
INSERT INTO public.who_global_data VALUES (122274, 45, 7576, 0, 224, 13, 5);
INSERT INTO public.who_global_data VALUES (122275, 40, 38941, 10, 1440, 13, 103);
INSERT INTO public.who_global_data VALUES (122276, 152, 11672, 2, 340, 13, 58);
INSERT INTO public.who_global_data VALUES (122277, 238, 48734, 12, 1632, 13, 195);
INSERT INTO public.who_global_data VALUES (122278, 0, 0, 0, 0, 13, 115);
INSERT INTO public.who_global_data VALUES (122279, 0, 1438, 0, 53, 13, 99);
INSERT INTO public.who_global_data VALUES (122280, 130, 3569, 5, 139, 13, 153);
INSERT INTO public.who_global_data VALUES (122281, 0, 3, 0, 0, 13, 93);
INSERT INTO public.who_global_data VALUES (122282, 0, 95, 0, 3, 13, 84);
INSERT INTO public.who_global_data VALUES (122283, 9909, 565446, 298, 11710, 13, 78);
INSERT INTO public.who_global_data VALUES (122284, 257, 45689, 3, 918, 13, 170);
INSERT INTO public.who_global_data VALUES (122285, 14, 3060, 2, 20, 13, 32);
INSERT INTO public.who_global_data VALUES (122286, 46, 26738, 0, 816, 13, 155);
INSERT INTO public.who_global_data VALUES (122287, 860, 34744, 0, 757, 13, 82);
INSERT INTO public.who_global_data VALUES (122288, 114, 38517, 2, 566, 13, 16);
INSERT INTO public.who_global_data VALUES (122289, 34, 3008, 1, 68, 13, 72);
INSERT INTO public.who_global_data VALUES (122290, 678, 61643, 0, 213, 13, 43);
INSERT INTO public.who_global_data VALUES (122291, 1724, 341056, 43, 4802, 13, 120);
INSERT INTO public.who_global_data VALUES (122292, 0, 183, 0, 7, 13, 213);
INSERT INTO public.who_global_data VALUES (122293, 192, 74552, 5, 761, 13, 31);
INSERT INTO public.who_global_data VALUES (122294, 1628, 98654, 3, 9925, 13, 204);
INSERT INTO public.who_global_data VALUES (122295, 21, 1501, 0, 19, 13, 152);
INSERT INTO public.who_global_data VALUES (122296, 13, 2280, 0, 40, 13, 144);
INSERT INTO public.who_global_data VALUES (122297, 0, 177, 0, 9, 13, 96);
INSERT INTO public.who_global_data VALUES (122298, 0, 246, 0, 0, 13, 47);
INSERT INTO public.who_global_data VALUES (122299, 828, 127619, 50, 7394, 13, 80);
INSERT INTO public.who_global_data VALUES (122300, 4, 16, 0, 1, 13, 159);
INSERT INTO public.who_global_data VALUES (122301, 294, 23924, 20, 718, 13, 27);
INSERT INTO public.who_global_data VALUES (122302, 211, 2463, 1, 11, 13, 146);
INSERT INTO public.who_global_data VALUES (122303, 15155, 4345610, 381, 132006, 13, 71);
INSERT INTO public.who_global_data VALUES (122304, 0, 66, 0, 1, 13, 210);
INSERT INTO public.who_global_data VALUES (122305, 0, 145, 0, 3, 13, 54);
INSERT INTO public.who_global_data VALUES (122306, 143, 18061, 10, 730, 4, 147);
INSERT INTO public.who_global_data VALUES (122307, 193, 1692, 0, 56, 4, 2);
INSERT INTO public.who_global_data VALUES (122308, 0, 472, 0, 1, 4, 105);
INSERT INTO public.who_global_data VALUES (122309, 26, 4839, 1, 45, 4, 53);
INSERT INTO public.who_global_data VALUES (122310, 0, 275, 0, 0, 4, 81);
INSERT INTO public.who_global_data VALUES (122311, 43, 20271, 0, 415, 4, 223);
INSERT INTO public.who_global_data VALUES (122312, 518, 136659, 1, 9171, 4, 94);
INSERT INTO public.who_global_data VALUES (122313, 0, 208, 0, 1, 4, 154);
INSERT INTO public.who_global_data VALUES (122314, 23, 4772, 0, 62, 4, 83);
INSERT INTO public.who_global_data VALUES (122315, 1, 1085, 1, 81, 4, 194);
INSERT INTO public.who_global_data VALUES (122316, 1685, 436433, 64, 12013, 4, 136);
INSERT INTO public.who_global_data VALUES (122317, 23, 90718, 1, 4742, 4, 179);
INSERT INTO public.who_global_data VALUES (122318, 7355, 716319, 190, 22924, 4, 57);
INSERT INTO public.who_global_data VALUES (122319, 1, 457, 0, 7, 4, 35);
INSERT INTO public.who_global_data VALUES (122320, 0, 4934, 0, 88, 4, 228);
INSERT INTO public.who_global_data VALUES (122321, 0, 0, 0, 0, 4, 19);
INSERT INTO public.who_global_data VALUES (122322, 970, 56424, 15, 605, 4, 22);
INSERT INTO public.who_global_data VALUES (122323, 26, 19013, 0, 120, 4, 1);
INSERT INTO public.who_global_data VALUES (122324, 65, 13598, 3, 227, 4, 21);
INSERT INTO public.who_global_data VALUES (122325, 42, 4726, 0, 108, 4, 234);
INSERT INTO public.who_global_data VALUES (122326, 22, 157, 0, 1, 4, 91);
INSERT INTO public.who_global_data VALUES (122327, 8, 1534, 1, 22, 4, 137);
INSERT INTO public.who_global_data VALUES (122328, 1034, 37222, 9, 465, 4, 201);
INSERT INTO public.who_global_data VALUES (122329, 0, 0, 0, 0, 4, 171);
INSERT INTO public.who_global_data VALUES (122330, 0, 10389, 0, 264, 4, 92);
INSERT INTO public.who_global_data VALUES (122331, 584, 19800, 4, 633, 4, 112);
INSERT INTO public.who_global_data VALUES (122332, 1, 5396, 0, 61, 4, 62);
INSERT INTO public.who_global_data VALUES (122333, 0, 24, 0, 0, 4, 69);
INSERT INTO public.who_global_data VALUES (122334, 450, 104110, 16, 1984, 4, 220);
INSERT INTO public.who_global_data VALUES (122335, 317, 118911, 19, 10922, 4, 100);
INSERT INTO public.who_global_data VALUES (122336, 168, 101177, 13, 5661, 4, 187);
INSERT INTO public.who_global_data VALUES (122337, 81, 27009, 3, 788, 4, 63);
INSERT INTO public.who_global_data VALUES (122338, 4, 5000, 0, 83, 4, 28);
INSERT INTO public.who_global_data VALUES (122339, 0, 361, 0, 0, 4, 172);
INSERT INTO public.who_global_data VALUES (122340, 22, 2698, 0, 64, 4, 17);
INSERT INTO public.who_global_data VALUES (122341, 29, 5104, 3, 101, 4, 226);
INSERT INTO public.who_global_data VALUES (122342, 485, 64786, 9, 1022, 4, 236);
INSERT INTO public.who_global_data VALUES (122343, 0, 13, 0, 0, 4, 76);
INSERT INTO public.who_global_data VALUES (122344, 0, 423, 0, 0, 4, 30);
INSERT INTO public.who_global_data VALUES (122345, 0, 32, 0, 2, 4, 128);
INSERT INTO public.who_global_data VALUES (122346, 47, 8627, 2, 339, 4, 86);
INSERT INTO public.who_global_data VALUES (122347, 5893, 366980, 34, 30789, 4, 140);
INSERT INTO public.who_global_data VALUES (122348, 31, 9552, 0, 63, 4, 44);
INSERT INTO public.who_global_data VALUES (122349, 44, 1099, 0, 2, 4, 113);
INSERT INTO public.who_global_data VALUES (122350, 11, 8654, 0, 53, 4, 29);
INSERT INTO public.who_global_data VALUES (122351, 0, 3405, 0, 103, 4, 125);
INSERT INTO public.who_global_data VALUES (122352, 170, 2562, 0, 19, 4, 131);
INSERT INTO public.who_global_data VALUES (122353, 1407, 261762, 12, 9362, 4, 46);
INSERT INTO public.who_global_data VALUES (122354, 0, 45434, 0, 286, 4, 10);
INSERT INTO public.who_global_data VALUES (122355, 3, 330, 0, 0, 4, 205);
INSERT INTO public.who_global_data VALUES (122356, 180, 13420, 5, 310, 4, 50);
INSERT INTO public.who_global_data VALUES (122357, 0, 14, 0, 0, 4, 20);
INSERT INTO public.who_global_data VALUES (122358, 0, 24, 0, 0, 4, 13);
INSERT INTO public.who_global_data VALUES (122359, 0, 3080, 0, 24, 4, 148);
INSERT INTO public.who_global_data VALUES (122360, 36, 1927, 0, 26, 4, 230);
INSERT INTO public.who_global_data VALUES (122361, 263, 82172, 15, 2972, 4, 190);
INSERT INTO public.who_global_data VALUES (122362, 0, 253, 0, 13, 4, 188);
INSERT INTO public.who_global_data VALUES (122363, 16, 10061, 0, 63, 4, 123);
INSERT INTO public.who_global_data VALUES (122364, 0, 2275, 0, 39, 4, 9);
INSERT INTO public.who_global_data VALUES (122365, 41, 1853, 2, 56, 4, 102);
INSERT INTO public.who_global_data VALUES (122366, 15, 8493, 0, 219, 4, 34);
INSERT INTO public.who_global_data VALUES (122367, 0, 12, 0, 0, 4, 212);
INSERT INTO public.who_global_data VALUES (122368, 653, 67789, 14, 2079, 4, 122);
INSERT INTO public.who_global_data VALUES (122369, 844, 13153, 5, 642, 4, 38);
INSERT INTO public.who_global_data VALUES (122370, 3, 2168, 0, 10, 4, 130);
INSERT INTO public.who_global_data VALUES (122371, 83809, 4930236, 1054, 80776, 4, 37);
INSERT INTO public.who_global_data VALUES (122372, 3141, 221523, 118, 8841, 4, 231);
INSERT INTO public.who_global_data VALUES (122373, 2619, 404648, 156, 23313, 4, 107);
INSERT INTO public.who_global_data VALUES (122374, 4169, 294478, 72, 8086, 4, 101);
INSERT INTO public.who_global_data VALUES (122375, 207, 31192, 0, 1784, 4, 132);
INSERT INTO public.who_global_data VALUES (122376, 1, 338, 0, 24, 4, 176);
INSERT INTO public.who_global_data VALUES (122377, 3175, 156226, 17, 1157, 4, 200);
INSERT INTO public.who_global_data VALUES (122378, 1008, 288761, 14, 35624, 4, 169);
INSERT INTO public.who_global_data VALUES (122379, 162, 3933, 2, 44, 4, 225);
INSERT INTO public.who_global_data VALUES (122380, 301, 75958, 9, 1451, 4, 165);
INSERT INTO public.who_global_data VALUES (122381, 0, 380, 0, 32, 4, 233);
INSERT INTO public.who_global_data VALUES (122382, 214, 3596, 2, 26, 4, 215);
INSERT INTO public.who_global_data VALUES (122383, 472, 137058, 0, 1999, 4, 177);
INSERT INTO public.who_global_data VALUES (122384, 48, 36205, 2, 624, 4, 183);
INSERT INTO public.who_global_data VALUES (122385, 0, 0, 0, 0, 4, 203);
INSERT INTO public.who_global_data VALUES (122386, 55, 14649, 4, 590, 4, 162);
INSERT INTO public.who_global_data VALUES (122387, 708, 95472, 3, 563, 4, 12);
INSERT INTO public.who_global_data VALUES (122388, 71, 44999, 0, 1063, 4, 24);
INSERT INTO public.who_global_data VALUES (122389, 0, 23, 0, 0, 4, 119);
INSERT INTO public.who_global_data VALUES (122390, 3, 1477, 0, 35, 4, 39);
INSERT INTO public.who_global_data VALUES (122391, 547, 24857, 5, 246, 4, 26);
INSERT INTO public.who_global_data VALUES (122392, 0, 1245, 0, 33, 4, 59);
INSERT INTO public.who_global_data VALUES (122393, 0, 1311, 0, 82, 4, 77);
INSERT INTO public.who_global_data VALUES (122394, 629, 24144, 15, 383, 4, 134);
INSERT INTO public.who_global_data VALUES (122395, 0, 111, 0, 1, 4, 4);
INSERT INTO public.who_global_data VALUES (122396, 11, 3392, 0, 87, 4, 109);
INSERT INTO public.who_global_data VALUES (122397, 50, 7244, 0, 124, 4, 90);
INSERT INTO public.who_global_data VALUES (122398, 12, 15769, 2, 213, 4, 61);
INSERT INTO public.who_global_data VALUES (122399, 7, 5697, 1, 178, 4, 85);
INSERT INTO public.who_global_data VALUES (122400, 31, 9946, 0, 128, 4, 49);
INSERT INTO public.who_global_data VALUES (122401, 70, 9243, 1, 33, 4, 208);
INSERT INTO public.who_global_data VALUES (122402, 11, 2935, 0, 128, 4, 166);
INSERT INTO public.who_global_data VALUES (122403, 49, 2455, 1, 16, 4, 64);
INSERT INTO public.who_global_data VALUES (122404, 0, 0, 0, 0, 4, 199);
INSERT INTO public.who_global_data VALUES (122405, 0, 939, 0, 18, 4, 114);
INSERT INTO public.who_global_data VALUES (122406, 19, 7295, 0, 161, 4, 60);
INSERT INTO public.who_global_data VALUES (122407, 1, 362, 0, 10, 4, 68);
INSERT INTO public.who_global_data VALUES (122408, 167, 3541, 0, 40, 4, 158);
INSERT INTO public.who_global_data VALUES (122409, 4408, 668381, 217, 70821, 4, 52);
INSERT INTO public.who_global_data VALUES (122410, 0, 0, 0, 0, 4, 117);
INSERT INTO public.who_global_data VALUES (122411, 6, 180, 0, 1, 4, 126);
INSERT INTO public.who_global_data VALUES (122412, 0, 311, 0, 0, 4, 196);
INSERT INTO public.who_global_data VALUES (122413, 174, 7681, 2, 123, 4, 142);
INSERT INTO public.who_global_data VALUES (122414, 0, 13, 0, 1, 4, 185);
INSERT INTO public.who_global_data VALUES (122415, 1517, 88203, 36, 1614, 4, 138);
INSERT INTO public.who_global_data VALUES (122416, 213, 5482, 0, 35, 4, 181);
INSERT INTO public.who_global_data VALUES (122417, 284, 3299, 8, 32, 4, 178);
INSERT INTO public.who_global_data VALUES (122418, 99, 9818, 2, 103, 4, 168);
INSERT INTO public.who_global_data VALUES (122419, 0, 0, 0, 0, 4, 160);
INSERT INTO public.who_global_data VALUES (122420, 1170, 55329, 15, 360, 4, 151);
INSERT INTO public.who_global_data VALUES (122421, 1297, 83311, 2, 6256, 4, 193);
INSERT INTO public.who_global_data VALUES (122422, 0, 26, 0, 0, 4, 18);
INSERT INTO public.who_global_data VALUES (122423, 3, 1450, 0, 24, 4, 40);
INSERT INTO public.who_global_data VALUES (122424, 0, 3877, 0, 144, 4, 218);
INSERT INTO public.who_global_data VALUES (122425, 0, 1178, 0, 69, 4, 191);
INSERT INTO public.who_global_data VALUES (122426, 132, 56388, 1, 1083, 4, 156);
INSERT INTO public.who_global_data VALUES (122427, 0, 0, 0, 0, 4, 135);
INSERT INTO public.who_global_data VALUES (122428, 36, 15827, 4, 652, 4, 55);
INSERT INTO public.who_global_data VALUES (122429, 1, 61, 0, 2, 4, 88);
INSERT INTO public.who_global_data VALUES (122430, 289, 12155, 0, 265, 4, 108);
INSERT INTO public.who_global_data VALUES (122431, 788, 40298, 5, 255, 4, 48);
INSERT INTO public.who_global_data VALUES (122432, 476, 90222, 10, 790, 4, 3);
INSERT INTO public.who_global_data VALUES (122433, 0, 741, 0, 13, 4, 224);
INSERT INTO public.who_global_data VALUES (122434, 404, 302424, 6, 6389, 4, 110);
INSERT INTO public.who_global_data VALUES (122435, 0, 0, 0, 0, 4, 106);
INSERT INTO public.who_global_data VALUES (122436, 704, 101745, 11, 2166, 4, 89);
INSERT INTO public.who_global_data VALUES (122437, 0, 511, 0, 6, 4, 121);
INSERT INTO public.who_global_data VALUES (122438, 493, 27817, 11, 525, 4, 163);
INSERT INTO public.who_global_data VALUES (122439, 6787, 729619, 117, 30710, 4, 70);
INSERT INTO public.who_global_data VALUES (122440, 4672, 265888, 259, 4630, 4, 174);
INSERT INTO public.who_global_data VALUES (122441, 0, 0, 0, 0, 4, 175);
INSERT INTO public.who_global_data VALUES (122442, 377, 74529, 15, 2203, 4, 118);
INSERT INTO public.who_global_data VALUES (122443, 613, 64596, 4, 1871, 4, 189);
INSERT INTO public.who_global_data VALUES (122444, 370, 37750, 3, 542, 4, 124);
INSERT INTO public.who_global_data VALUES (122445, 235, 121975, 2, 207, 4, 192);
INSERT INTO public.who_global_data VALUES (122446, 106, 22391, 4, 367, 4, 41);
INSERT INTO public.who_global_data VALUES (122447, 229, 43207, 7, 1130, 4, 95);
INSERT INTO public.who_global_data VALUES (122448, 67, 2872, 0, 10, 4, 74);
INSERT INTO public.who_global_data VALUES (122449, 692, 104187, 22, 4185, 4, 11);
INSERT INTO public.who_global_data VALUES (122450, 5529, 1073849, 150, 18785, 4, 87);
INSERT INTO public.who_global_data VALUES (122451, 11, 4602, 0, 22, 4, 214);
INSERT INTO public.who_global_data VALUES (122452, 0, 5, 0, 0, 4, 116);
INSERT INTO public.who_global_data VALUES (122453, 0, 21, 0, 0, 4, 157);
INSERT INTO public.who_global_data VALUES (122454, 0, 0, 0, 0, 4, 182);
INSERT INTO public.who_global_data VALUES (122455, 0, 17, 0, 0, 4, 186);
INSERT INTO public.who_global_data VALUES (122456, 0, 27, 0, 0, 4, 127);
INSERT INTO public.who_global_data VALUES (122457, 0, 256, 0, 6, 4, 232);
INSERT INTO public.who_global_data VALUES (122458, 0, 11, 0, 0, 4, 33);
INSERT INTO public.who_global_data VALUES (122459, 0, 64, 0, 0, 4, 97);
INSERT INTO public.who_global_data VALUES (122460, 0, 0, 0, 0, 4, 42);
INSERT INTO public.who_global_data VALUES (122461, 0, 741, 0, 42, 4, 198);
INSERT INTO public.who_global_data VALUES (122462, 0, 906, 0, 15, 4, 216);
INSERT INTO public.who_global_data VALUES (122463, 607, 326258, 37, 4305, 4, 164);
INSERT INTO public.who_global_data VALUES (122464, 113, 14306, 4, 297, 4, 235);
INSERT INTO public.who_global_data VALUES (122465, 29, 32437, 0, 733, 4, 67);
INSERT INTO public.who_global_data VALUES (122466, 0, 135, 0, 0, 4, 15);
INSERT INTO public.who_global_data VALUES (122467, 2, 2111, 0, 72, 4, 180);
INSERT INTO public.who_global_data VALUES (122468, 48, 57454, 0, 27, 4, 237);
INSERT INTO public.who_global_data VALUES (122469, 0, 11, 0, 0, 4, 25);
INSERT INTO public.who_global_data VALUES (122470, 19, 549, 0, 19, 4, 209);
INSERT INTO public.who_global_data VALUES (122471, 48, 5580, 0, 38, 4, 217);
INSERT INTO public.who_global_data VALUES (122472, 47, 3750, 0, 136, 4, 79);
INSERT INTO public.who_global_data VALUES (122473, 0, 0, 0, 0, 4, 143);
INSERT INTO public.who_global_data VALUES (122474, 0, 3389, 0, 98, 4, 229);
INSERT INTO public.who_global_data VALUES (122475, 956, 650749, 52, 15499, 4, 141);
INSERT INTO public.who_global_data VALUES (122476, 5, 2592, 0, 49, 4, 197);
INSERT INTO public.who_global_data VALUES (122477, 6494, 640410, 102, 32056, 4, 221);
INSERT INTO public.who_global_data VALUES (122478, 28, 3262, 0, 12, 4, 150);
INSERT INTO public.who_global_data VALUES (122479, 3, 13535, 0, 836, 4, 56);
INSERT INTO public.who_global_data VALUES (122480, 3, 4582, 0, 93, 4, 167);
INSERT INTO public.who_global_data VALUES (122481, 106, 87159, 2, 5849, 4, 23);
INSERT INTO public.who_global_data VALUES (122482, 257, 47325, 0, 1746, 4, 222);
INSERT INTO public.who_global_data VALUES (122483, 36, 3576, 2, 157, 4, 219);
INSERT INTO public.who_global_data VALUES (122484, 39, 9088, 0, 72, 4, 7);
INSERT INTO public.who_global_data VALUES (122485, 5, 3480, 0, 58, 4, 161);
INSERT INTO public.who_global_data VALUES (122486, 2621, 371129, 9, 41637, 4, 149);
INSERT INTO public.who_global_data VALUES (122487, 0, 27, 0, 0, 4, 6);
INSERT INTO public.who_global_data VALUES (122488, 6, 1578, 3, 40, 4, 139);
INSERT INTO public.who_global_data VALUES (122489, 0, 0, 0, 0, 4, 211);
INSERT INTO public.who_global_data VALUES (122490, 0, 0, 0, 0, 4, 14);
INSERT INTO public.who_global_data VALUES (122491, 72, 3091, 1, 54, 4, 111);
INSERT INTO public.who_global_data VALUES (122492, 477, 8100, 6, 129, 4, 207);
INSERT INTO public.who_global_data VALUES (122493, 1716, 292878, 63, 7119, 4, 66);
INSERT INTO public.who_global_data VALUES (122494, 0, 0, 0, 0, 4, 173);
INSERT INTO public.who_global_data VALUES (122495, 2, 646, 0, 5, 4, 145);
INSERT INTO public.who_global_data VALUES (122496, 0, 0, 0, 0, 4, 65);
INSERT INTO public.who_global_data VALUES (122497, 179, 4978, 1, 56, 4, 184);
INSERT INTO public.who_global_data VALUES (122498, 2905, 159702, 53, 3264, 4, 98);
INSERT INTO public.who_global_data VALUES (122499, 777, 80266, 0, 399, 4, 104);
INSERT INTO public.who_global_data VALUES (122500, 0, 509, 0, 21, 4, 73);
INSERT INTO public.who_global_data VALUES (122501, 35177, 6462135, 507, 193119, 4, 8);
INSERT INTO public.who_global_data VALUES (122502, 1, 1221, 0, 19, 4, 227);
INSERT INTO public.who_global_data VALUES (122503, 28, 1808, 0, 45, 4, 75);
INSERT INTO public.who_global_data VALUES (122504, 572, 48192, 6, 400, 4, 45);
INSERT INTO public.who_global_data VALUES (122505, 0, 0, 0, 0, 4, 133);
INSERT INTO public.who_global_data VALUES (122506, 1939, 61569, 17, 494, 4, 202);
INSERT INTO public.who_global_data VALUES (122507, 0, 1063, 0, 35, 4, 129);
INSERT INTO public.who_global_data VALUES (122508, 0, 0, 0, 0, 4, 36);
INSERT INTO public.who_global_data VALUES (122509, 2, 2017, 0, 584, 4, 51);
INSERT INTO public.who_global_data VALUES (122510, 181, 13720, 8, 320, 4, 206);
INSERT INTO public.who_global_data VALUES (122511, 5, 7531, 0, 224, 4, 5);
INSERT INTO public.who_global_data VALUES (122512, 43, 38901, 1, 1430, 4, 103);
INSERT INTO public.who_global_data VALUES (122513, 167, 11520, 4, 338, 4, 58);
INSERT INTO public.who_global_data VALUES (122514, 489, 48496, 15, 1620, 4, 195);
INSERT INTO public.who_global_data VALUES (122515, 0, 0, 0, 0, 4, 115);
INSERT INTO public.who_global_data VALUES (122516, 94, 1438, 0, 53, 4, 99);
INSERT INTO public.who_global_data VALUES (122517, 51, 3439, 0, 134, 4, 153);
INSERT INTO public.who_global_data VALUES (122518, 0, 3, 0, 0, 4, 93);
INSERT INTO public.who_global_data VALUES (122519, 0, 95, 0, 3, 4, 84);
INSERT INTO public.who_global_data VALUES (122520, 9056, 555537, 105, 11412, 4, 78);
INSERT INTO public.who_global_data VALUES (122521, 150, 45432, 1, 915, 4, 170);
INSERT INTO public.who_global_data VALUES (122522, 227, 3046, 2, 18, 4, 32);
INSERT INTO public.who_global_data VALUES (122523, 41, 26692, 6, 816, 4, 155);
INSERT INTO public.who_global_data VALUES (122524, 549, 33884, 1, 757, 4, 82);
INSERT INTO public.who_global_data VALUES (122525, 76, 38403, 2, 564, 4, 16);
INSERT INTO public.who_global_data VALUES (122526, 46, 2974, 0, 67, 4, 72);
INSERT INTO public.who_global_data VALUES (122527, 658, 60965, 0, 213, 4, 43);
INSERT INTO public.who_global_data VALUES (122528, 1812, 339332, 26, 4759, 4, 120);
INSERT INTO public.who_global_data VALUES (122529, 2, 183, 0, 7, 4, 213);
INSERT INTO public.who_global_data VALUES (122530, 187, 74360, 6, 756, 4, 31);
INSERT INTO public.who_global_data VALUES (122531, 1724, 97026, 4, 9922, 4, 204);
INSERT INTO public.who_global_data VALUES (122532, 22, 1480, 0, 19, 4, 152);
INSERT INTO public.who_global_data VALUES (122533, 0, 2267, 0, 40, 4, 144);
INSERT INTO public.who_global_data VALUES (122534, 0, 177, 0, 9, 4, 96);
INSERT INTO public.who_global_data VALUES (122535, 1, 246, 0, 0, 4, 47);
INSERT INTO public.who_global_data VALUES (122536, 809, 126791, 47, 7344, 4, 80);
INSERT INTO public.who_global_data VALUES (122537, 1, 12, 0, 1, 4, 159);
INSERT INTO public.who_global_data VALUES (122538, 168, 23630, 9, 698, 4, 27);
INSERT INTO public.who_global_data VALUES (122539, 0, 2252, 0, 10, 4, 146);
INSERT INTO public.who_global_data VALUES (122540, 14768, 4330455, 415, 131625, 4, 71);
INSERT INTO public.who_global_data VALUES (122541, 0, 66, 0, 1, 4, 210);
INSERT INTO public.who_global_data VALUES (122542, 0, 145, 0, 3, 4, 54);
INSERT INTO public.who_global_data VALUES (122543, 27, 17918, 3, 720, 199, 147);
INSERT INTO public.who_global_data VALUES (122544, 0, 1499, 0, 56, 199, 2);
INSERT INTO public.who_global_data VALUES (122545, 0, 472, 0, 1, 199, 105);
INSERT INTO public.who_global_data VALUES (122546, 102, 4813, 0, 44, 199, 53);
INSERT INTO public.who_global_data VALUES (122547, 0, 275, 0, 0, 199, 81);
INSERT INTO public.who_global_data VALUES (122548, 61, 20228, 0, 415, 199, 223);
INSERT INTO public.who_global_data VALUES (122549, 515, 136141, 7, 9170, 199, 94);
INSERT INTO public.who_global_data VALUES (122550, 0, 208, 0, 1, 199, 154);
INSERT INTO public.who_global_data VALUES (122551, 0, 4749, 0, 62, 199, 83);
INSERT INTO public.who_global_data VALUES (122552, 1, 1084, 0, 80, 199, 194);
INSERT INTO public.who_global_data VALUES (122553, 2082, 434748, 54, 11949, 199, 136);
INSERT INTO public.who_global_data VALUES (122554, 29, 90695, 0, 4741, 199, 179);
INSERT INTO public.who_global_data VALUES (122555, 6876, 708964, 216, 22734, 199, 57);
INSERT INTO public.who_global_data VALUES (122556, 0, 456, 0, 7, 199, 35);
INSERT INTO public.who_global_data VALUES (122557, 0, 4934, 0, 88, 199, 228);
INSERT INTO public.who_global_data VALUES (122558, 0, 0, 0, 0, 199, 19);
INSERT INTO public.who_global_data VALUES (122559, 1485, 55454, 7, 590, 199, 22);
INSERT INTO public.who_global_data VALUES (122560, 0, 18987, 0, 120, 199, 1);
INSERT INTO public.who_global_data VALUES (122561, 165, 13533, 6, 224, 199, 21);
INSERT INTO public.who_global_data VALUES (122562, 31, 4684, 0, 108, 199, 234);
INSERT INTO public.who_global_data VALUES (122563, 0, 135, 0, 1, 199, 91);
INSERT INTO public.who_global_data VALUES (122564, 3, 1526, 0, 21, 199, 137);
INSERT INTO public.who_global_data VALUES (122565, 787, 36188, 3, 456, 199, 201);
INSERT INTO public.who_global_data VALUES (122566, 0, 0, 0, 0, 199, 171);
INSERT INTO public.who_global_data VALUES (122567, 5, 10389, 2, 264, 199, 92);
INSERT INTO public.who_global_data VALUES (122568, 0, 19216, 0, 629, 199, 112);
INSERT INTO public.who_global_data VALUES (122569, 1, 5395, 0, 61, 199, 62);
INSERT INTO public.who_global_data VALUES (122570, 0, 24, 0, 0, 199, 69);
INSERT INTO public.who_global_data VALUES (122571, 1428, 103660, 27, 1968, 199, 220);
INSERT INTO public.who_global_data VALUES (122572, 3862, 118594, 67, 10903, 199, 100);
INSERT INTO public.who_global_data VALUES (122573, 153, 101009, 21, 5648, 199, 187);
INSERT INTO public.who_global_data VALUES (122574, 77, 26928, 3, 785, 199, 63);
INSERT INTO public.who_global_data VALUES (122575, 0, 4996, 0, 83, 199, 28);
INSERT INTO public.who_global_data VALUES (122576, 0, 361, 0, 0, 199, 172);
INSERT INTO public.who_global_data VALUES (122577, 21, 2676, 0, 64, 199, 17);
INSERT INTO public.who_global_data VALUES (122578, 25, 5075, 0, 98, 199, 226);
INSERT INTO public.who_global_data VALUES (122579, 413, 64301, 17, 1013, 199, 236);
INSERT INTO public.who_global_data VALUES (122580, 0, 13, 0, 0, 199, 76);
INSERT INTO public.who_global_data VALUES (122581, 5, 423, 0, 0, 199, 30);
INSERT INTO public.who_global_data VALUES (122582, 0, 32, 0, 2, 199, 128);
INSERT INTO public.who_global_data VALUES (122583, 23, 8580, 0, 337, 199, 86);
INSERT INTO public.who_global_data VALUES (122584, 7101, 361087, 6, 30755, 199, 140);
INSERT INTO public.who_global_data VALUES (122585, 0, 9521, 0, 63, 199, 44);
INSERT INTO public.who_global_data VALUES (122586, 35, 1055, 0, 2, 199, 113);
INSERT INTO public.who_global_data VALUES (122587, 0, 8643, 0, 53, 199, 29);
INSERT INTO public.who_global_data VALUES (122588, 29, 3405, 1, 103, 199, 125);
INSERT INTO public.who_global_data VALUES (122589, 165, 2392, 0, 19, 199, 131);
INSERT INTO public.who_global_data VALUES (122590, 927, 260355, 1, 9350, 199, 46);
INSERT INTO public.who_global_data VALUES (122591, 0, 45434, 0, 286, 199, 10);
INSERT INTO public.who_global_data VALUES (122592, 4, 327, 0, 0, 199, 205);
INSERT INTO public.who_global_data VALUES (122593, 204, 13240, 3, 305, 199, 50);
INSERT INTO public.who_global_data VALUES (122594, 0, 14, 0, 0, 199, 20);
INSERT INTO public.who_global_data VALUES (122595, 0, 24, 0, 0, 199, 13);
INSERT INTO public.who_global_data VALUES (122596, 0, 3080, 0, 24, 199, 148);
INSERT INTO public.who_global_data VALUES (122597, 0, 1891, 1, 26, 199, 230);
INSERT INTO public.who_global_data VALUES (122598, 251, 81909, 8, 2957, 199, 190);
INSERT INTO public.who_global_data VALUES (122599, 0, 253, 0, 13, 199, 188);
INSERT INTO public.who_global_data VALUES (122600, 25, 10045, 0, 63, 199, 123);
INSERT INTO public.who_global_data VALUES (122601, 0, 2275, 0, 39, 199, 9);
INSERT INTO public.who_global_data VALUES (122602, 49, 1812, 2, 54, 199, 102);
INSERT INTO public.who_global_data VALUES (122603, 21, 8478, 3, 219, 199, 34);
INSERT INTO public.who_global_data VALUES (122604, 0, 12, 0, 0, 199, 212);
INSERT INTO public.who_global_data VALUES (122605, 1087, 67136, 7, 2065, 199, 122);
INSERT INTO public.who_global_data VALUES (122606, 484, 12309, 4, 637, 199, 38);
INSERT INTO public.who_global_data VALUES (122607, 3, 2165, 0, 10, 199, 130);
INSERT INTO public.who_global_data VALUES (122608, 92071, 4846427, 1136, 79722, 199, 37);
INSERT INTO public.who_global_data VALUES (122609, 3636, 218382, 73, 8723, 199, 231);
INSERT INTO public.who_global_data VALUES (122610, 2089, 402029, 128, 23157, 199, 107);
INSERT INTO public.who_global_data VALUES (122611, 3531, 290309, 73, 8014, 199, 101);
INSERT INTO public.who_global_data VALUES (122612, 255, 30985, 1, 1784, 199, 132);
INSERT INTO public.who_global_data VALUES (122613, 0, 337, 0, 24, 199, 176);
INSERT INTO public.who_global_data VALUES (122614, 2718, 153051, 15, 1140, 199, 200);
INSERT INTO public.who_global_data VALUES (122615, 1456, 287753, 7, 35610, 199, 169);
INSERT INTO public.who_global_data VALUES (122616, 260, 3771, 2, 42, 199, 225);
INSERT INTO public.who_global_data VALUES (122617, 439, 75657, 3, 1442, 199, 165);
INSERT INTO public.who_global_data VALUES (122618, 0, 380, 0, 32, 199, 233);
INSERT INTO public.who_global_data VALUES (122619, 252, 3382, 2, 24, 199, 215);
INSERT INTO public.who_global_data VALUES (122620, 73, 136586, 0, 1999, 199, 177);
INSERT INTO public.who_global_data VALUES (122621, 194, 36157, 3, 622, 199, 183);
INSERT INTO public.who_global_data VALUES (122622, 0, 0, 0, 0, 199, 203);
INSERT INTO public.who_global_data VALUES (122623, 71, 14594, 7, 586, 199, 162);
INSERT INTO public.who_global_data VALUES (122624, 553, 94764, 2, 560, 199, 12);
INSERT INTO public.who_global_data VALUES (122625, 47, 44928, 0, 1063, 199, 24);
INSERT INTO public.who_global_data VALUES (122626, 0, 23, 0, 0, 199, 119);
INSERT INTO public.who_global_data VALUES (122627, 10, 1474, 0, 35, 199, 39);
INSERT INTO public.who_global_data VALUES (122628, 641, 24310, 2, 241, 199, 26);
INSERT INTO public.who_global_data VALUES (122629, 0, 1245, 0, 33, 199, 59);
INSERT INTO public.who_global_data VALUES (122630, 0, 1311, 0, 82, 199, 77);
INSERT INTO public.who_global_data VALUES (122631, 734, 23515, 6, 368, 199, 134);
INSERT INTO public.who_global_data VALUES (122632, 2, 111, 0, 1, 199, 4);
INSERT INTO public.who_global_data VALUES (122633, 51, 3381, 0, 87, 199, 109);
INSERT INTO public.who_global_data VALUES (122634, 35, 7194, 0, 124, 199, 90);
INSERT INTO public.who_global_data VALUES (122635, 20, 15757, 1, 211, 199, 61);
INSERT INTO public.who_global_data VALUES (122636, 21, 5690, 0, 177, 199, 85);
INSERT INTO public.who_global_data VALUES (122637, 47, 9915, 0, 128, 199, 49);
INSERT INTO public.who_global_data VALUES (122638, 121, 9173, 1, 32, 199, 208);
INSERT INTO public.who_global_data VALUES (122639, 8, 2924, 0, 128, 199, 166);
INSERT INTO public.who_global_data VALUES (122640, 53, 2406, 0, 15, 199, 64);
INSERT INTO public.who_global_data VALUES (122641, 0, 0, 0, 0, 199, 199);
INSERT INTO public.who_global_data VALUES (122642, 0, 939, 0, 18, 199, 114);
INSERT INTO public.who_global_data VALUES (122643, 2, 7276, 0, 161, 199, 60);
INSERT INTO public.who_global_data VALUES (122644, 0, 361, 0, 10, 199, 68);
INSERT INTO public.who_global_data VALUES (122645, 0, 3374, 0, 40, 199, 158);
INSERT INTO public.who_global_data VALUES (122646, 5674, 663973, 421, 70604, 199, 52);
INSERT INTO public.who_global_data VALUES (122647, 0, 0, 0, 0, 199, 117);
INSERT INTO public.who_global_data VALUES (122648, 2, 174, 0, 1, 199, 126);
INSERT INTO public.who_global_data VALUES (122649, 0, 311, 0, 0, 199, 196);
INSERT INTO public.who_global_data VALUES (122650, 334, 7507, 1, 121, 199, 142);
INSERT INTO public.who_global_data VALUES (122651, 0, 13, 0, 1, 199, 185);
INSERT INTO public.who_global_data VALUES (122652, 2251, 86686, 25, 1578, 199, 138);
INSERT INTO public.who_global_data VALUES (122653, 229, 5269, 0, 35, 199, 181);
INSERT INTO public.who_global_data VALUES (122654, 219, 3015, 8, 24, 199, 178);
INSERT INTO public.who_global_data VALUES (122655, 115, 9719, 3, 101, 199, 168);
INSERT INTO public.who_global_data VALUES (122656, 0, 0, 0, 0, 199, 160);
INSERT INTO public.who_global_data VALUES (122657, 1039, 54159, 9, 345, 199, 151);
INSERT INTO public.who_global_data VALUES (122658, 1088, 82014, 1, 6254, 199, 193);
INSERT INTO public.who_global_data VALUES (122659, 0, 26, 0, 0, 199, 18);
INSERT INTO public.who_global_data VALUES (122660, 1, 1447, 0, 24, 199, 40);
INSERT INTO public.who_global_data VALUES (122661, 0, 3877, 0, 144, 199, 218);
INSERT INTO public.who_global_data VALUES (122662, 0, 1178, 0, 69, 199, 191);
INSERT INTO public.who_global_data VALUES (122663, 79, 56256, 4, 1082, 199, 156);
INSERT INTO public.who_global_data VALUES (122664, 0, 0, 0, 0, 199, 135);
INSERT INTO public.who_global_data VALUES (122665, 97, 15791, 2, 648, 199, 55);
INSERT INTO public.who_global_data VALUES (122666, 0, 60, 0, 2, 199, 88);
INSERT INTO public.who_global_data VALUES (122667, 0, 11866, 0, 265, 199, 108);
INSERT INTO public.who_global_data VALUES (122668, 994, 39510, 12, 250, 199, 48);
INSERT INTO public.who_global_data VALUES (122669, 1409, 89746, 18, 780, 199, 3);
INSERT INTO public.who_global_data VALUES (122670, 0, 741, 0, 13, 199, 224);
INSERT INTO public.who_global_data VALUES (122671, 539, 302020, 4, 6383, 199, 110);
INSERT INTO public.who_global_data VALUES (122672, 0, 0, 0, 0, 199, 106);
INSERT INTO public.who_global_data VALUES (122673, 711, 101041, 15, 2155, 199, 89);
INSERT INTO public.who_global_data VALUES (122674, 3, 511, 1, 6, 199, 121);
INSERT INTO public.who_global_data VALUES (122675, 812, 27324, 18, 514, 199, 163);
INSERT INTO public.who_global_data VALUES (122676, 6162, 722832, 123, 30593, 199, 70);
INSERT INTO public.who_global_data VALUES (122677, 3353, 261216, 79, 4371, 199, 174);
INSERT INTO public.who_global_data VALUES (122678, 0, 0, 0, 0, 199, 175);
INSERT INTO public.who_global_data VALUES (122679, 502, 74152, 6, 2188, 199, 118);
INSERT INTO public.who_global_data VALUES (122680, 673, 63983, 7, 1867, 199, 189);
INSERT INTO public.who_global_data VALUES (122681, 288, 37380, 4, 539, 199, 124);
INSERT INTO public.who_global_data VALUES (122682, 217, 121740, 0, 205, 199, 192);
INSERT INTO public.who_global_data VALUES (122683, 109, 22285, 5, 363, 199, 41);
INSERT INTO public.who_global_data VALUES (122684, 264, 42978, 5, 1123, 199, 95);
INSERT INTO public.who_global_data VALUES (122685, 82, 2805, 0, 10, 199, 74);
INSERT INTO public.who_global_data VALUES (122686, 1109, 103495, 36, 4163, 199, 11);
INSERT INTO public.who_global_data VALUES (122687, 5509, 1068320, 57, 18635, 199, 87);
INSERT INTO public.who_global_data VALUES (122688, 26, 4591, 0, 22, 199, 214);
INSERT INTO public.who_global_data VALUES (122689, 0, 5, 0, 0, 199, 116);
INSERT INTO public.who_global_data VALUES (122690, 0, 21, 0, 0, 199, 157);
INSERT INTO public.who_global_data VALUES (122691, 0, 0, 0, 0, 199, 182);
INSERT INTO public.who_global_data VALUES (122692, 0, 17, 0, 0, 199, 186);
INSERT INTO public.who_global_data VALUES (122693, 0, 27, 0, 0, 199, 127);
INSERT INTO public.who_global_data VALUES (122694, 0, 256, 0, 6, 199, 232);
INSERT INTO public.who_global_data VALUES (122695, 0, 11, 0, 0, 199, 33);
INSERT INTO public.who_global_data VALUES (122696, 0, 64, 0, 0, 199, 97);
INSERT INTO public.who_global_data VALUES (122697, 0, 0, 0, 0, 199, 42);
INSERT INTO public.who_global_data VALUES (122698, 0, 741, 0, 42, 199, 198);
INSERT INTO public.who_global_data VALUES (122699, 0, 906, 0, 15, 199, 216);
INSERT INTO public.who_global_data VALUES (122700, 601, 325651, 28, 4268, 199, 164);
INSERT INTO public.who_global_data VALUES (122701, 0, 14193, 0, 293, 199, 235);
INSERT INTO public.who_global_data VALUES (122702, 108, 32408, 2, 733, 199, 67);
INSERT INTO public.who_global_data VALUES (122703, 0, 135, 0, 0, 199, 15);
INSERT INTO public.who_global_data VALUES (122704, 13, 2109, 0, 72, 199, 180);
INSERT INTO public.who_global_data VALUES (122705, 49, 57406, 0, 27, 199, 237);
INSERT INTO public.who_global_data VALUES (122706, 1, 11, 0, 0, 199, 25);
INSERT INTO public.who_global_data VALUES (122707, 0, 530, 0, 19, 199, 209);
INSERT INTO public.who_global_data VALUES (122708, 79, 5532, 0, 38, 199, 217);
INSERT INTO public.who_global_data VALUES (122709, 99, 3703, 1, 136, 199, 79);
INSERT INTO public.who_global_data VALUES (122710, 0, 0, 0, 0, 199, 143);
INSERT INTO public.who_global_data VALUES (122711, 13, 3389, 0, 98, 199, 229);
INSERT INTO public.who_global_data VALUES (122712, 1579, 649793, 20, 15447, 199, 141);
INSERT INTO public.who_global_data VALUES (122713, 9, 2587, 0, 49, 199, 197);
INSERT INTO public.who_global_data VALUES (122714, 8361, 633916, 97, 31954, 199, 221);
INSERT INTO public.who_global_data VALUES (122715, 30, 3234, 0, 12, 199, 150);
INSERT INTO public.who_global_data VALUES (122716, 0, 13532, 0, 836, 199, 56);
INSERT INTO public.who_global_data VALUES (122717, 50, 4579, 0, 93, 199, 167);
INSERT INTO public.who_global_data VALUES (122718, 206, 87053, 1, 5847, 199, 23);
INSERT INTO public.who_global_data VALUES (122719, 473, 47068, 4, 1746, 199, 222);
INSERT INTO public.who_global_data VALUES (122720, 34, 3540, 3, 155, 199, 219);
INSERT INTO public.who_global_data VALUES (122721, 35, 9049, 0, 72, 199, 7);
INSERT INTO public.who_global_data VALUES (122722, 2, 3475, 0, 58, 199, 161);
INSERT INTO public.who_global_data VALUES (122723, 3330, 368508, 5, 41628, 199, 149);
INSERT INTO public.who_global_data VALUES (122724, 0, 27, 0, 0, 199, 6);
INSERT INTO public.who_global_data VALUES (122725, 17, 1572, 0, 37, 199, 139);
INSERT INTO public.who_global_data VALUES (122726, 0, 0, 0, 0, 199, 211);
INSERT INTO public.who_global_data VALUES (122727, 0, 0, 0, 0, 199, 14);
INSERT INTO public.who_global_data VALUES (122728, 127, 3019, 3, 53, 199, 111);
INSERT INTO public.who_global_data VALUES (122729, 241, 7623, 6, 123, 199, 207);
INSERT INTO public.who_global_data VALUES (122730, 1527, 291162, 57, 7056, 199, 66);
INSERT INTO public.who_global_data VALUES (122731, 0, 0, 0, 0, 199, 173);
INSERT INTO public.who_global_data VALUES (122732, 3, 644, 0, 5, 199, 145);
INSERT INTO public.who_global_data VALUES (122733, 0, 0, 0, 0, 199, 65);
INSERT INTO public.who_global_data VALUES (122734, 96, 4799, 3, 55, 199, 184);
INSERT INTO public.who_global_data VALUES (122735, 2462, 156797, 33, 3211, 199, 98);
INSERT INTO public.who_global_data VALUES (122736, 640, 79489, 0, 399, 199, 104);
INSERT INTO public.who_global_data VALUES (122737, 0, 509, 0, 21, 199, 73);
INSERT INTO public.who_global_data VALUES (122738, 40126, 6426958, 803, 192612, 199, 8);
INSERT INTO public.who_global_data VALUES (122739, 9, 1220, 0, 19, 199, 227);
INSERT INTO public.who_global_data VALUES (122740, 7, 1780, 0, 45, 199, 75);
INSERT INTO public.who_global_data VALUES (122741, 578, 47620, 6, 394, 199, 45);
INSERT INTO public.who_global_data VALUES (122742, 0, 0, 0, 0, 199, 133);
INSERT INTO public.who_global_data VALUES (122743, 967, 59630, 9, 477, 199, 202);
INSERT INTO public.who_global_data VALUES (122744, 3, 1063, 0, 35, 199, 129);
INSERT INTO public.who_global_data VALUES (122745, 0, 0, 0, 0, 199, 36);
INSERT INTO public.who_global_data VALUES (122746, 2, 2015, 1, 584, 199, 51);
INSERT INTO public.who_global_data VALUES (122747, 73, 13539, 0, 312, 199, 206);
INSERT INTO public.who_global_data VALUES (122748, 18, 7526, 0, 224, 199, 5);
INSERT INTO public.who_global_data VALUES (122749, 56, 38858, 5, 1429, 199, 103);
INSERT INTO public.who_global_data VALUES (122750, 168, 11353, 4, 334, 199, 58);
INSERT INTO public.who_global_data VALUES (122751, 0, 48007, 0, 1605, 199, 195);
INSERT INTO public.who_global_data VALUES (122752, 0, 0, 0, 0, 199, 115);
INSERT INTO public.who_global_data VALUES (122753, 0, 1344, 0, 53, 199, 99);
INSERT INTO public.who_global_data VALUES (122754, 53, 3388, 2, 134, 199, 153);
INSERT INTO public.who_global_data VALUES (122755, 0, 3, 0, 0, 199, 93);
INSERT INTO public.who_global_data VALUES (122756, 0, 95, 0, 3, 199, 84);
INSERT INTO public.who_global_data VALUES (122757, 10776, 546481, 101, 11307, 199, 78);
INSERT INTO public.who_global_data VALUES (122758, 107, 45282, 3, 914, 199, 170);
INSERT INTO public.who_global_data VALUES (122759, 0, 2819, 0, 16, 199, 32);
INSERT INTO public.who_global_data VALUES (122760, 44, 26651, 7, 810, 199, 155);
INSERT INTO public.who_global_data VALUES (122761, 384, 33335, 2, 756, 199, 82);
INSERT INTO public.who_global_data VALUES (122762, 155, 38327, 3, 562, 199, 16);
INSERT INTO public.who_global_data VALUES (122763, 54, 2928, 0, 67, 199, 72);
INSERT INTO public.who_global_data VALUES (122764, 721, 60307, 1, 213, 199, 43);
INSERT INTO public.who_global_data VALUES (122765, 1476, 337520, 31, 4733, 199, 120);
INSERT INTO public.who_global_data VALUES (122766, 1, 181, 0, 7, 199, 213);
INSERT INTO public.who_global_data VALUES (122767, 198, 74173, 6, 750, 199, 31);
INSERT INTO public.who_global_data VALUES (122768, 301, 95302, 1, 9918, 199, 204);
INSERT INTO public.who_global_data VALUES (122769, 23, 1458, 0, 19, 199, 152);
INSERT INTO public.who_global_data VALUES (122770, 25, 2267, 0, 40, 199, 144);
INSERT INTO public.who_global_data VALUES (122771, 0, 177, 0, 9, 199, 96);
INSERT INTO public.who_global_data VALUES (122772, 1, 245, 0, 0, 199, 47);
INSERT INTO public.who_global_data VALUES (122773, 810, 125982, 47, 7297, 199, 80);
INSERT INTO public.who_global_data VALUES (122774, 1, 11, 1, 1, 199, 159);
INSERT INTO public.who_global_data VALUES (122775, 328, 23462, 6, 689, 199, 27);
INSERT INTO public.who_global_data VALUES (122776, 0, 2252, 0, 10, 199, 146);
INSERT INTO public.who_global_data VALUES (122777, 33523, 4315687, 814, 131210, 199, 71);
INSERT INTO public.who_global_data VALUES (122778, 0, 66, 0, 1, 199, 210);
INSERT INTO public.who_global_data VALUES (122779, 0, 145, 0, 3, 199, 54);
INSERT INTO public.who_global_data VALUES (122780, 92, 17891, 4, 717, 37, 147);
INSERT INTO public.who_global_data VALUES (122781, 13, 1499, 0, 56, 37, 2);
INSERT INTO public.who_global_data VALUES (122782, 1, 472, 0, 1, 37, 105);
INSERT INTO public.who_global_data VALUES (122783, 60, 4711, 0, 44, 37, 53);
INSERT INTO public.who_global_data VALUES (122784, 1, 275, 0, 0, 37, 81);
INSERT INTO public.who_global_data VALUES (122785, 158, 20167, 0, 415, 37, 223);
INSERT INTO public.who_global_data VALUES (122786, 702, 135626, 0, 9163, 37, 94);
INSERT INTO public.who_global_data VALUES (122787, 0, 208, 0, 1, 37, 154);
INSERT INTO public.who_global_data VALUES (122788, 0, 4749, 0, 62, 37, 83);
INSERT INTO public.who_global_data VALUES (122789, 2, 1083, 1, 80, 37, 194);
INSERT INTO public.who_global_data VALUES (122790, 2131, 432666, 45, 11895, 37, 136);
INSERT INTO public.who_global_data VALUES (122791, 23, 90666, 1, 4741, 37, 179);
INSERT INTO public.who_global_data VALUES (122792, 7424, 702088, 243, 22518, 37, 57);
INSERT INTO public.who_global_data VALUES (122793, 0, 456, 0, 7, 37, 35);
INSERT INTO public.who_global_data VALUES (122794, 21, 4934, 0, 88, 37, 228);
INSERT INTO public.who_global_data VALUES (122795, 0, 0, 0, 0, 37, 19);
INSERT INTO public.who_global_data VALUES (122796, 1420, 53969, 16, 583, 37, 22);
INSERT INTO public.who_global_data VALUES (122797, 118, 18987, 1, 120, 37, 1);
INSERT INTO public.who_global_data VALUES (122798, 261, 13368, 7, 218, 37, 21);
INSERT INTO public.who_global_data VALUES (122799, 60, 4653, 2, 108, 37, 234);
INSERT INTO public.who_global_data VALUES (122800, 0, 135, 0, 1, 37, 91);
INSERT INTO public.who_global_data VALUES (122801, 3, 1523, 0, 21, 37, 137);
INSERT INTO public.who_global_data VALUES (122802, 1541, 35401, 3, 453, 37, 201);
INSERT INTO public.who_global_data VALUES (122803, 0, 0, 0, 0, 37, 171);
INSERT INTO public.who_global_data VALUES (122804, 24, 10384, 0, 262, 37, 92);
INSERT INTO public.who_global_data VALUES (122805, 0, 19216, 0, 629, 37, 112);
INSERT INTO public.who_global_data VALUES (122806, 0, 5394, 0, 61, 37, 62);
INSERT INTO public.who_global_data VALUES (122807, 0, 24, 0, 0, 37, 69);
INSERT INTO public.who_global_data VALUES (122808, 0, 102232, 0, 1941, 37, 220);
INSERT INTO public.who_global_data VALUES (122809, 1526, 114732, 87, 10836, 37, 100);
INSERT INTO public.who_global_data VALUES (122810, 148, 100856, 20, 5627, 37, 187);
INSERT INTO public.who_global_data VALUES (122811, 78, 26851, 5, 782, 37, 63);
INSERT INTO public.who_global_data VALUES (122812, 0, 4996, 0, 83, 37, 28);
INSERT INTO public.who_global_data VALUES (122813, 0, 361, 0, 0, 37, 172);
INSERT INTO public.who_global_data VALUES (122814, 23, 2655, 0, 64, 37, 17);
INSERT INTO public.who_global_data VALUES (122815, 25, 5050, 0, 98, 37, 226);
INSERT INTO public.who_global_data VALUES (122816, 521, 63888, 10, 996, 37, 236);
INSERT INTO public.who_global_data VALUES (122817, 0, 13, 0, 0, 37, 76);
INSERT INTO public.who_global_data VALUES (122818, 2, 418, 0, 0, 37, 30);
INSERT INTO public.who_global_data VALUES (122819, 0, 32, 0, 2, 37, 128);
INSERT INTO public.who_global_data VALUES (122820, 45, 8557, 0, 337, 37, 86);
INSERT INTO public.who_global_data VALUES (122821, 9641, 353986, 15, 30749, 37, 140);
INSERT INTO public.who_global_data VALUES (122822, 27, 9521, 0, 63, 37, 44);
INSERT INTO public.who_global_data VALUES (122823, 67, 1020, 0, 2, 37, 113);
INSERT INTO public.who_global_data VALUES (122824, 0, 8643, 0, 53, 37, 29);
INSERT INTO public.who_global_data VALUES (122825, 14, 3376, 2, 102, 37, 125);
INSERT INTO public.who_global_data VALUES (122826, 152, 2227, 0, 19, 37, 131);
INSERT INTO public.who_global_data VALUES (122827, 948, 259428, 2, 9349, 37, 46);
INSERT INTO public.who_global_data VALUES (122828, 46, 45434, 1, 286, 37, 10);
INSERT INTO public.who_global_data VALUES (122829, 0, 323, 0, 0, 37, 205);
INSERT INTO public.who_global_data VALUES (122830, 302, 13036, 2, 302, 37, 50);
INSERT INTO public.who_global_data VALUES (122831, 0, 14, 0, 0, 37, 20);
INSERT INTO public.who_global_data VALUES (122832, 0, 24, 0, 0, 37, 13);
INSERT INTO public.who_global_data VALUES (122833, 793, 3080, 1, 24, 37, 148);
INSERT INTO public.who_global_data VALUES (122834, 28, 1891, 2, 25, 37, 230);
INSERT INTO public.who_global_data VALUES (122835, 649, 81658, 20, 2949, 37, 190);
INSERT INTO public.who_global_data VALUES (122836, 0, 253, 0, 13, 37, 188);
INSERT INTO public.who_global_data VALUES (122837, 41, 10020, 0, 63, 37, 123);
INSERT INTO public.who_global_data VALUES (122838, 0, 2275, 0, 39, 37, 9);
INSERT INTO public.who_global_data VALUES (122839, 13, 1763, 3, 52, 37, 102);
INSERT INTO public.who_global_data VALUES (122840, 0, 8457, 0, 216, 37, 34);
INSERT INTO public.who_global_data VALUES (122841, 0, 12, 0, 0, 37, 212);
INSERT INTO public.who_global_data VALUES (122842, 247, 66049, 9, 2058, 37, 122);
INSERT INTO public.who_global_data VALUES (122843, 916, 11825, 2, 633, 37, 38);
INSERT INTO public.who_global_data VALUES (122844, 1, 2162, 0, 10, 37, 130);
INSERT INTO public.who_global_data VALUES (122845, 94372, 4754356, 1114, 78586, 37, 37);
INSERT INTO public.who_global_data VALUES (122846, 3806, 214746, 106, 8650, 37, 231);
INSERT INTO public.who_global_data VALUES (122847, 2139, 399940, 116, 23029, 37, 107);
INSERT INTO public.who_global_data VALUES (122848, 4106, 286778, 60, 7941, 37, 101);
INSERT INTO public.who_global_data VALUES (122849, 159, 30730, 2, 1783, 37, 132);
INSERT INTO public.who_global_data VALUES (122850, 0, 337, 0, 24, 37, 176);
INSERT INTO public.who_global_data VALUES (122851, 3975, 150333, 20, 1125, 37, 200);
INSERT INTO public.who_global_data VALUES (122852, 1501, 286297, 6, 35603, 37, 169);
INSERT INTO public.who_global_data VALUES (122853, 0, 3511, 0, 40, 37, 225);
INSERT INTO public.who_global_data VALUES (122854, 674, 75218, 16, 1439, 37, 165);
INSERT INTO public.who_global_data VALUES (122855, 1, 380, 0, 32, 37, 233);
INSERT INTO public.who_global_data VALUES (122856, 117, 3130, 1, 22, 37, 215);
INSERT INTO public.who_global_data VALUES (122857, 129, 136513, 51, 1999, 37, 177);
INSERT INTO public.who_global_data VALUES (122858, 170, 35963, 3, 619, 37, 183);
INSERT INTO public.who_global_data VALUES (122859, 0, 0, 0, 0, 37, 203);
INSERT INTO public.who_global_data VALUES (122860, 70, 14523, 3, 579, 37, 162);
INSERT INTO public.who_global_data VALUES (122861, 736, 94211, 1, 558, 37, 12);
INSERT INTO public.who_global_data VALUES (122862, 53, 44881, 0, 1063, 37, 24);
INSERT INTO public.who_global_data VALUES (122863, 0, 23, 0, 0, 37, 119);
INSERT INTO public.who_global_data VALUES (122864, 5, 1464, 0, 35, 37, 39);
INSERT INTO public.who_global_data VALUES (122865, 686, 23669, 10, 239, 37, 26);
INSERT INTO public.who_global_data VALUES (122866, 0, 1245, 0, 33, 37, 59);
INSERT INTO public.who_global_data VALUES (122867, 0, 1311, 0, 82, 37, 77);
INSERT INTO public.who_global_data VALUES (122868, 433, 22781, 8, 362, 37, 134);
INSERT INTO public.who_global_data VALUES (122869, 0, 109, 0, 1, 37, 4);
INSERT INTO public.who_global_data VALUES (122870, 39, 3330, 1, 87, 37, 109);
INSERT INTO public.who_global_data VALUES (122871, 0, 7159, 0, 124, 37, 90);
INSERT INTO public.who_global_data VALUES (122872, 68, 15737, 1, 210, 37, 61);
INSERT INTO public.who_global_data VALUES (122873, 0, 5669, 0, 177, 37, 85);
INSERT INTO public.who_global_data VALUES (122874, 58, 9868, 0, 128, 37, 49);
INSERT INTO public.who_global_data VALUES (122875, 62, 9052, 0, 31, 37, 208);
INSERT INTO public.who_global_data VALUES (122876, 4, 2916, 0, 128, 37, 166);
INSERT INTO public.who_global_data VALUES (122877, 78, 2353, 0, 15, 37, 64);
INSERT INTO public.who_global_data VALUES (122878, 0, 0, 0, 0, 37, 199);
INSERT INTO public.who_global_data VALUES (122879, 0, 939, 0, 18, 37, 114);
INSERT INTO public.who_global_data VALUES (122880, 8, 7274, 0, 161, 37, 60);
INSERT INTO public.who_global_data VALUES (122881, 0, 361, 0, 10, 37, 68);
INSERT INTO public.who_global_data VALUES (122882, 0, 3374, 0, 40, 37, 158);
INSERT INTO public.who_global_data VALUES (122883, 5935, 658299, 534, 70183, 37, 52);
INSERT INTO public.who_global_data VALUES (122884, 0, 0, 0, 0, 37, 117);
INSERT INTO public.who_global_data VALUES (122885, 1, 172, 0, 1, 37, 126);
INSERT INTO public.who_global_data VALUES (122886, 0, 311, 0, 0, 37, 196);
INSERT INTO public.who_global_data VALUES (122887, 348, 7173, 2, 120, 37, 142);
INSERT INTO public.who_global_data VALUES (122888, 0, 13, 0, 1, 37, 185);
INSERT INTO public.who_global_data VALUES (122889, 2238, 84435, 29, 1553, 37, 138);
INSERT INTO public.who_global_data VALUES (122890, 122, 5040, 4, 35, 37, 181);
INSERT INTO public.who_global_data VALUES (122891, 351, 2796, 2, 16, 37, 178);
INSERT INTO public.who_global_data VALUES (122892, 167, 9604, 0, 98, 37, 168);
INSERT INTO public.who_global_data VALUES (122893, 0, 0, 0, 0, 37, 160);
INSERT INTO public.who_global_data VALUES (122894, 1201, 53120, 14, 336, 37, 151);
INSERT INTO public.who_global_data VALUES (122895, 1223, 80926, 1, 6253, 37, 193);
INSERT INTO public.who_global_data VALUES (122896, 0, 26, 0, 0, 37, 18);
INSERT INTO public.who_global_data VALUES (122897, 2, 1446, 0, 24, 37, 40);
INSERT INTO public.who_global_data VALUES (122898, 0, 3877, 0, 144, 37, 218);
INSERT INTO public.who_global_data VALUES (122899, 0, 1178, 0, 69, 37, 191);
INSERT INTO public.who_global_data VALUES (122900, 160, 56177, 2, 1078, 37, 156);
INSERT INTO public.who_global_data VALUES (122901, 0, 0, 0, 0, 37, 135);
INSERT INTO public.who_global_data VALUES (122902, 139, 15694, 4, 646, 37, 55);
INSERT INTO public.who_global_data VALUES (122903, 1, 60, 0, 2, 37, 88);
INSERT INTO public.who_global_data VALUES (122904, 0, 11866, 0, 265, 37, 108);
INSERT INTO public.who_global_data VALUES (122905, 650, 38516, 6, 238, 37, 48);
INSERT INTO public.who_global_data VALUES (122906, 0, 88337, 0, 762, 37, 3);
INSERT INTO public.who_global_data VALUES (122907, 0, 741, 0, 13, 37, 224);
INSERT INTO public.who_global_data VALUES (122908, 526, 301481, 6, 6379, 37, 110);
INSERT INTO public.who_global_data VALUES (122909, 0, 0, 0, 0, 37, 106);
INSERT INTO public.who_global_data VALUES (122910, 615, 100330, 13, 2140, 37, 89);
INSERT INTO public.who_global_data VALUES (122911, 0, 508, 0, 5, 37, 121);
INSERT INTO public.who_global_data VALUES (122912, 881, 26512, 11, 496, 37, 163);
INSERT INTO public.who_global_data VALUES (122913, 6603, 716670, 126, 30470, 37, 70);
INSERT INTO public.who_global_data VALUES (122914, 4899, 257863, 184, 4292, 37, 174);
INSERT INTO public.who_global_data VALUES (122915, 0, 0, 0, 0, 37, 175);
INSERT INTO public.who_global_data VALUES (122916, 603, 73650, 13, 2182, 37, 118);
INSERT INTO public.who_global_data VALUES (122917, 497, 63310, 5, 1860, 37, 189);
INSERT INTO public.who_global_data VALUES (122918, 511, 37092, 12, 535, 37, 124);
INSERT INTO public.who_global_data VALUES (122919, 236, 121523, 0, 205, 37, 192);
INSERT INTO public.who_global_data VALUES (122920, 121, 22176, 3, 358, 37, 41);
INSERT INTO public.who_global_data VALUES (122921, 531, 42714, 4, 1118, 37, 95);
INSERT INTO public.who_global_data VALUES (122922, 100, 2723, 1, 10, 37, 74);
INSERT INTO public.who_global_data VALUES (122923, 1311, 102386, 27, 4127, 37, 11);
INSERT INTO public.who_global_data VALUES (122924, 5449, 1062811, 94, 18578, 37, 87);
INSERT INTO public.who_global_data VALUES (122925, 31, 4565, 0, 22, 37, 214);
INSERT INTO public.who_global_data VALUES (122926, 0, 5, 0, 0, 37, 116);
INSERT INTO public.who_global_data VALUES (122927, 0, 21, 0, 0, 37, 157);
INSERT INTO public.who_global_data VALUES (122928, 0, 0, 0, 0, 37, 182);
INSERT INTO public.who_global_data VALUES (122929, 0, 17, 0, 0, 37, 186);
INSERT INTO public.who_global_data VALUES (122930, 0, 27, 0, 0, 37, 127);
INSERT INTO public.who_global_data VALUES (122931, 0, 256, 0, 6, 37, 232);
INSERT INTO public.who_global_data VALUES (122932, 0, 11, 0, 0, 37, 33);
INSERT INTO public.who_global_data VALUES (122933, 2, 64, 0, 0, 37, 97);
INSERT INTO public.who_global_data VALUES (122934, 0, 0, 0, 0, 37, 42);
INSERT INTO public.who_global_data VALUES (122935, 0, 741, 0, 42, 37, 198);
INSERT INTO public.who_global_data VALUES (122936, 0, 906, 0, 15, 37, 216);
INSERT INTO public.who_global_data VALUES (122937, 643, 325050, 27, 4240, 37, 164);
INSERT INTO public.who_global_data VALUES (122938, 0, 14193, 0, 293, 37, 235);
INSERT INTO public.who_global_data VALUES (122939, 72, 32300, 1, 731, 37, 67);
INSERT INTO public.who_global_data VALUES (122940, 0, 135, 0, 0, 37, 15);
INSERT INTO public.who_global_data VALUES (122941, 9, 2096, 0, 72, 37, 180);
INSERT INTO public.who_global_data VALUES (122942, 42, 57357, 0, 27, 37, 237);
INSERT INTO public.who_global_data VALUES (122943, 0, 10, 0, 0, 37, 25);
INSERT INTO public.who_global_data VALUES (122944, 0, 530, 0, 19, 37, 209);
INSERT INTO public.who_global_data VALUES (122945, 201, 5453, 1, 38, 37, 217);
INSERT INTO public.who_global_data VALUES (122946, 105, 3604, 1, 135, 37, 79);
INSERT INTO public.who_global_data VALUES (122947, 0, 0, 0, 0, 37, 143);
INSERT INTO public.who_global_data VALUES (122948, 0, 3376, 0, 98, 37, 229);
INSERT INTO public.who_global_data VALUES (122949, 1816, 648214, 49, 15427, 37, 141);
INSERT INTO public.who_global_data VALUES (122950, 0, 2578, 0, 49, 37, 197);
INSERT INTO public.who_global_data VALUES (122951, 14414, 625555, 96, 31857, 37, 221);
INSERT INTO public.who_global_data VALUES (122952, 35, 3204, 0, 12, 37, 150);
INSERT INTO public.who_global_data VALUES (122953, 0, 13532, 0, 836, 37, 56);
INSERT INTO public.who_global_data VALUES (122954, 52, 4529, 0, 93, 37, 167);
INSERT INTO public.who_global_data VALUES (122955, 291, 86847, 4, 5846, 37, 23);
INSERT INTO public.who_global_data VALUES (122956, 465, 46595, 3, 1742, 37, 222);
INSERT INTO public.who_global_data VALUES (122957, 30, 3506, 2, 152, 37, 219);
INSERT INTO public.who_global_data VALUES (122958, 37, 9014, 0, 72, 37, 7);
INSERT INTO public.who_global_data VALUES (122959, 7, 3473, 0, 58, 37, 161);
INSERT INTO public.who_global_data VALUES (122960, 3497, 365178, 9, 41623, 37, 149);
INSERT INTO public.who_global_data VALUES (122961, 0, 27, 0, 0, 37, 6);
INSERT INTO public.who_global_data VALUES (122962, 7, 1555, 0, 37, 37, 139);
INSERT INTO public.who_global_data VALUES (122963, 0, 0, 0, 0, 37, 211);
INSERT INTO public.who_global_data VALUES (122964, 0, 0, 0, 0, 37, 14);
INSERT INTO public.who_global_data VALUES (122965, 115, 2892, 5, 50, 37, 111);
INSERT INTO public.who_global_data VALUES (122966, 747, 7382, 10, 117, 37, 207);
INSERT INTO public.who_global_data VALUES (122967, 1509, 289635, 48, 6999, 37, 66);
INSERT INTO public.who_global_data VALUES (122968, 0, 0, 0, 0, 37, 173);
INSERT INTO public.who_global_data VALUES (122969, 3, 641, 0, 5, 37, 145);
INSERT INTO public.who_global_data VALUES (122970, 0, 0, 0, 0, 37, 65);
INSERT INTO public.who_global_data VALUES (122971, 326, 4703, 3, 52, 37, 184);
INSERT INTO public.who_global_data VALUES (122972, 2476, 154335, 30, 3178, 37, 98);
INSERT INTO public.who_global_data VALUES (122973, 1007, 78849, 1, 399, 37, 104);
INSERT INTO public.who_global_data VALUES (122974, 0, 509, 0, 21, 37, 73);
INSERT INTO public.who_global_data VALUES (122975, 45523, 6386832, 1022, 191809, 37, 8);
INSERT INTO public.who_global_data VALUES (122976, 10, 1211, 1, 19, 37, 227);
INSERT INTO public.who_global_data VALUES (122977, 14, 1773, 0, 45, 37, 75);
INSERT INTO public.who_global_data VALUES (122978, 544, 47042, 6, 388, 37, 45);
INSERT INTO public.who_global_data VALUES (122979, 0, 0, 0, 0, 37, 133);
INSERT INTO public.who_global_data VALUES (122980, 840, 58663, 8, 468, 37, 202);
INSERT INTO public.who_global_data VALUES (122981, 0, 1060, 0, 35, 37, 129);
INSERT INTO public.who_global_data VALUES (122982, 0, 0, 0, 0, 37, 36);
INSERT INTO public.who_global_data VALUES (122983, 2, 2013, 0, 583, 37, 51);
INSERT INTO public.who_global_data VALUES (122984, 143, 13466, 6, 312, 37, 206);
INSERT INTO public.who_global_data VALUES (122985, 29, 7508, 0, 224, 37, 5);
INSERT INTO public.who_global_data VALUES (122986, 75, 38802, 0, 1424, 37, 103);
INSERT INTO public.who_global_data VALUES (122987, 164, 11185, 3, 330, 37, 58);
INSERT INTO public.who_global_data VALUES (122988, 255, 48007, 6, 1605, 37, 195);
INSERT INTO public.who_global_data VALUES (122989, 0, 0, 0, 0, 37, 115);
INSERT INTO public.who_global_data VALUES (122990, 0, 1344, 0, 53, 37, 99);
INSERT INTO public.who_global_data VALUES (122991, 56, 3335, 1, 132, 37, 153);
INSERT INTO public.who_global_data VALUES (122992, 0, 3, 0, 0, 37, 93);
INSERT INTO public.who_global_data VALUES (122993, 0, 95, 0, 3, 37, 84);
INSERT INTO public.who_global_data VALUES (122994, 11507, 535705, 212, 11206, 37, 78);
INSERT INTO public.who_global_data VALUES (122995, 187, 45175, 5, 911, 37, 170);
INSERT INTO public.who_global_data VALUES (122996, 0, 2819, 0, 16, 37, 32);
INSERT INTO public.who_global_data VALUES (122997, 42, 26607, 6, 803, 37, 155);
INSERT INTO public.who_global_data VALUES (122998, 495, 32951, 4, 754, 37, 82);
INSERT INTO public.who_global_data VALUES (122999, 135, 38172, 2, 559, 37, 16);
INSERT INTO public.who_global_data VALUES (123000, 60, 2874, 2, 67, 37, 72);
INSERT INTO public.who_global_data VALUES (123001, 747, 59586, 4, 212, 37, 43);
INSERT INTO public.who_global_data VALUES (123002, 1282, 336044, 34, 4702, 37, 120);
INSERT INTO public.who_global_data VALUES (123003, 0, 180, 0, 7, 37, 213);
INSERT INTO public.who_global_data VALUES (123004, 191, 73975, 6, 744, 37, 31);
INSERT INTO public.who_global_data VALUES (123005, 617, 95001, 1, 9917, 37, 204);
INSERT INTO public.who_global_data VALUES (123006, 36, 1435, 0, 19, 37, 152);
INSERT INTO public.who_global_data VALUES (123007, 0, 2242, 0, 40, 37, 144);
INSERT INTO public.who_global_data VALUES (123008, 0, 177, 0, 9, 37, 96);
INSERT INTO public.who_global_data VALUES (123009, 3, 244, 0, 0, 37, 47);
INSERT INTO public.who_global_data VALUES (123010, 967, 125172, 57, 7250, 37, 80);
INSERT INTO public.who_global_data VALUES (123011, 0, 10, 0, 0, 37, 159);
INSERT INTO public.who_global_data VALUES (123012, 305, 23134, 4, 683, 37, 27);
INSERT INTO public.who_global_data VALUES (123013, 126, 2252, 1, 10, 37, 146);
INSERT INTO public.who_global_data VALUES (123014, 43718, 4282164, 874, 130396, 37, 71);
INSERT INTO public.who_global_data VALUES (123015, 2, 66, 0, 1, 37, 210);
INSERT INTO public.who_global_data VALUES (123016, 0, 145, 0, 3, 37, 54);
INSERT INTO public.who_global_data VALUES (123017, 201, 17799, 7, 713, 183, 147);
INSERT INTO public.who_global_data VALUES (123018, 10, 1486, 0, 56, 183, 2);
INSERT INTO public.who_global_data VALUES (123019, 2, 471, 0, 1, 183, 105);
INSERT INTO public.who_global_data VALUES (123020, 94, 4651, 1, 44, 183, 53);
INSERT INTO public.who_global_data VALUES (123021, 0, 274, 0, 0, 183, 81);
INSERT INTO public.who_global_data VALUES (123022, 0, 20009, 0, 415, 183, 223);
INSERT INTO public.who_global_data VALUES (123023, 630, 134924, 8, 9163, 183, 94);
INSERT INTO public.who_global_data VALUES (123024, 1, 208, 0, 1, 183, 154);
INSERT INTO public.who_global_data VALUES (123025, 2, 4749, 0, 62, 183, 83);
INSERT INTO public.who_global_data VALUES (123026, 30, 1081, 0, 79, 183, 194);
INSERT INTO public.who_global_data VALUES (123027, 1866, 430535, 69, 11850, 183, 136);
INSERT INTO public.who_global_data VALUES (123028, 20, 90643, 0, 4740, 183, 179);
INSERT INTO public.who_global_data VALUES (123029, 7813, 694664, 222, 22275, 183, 57);
INSERT INTO public.who_global_data VALUES (123030, 0, 456, 0, 7, 183, 35);
INSERT INTO public.who_global_data VALUES (123031, 0, 4913, 0, 88, 183, 228);
INSERT INTO public.who_global_data VALUES (123032, 0, 0, 0, 0, 183, 19);
INSERT INTO public.who_global_data VALUES (123033, 1325, 52549, 24, 567, 183, 22);
INSERT INTO public.who_global_data VALUES (123034, 0, 18869, 0, 119, 183, 1);
INSERT INTO public.who_global_data VALUES (123035, 190, 13107, 3, 211, 183, 21);
INSERT INTO public.who_global_data VALUES (123036, 42, 4593, 0, 106, 183, 234);
INSERT INTO public.who_global_data VALUES (123037, 19, 135, 0, 1, 183, 91);
INSERT INTO public.who_global_data VALUES (123038, 3, 1520, 0, 21, 183, 137);
INSERT INTO public.who_global_data VALUES (123039, 1447, 33860, 2, 450, 183, 201);
INSERT INTO public.who_global_data VALUES (123040, 0, 0, 0, 0, 183, 171);
INSERT INTO public.who_global_data VALUES (123041, 18, 10360, 0, 262, 183, 92);
INSERT INTO public.who_global_data VALUES (123042, 292, 19216, 0, 629, 183, 112);
INSERT INTO public.who_global_data VALUES (123043, 0, 5394, 0, 61, 183, 62);
INSERT INTO public.who_global_data VALUES (123044, 0, 24, 0, 0, 183, 69);
INSERT INTO public.who_global_data VALUES (123045, 516, 102232, 15, 1941, 183, 220);
INSERT INTO public.who_global_data VALUES (123046, 0, 113206, 0, 10749, 183, 100);
INSERT INTO public.who_global_data VALUES (123047, 151, 100708, 17, 5607, 183, 187);
INSERT INTO public.who_global_data VALUES (123048, 85, 26773, 3, 777, 183, 63);
INSERT INTO public.who_global_data VALUES (123049, 6, 4996, 0, 83, 183, 28);
INSERT INTO public.who_global_data VALUES (123050, 0, 361, 0, 0, 183, 172);
INSERT INTO public.who_global_data VALUES (123051, 32, 2632, 0, 64, 183, 17);
INSERT INTO public.who_global_data VALUES (123052, 31, 5025, 0, 98, 183, 226);
INSERT INTO public.who_global_data VALUES (123053, 789, 63367, 12, 986, 183, 236);
INSERT INTO public.who_global_data VALUES (123054, 0, 13, 0, 0, 183, 76);
INSERT INTO public.who_global_data VALUES (123055, 1, 416, 0, 0, 183, 30);
INSERT INTO public.who_global_data VALUES (123056, 0, 32, 0, 2, 183, 128);
INSERT INTO public.who_global_data VALUES (123057, 43, 8512, 0, 337, 183, 86);
INSERT INTO public.who_global_data VALUES (123058, 9260, 344345, 80, 30734, 183, 140);
INSERT INTO public.who_global_data VALUES (123059, 32, 9494, 0, 63, 183, 44);
INSERT INTO public.who_global_data VALUES (123060, 22, 953, 1, 2, 183, 113);
INSERT INTO public.who_global_data VALUES (123061, 22, 8643, 0, 53, 183, 29);
INSERT INTO public.who_global_data VALUES (123062, 32, 3362, 0, 100, 183, 125);
INSERT INTO public.who_global_data VALUES (123063, 158, 2075, 0, 19, 183, 131);
INSERT INTO public.who_global_data VALUES (123064, 1630, 258480, 5, 9347, 183, 46);
INSERT INTO public.who_global_data VALUES (123065, 75, 45388, 2, 285, 183, 10);
INSERT INTO public.who_global_data VALUES (123066, 1, 323, 0, 0, 183, 205);
INSERT INTO public.who_global_data VALUES (123067, 282, 12734, 3, 300, 183, 50);
INSERT INTO public.who_global_data VALUES (123068, 0, 14, 0, 0, 183, 20);
INSERT INTO public.who_global_data VALUES (123069, 0, 24, 0, 0, 183, 13);
INSERT INTO public.who_global_data VALUES (123070, 0, 2287, 0, 23, 183, 148);
INSERT INTO public.who_global_data VALUES (123071, 17, 1863, 0, 23, 183, 230);
INSERT INTO public.who_global_data VALUES (123072, 703, 81009, 11, 2929, 183, 190);
INSERT INTO public.who_global_data VALUES (123073, 0, 253, 0, 13, 183, 188);
INSERT INTO public.who_global_data VALUES (123074, 33, 9979, 0, 63, 183, 123);
INSERT INTO public.who_global_data VALUES (123075, 0, 2275, 0, 39, 183, 9);
INSERT INTO public.who_global_data VALUES (123076, 47, 1750, 1, 49, 183, 102);
INSERT INTO public.who_global_data VALUES (123077, 28, 8457, 1, 216, 183, 34);
INSERT INTO public.who_global_data VALUES (123078, 0, 12, 0, 0, 183, 212);
INSERT INTO public.who_global_data VALUES (123079, 205, 65802, 5, 2049, 183, 122);
INSERT INTO public.who_global_data VALUES (123080, 718, 10909, 1, 631, 183, 38);
INSERT INTO public.who_global_data VALUES (123081, 4, 2161, 0, 10, 183, 130);
INSERT INTO public.who_global_data VALUES (123082, 97570, 4659984, 1201, 77472, 183, 37);
INSERT INTO public.who_global_data VALUES (123083, 3737, 210940, 88, 8544, 183, 231);
INSERT INTO public.who_global_data VALUES (123084, 2313, 397801, 115, 22913, 183, 107);
INSERT INTO public.who_global_data VALUES (123085, 4254, 282672, 67, 7881, 183, 101);
INSERT INTO public.who_global_data VALUES (123086, 211, 30571, 0, 1781, 183, 132);
INSERT INTO public.who_global_data VALUES (123087, 0, 337, 0, 24, 183, 176);
INSERT INTO public.who_global_data VALUES (123088, 4161, 146358, 14, 1105, 183, 200);
INSERT INTO public.who_global_data VALUES (123089, 1616, 284796, 10, 35597, 183, 169);
INSERT INTO public.who_global_data VALUES (123090, 74, 3511, 2, 40, 183, 225);
INSERT INTO public.who_global_data VALUES (123091, 643, 74544, 11, 1423, 183, 165);
INSERT INTO public.who_global_data VALUES (123092, 1, 379, 0, 32, 183, 233);
INSERT INTO public.who_global_data VALUES (123093, 206, 3013, 1, 21, 183, 215);
INSERT INTO public.who_global_data VALUES (123094, 420, 136384, 0, 1948, 183, 177);
INSERT INTO public.who_global_data VALUES (123095, 190, 35793, 4, 616, 183, 183);
INSERT INTO public.who_global_data VALUES (123096, 0, 0, 0, 0, 183, 203);
INSERT INTO public.who_global_data VALUES (123097, 50, 14453, 5, 576, 183, 162);
INSERT INTO public.who_global_data VALUES (123098, 653, 93475, 1, 557, 183, 12);
INSERT INTO public.who_global_data VALUES (123099, 67, 44828, 0, 1063, 183, 24);
INSERT INTO public.who_global_data VALUES (123100, 1, 23, 0, 0, 183, 119);
INSERT INTO public.who_global_data VALUES (123101, 11, 1459, 0, 35, 183, 39);
INSERT INTO public.who_global_data VALUES (123102, 546, 22983, 10, 229, 183, 26);
INSERT INTO public.who_global_data VALUES (123103, 0, 1245, 0, 33, 183, 59);
INSERT INTO public.who_global_data VALUES (123104, 0, 1311, 0, 82, 183, 77);
INSERT INTO public.who_global_data VALUES (123105, 440, 22348, 2, 354, 183, 134);
INSERT INTO public.who_global_data VALUES (123106, 0, 109, 0, 1, 183, 4);
INSERT INTO public.who_global_data VALUES (123107, 53, 3291, 0, 86, 183, 109);
INSERT INTO public.who_global_data VALUES (123108, 71, 7159, 0, 124, 183, 90);
INSERT INTO public.who_global_data VALUES (123109, 149, 15669, 3, 209, 183, 61);
INSERT INTO public.who_global_data VALUES (123110, 14, 5669, 1, 177, 183, 85);
INSERT INTO public.who_global_data VALUES (123111, 182, 9810, 0, 128, 183, 49);
INSERT INTO public.who_global_data VALUES (123112, 90, 8990, 0, 31, 183, 208);
INSERT INTO public.who_global_data VALUES (123113, 3, 2912, 0, 128, 183, 166);
INSERT INTO public.who_global_data VALUES (123114, 27, 2275, 0, 15, 183, 64);
INSERT INTO public.who_global_data VALUES (123115, 0, 0, 0, 0, 183, 199);
INSERT INTO public.who_global_data VALUES (123116, 0, 939, 0, 18, 183, 114);
INSERT INTO public.who_global_data VALUES (123117, 44, 7266, 0, 161, 183, 60);
INSERT INTO public.who_global_data VALUES (123118, 0, 361, 0, 10, 183, 68);
INSERT INTO public.who_global_data VALUES (123119, 0, 3374, 0, 40, 183, 158);
INSERT INTO public.who_global_data VALUES (123120, 4857, 652364, 554, 69649, 183, 52);
INSERT INTO public.who_global_data VALUES (123121, 0, 0, 0, 0, 183, 117);
INSERT INTO public.who_global_data VALUES (123122, 3, 171, 0, 1, 183, 126);
INSERT INTO public.who_global_data VALUES (123123, 1, 311, 0, 0, 183, 196);
INSERT INTO public.who_global_data VALUES (123124, 351, 6825, 1, 118, 183, 142);
INSERT INTO public.who_global_data VALUES (123125, 0, 13, 0, 1, 183, 185);
INSERT INTO public.who_global_data VALUES (123135, 0, 3877, 0, 144, 183, 218);
INSERT INTO public.who_global_data VALUES (123136, 0, 1178, 0, 69, 183, 191);
INSERT INTO public.who_global_data VALUES (123137, 188, 56017, 1, 1076, 183, 156);
INSERT INTO public.who_global_data VALUES (123138, 0, 0, 0, 0, 183, 135);
INSERT INTO public.who_global_data VALUES (123139, 141, 15555, 5, 642, 183, 55);
INSERT INTO public.who_global_data VALUES (123140, 0, 59, 0, 2, 183, 88);
INSERT INTO public.who_global_data VALUES (123141, 120, 11866, 0, 265, 183, 108);
INSERT INTO public.who_global_data VALUES (123142, 652, 37866, 8, 232, 183, 48);
INSERT INTO public.who_global_data VALUES (123143, 0, 88337, 0, 762, 183, 3);
INSERT INTO public.who_global_data VALUES (123144, 0, 741, 0, 13, 183, 224);
INSERT INTO public.who_global_data VALUES (123145, 584, 300955, 3, 6373, 183, 110);
INSERT INTO public.who_global_data VALUES (123146, 0, 0, 0, 0, 183, 106);
INSERT INTO public.who_global_data VALUES (123147, 673, 99715, 11, 2127, 183, 89);
INSERT INTO public.who_global_data VALUES (123148, 1, 508, 0, 5, 183, 121);
INSERT INTO public.who_global_data VALUES (123149, 605, 25631, 11, 485, 183, 163);
INSERT INTO public.who_global_data VALUES (123150, 7291, 710067, 108, 30344, 183, 70);
INSERT INTO public.who_global_data VALUES (123151, 4017, 252964, 42, 4108, 183, 174);
INSERT INTO public.who_global_data VALUES (123152, 0, 0, 0, 0, 183, 175);
INSERT INTO public.who_global_data VALUES (123153, 594, 73047, 10, 2169, 183, 118);
INSERT INTO public.who_global_data VALUES (123154, 687, 62813, 3, 1855, 183, 189);
INSERT INTO public.who_global_data VALUES (123155, 302, 36581, 11, 523, 183, 124);
INSERT INTO public.who_global_data VALUES (123156, 235, 121287, 0, 205, 183, 192);
INSERT INTO public.who_global_data VALUES (123157, 136, 22055, 5, 355, 183, 41);
INSERT INTO public.who_global_data VALUES (123158, 479, 42183, 8, 1114, 183, 95);
INSERT INTO public.who_global_data VALUES (123159, 113, 2623, 0, 9, 183, 74);
INSERT INTO public.who_global_data VALUES (123160, 1391, 101075, 35, 4100, 183, 11);
INSERT INTO public.who_global_data VALUES (123161, 5488, 1057362, 119, 18484, 183, 87);
INSERT INTO public.who_global_data VALUES (123162, 55, 4534, 0, 22, 183, 214);
INSERT INTO public.who_global_data VALUES (123163, 0, 5, 0, 0, 183, 116);
INSERT INTO public.who_global_data VALUES (123164, 0, 21, 0, 0, 183, 157);
INSERT INTO public.who_global_data VALUES (123165, 0, 0, 0, 0, 183, 182);
INSERT INTO public.who_global_data VALUES (123166, 0, 17, 0, 0, 183, 186);
INSERT INTO public.who_global_data VALUES (123167, 0, 27, 0, 0, 183, 127);
INSERT INTO public.who_global_data VALUES (123168, 0, 256, 0, 6, 183, 232);
INSERT INTO public.who_global_data VALUES (123169, 1, 11, 0, 0, 183, 33);
INSERT INTO public.who_global_data VALUES (123170, 0, 62, 0, 0, 183, 97);
INSERT INTO public.who_global_data VALUES (123171, 0, 0, 0, 0, 183, 42);
INSERT INTO public.who_global_data VALUES (123172, 0, 741, 0, 42, 183, 198);
INSERT INTO public.who_global_data VALUES (123173, 5, 906, 0, 15, 183, 216);
INSERT INTO public.who_global_data VALUES (123174, 687, 324407, 24, 4213, 183, 164);
INSERT INTO public.who_global_data VALUES (123175, 43, 14193, 0, 293, 183, 235);
INSERT INTO public.who_global_data VALUES (123176, 92, 32228, 1, 730, 183, 67);
INSERT INTO public.who_global_data VALUES (123177, 0, 135, 0, 0, 183, 15);
INSERT INTO public.who_global_data VALUES (123178, 18, 2087, 0, 72, 183, 180);
INSERT INTO public.who_global_data VALUES (123179, 86, 57315, 0, 27, 183, 237);
INSERT INTO public.who_global_data VALUES (123180, 0, 10, 0, 0, 183, 25);
INSERT INTO public.who_global_data VALUES (123181, 0, 530, 0, 19, 183, 209);
INSERT INTO public.who_global_data VALUES (123182, 231, 5252, 0, 37, 183, 217);
INSERT INTO public.who_global_data VALUES (123183, 108, 3499, 0, 134, 183, 79);
INSERT INTO public.who_global_data VALUES (123184, 0, 0, 0, 0, 183, 143);
INSERT INTO public.who_global_data VALUES (123185, 0, 3376, 0, 98, 183, 229);
INSERT INTO public.who_global_data VALUES (123186, 1960, 646398, 113, 15378, 183, 141);
INSERT INTO public.who_global_data VALUES (123187, 10, 2578, 1, 49, 183, 197);
INSERT INTO public.who_global_data VALUES (123188, 13081, 611141, 89, 31761, 183, 221);
INSERT INTO public.who_global_data VALUES (123189, 14, 3169, 0, 12, 183, 150);
INSERT INTO public.who_global_data VALUES (123190, 16, 13532, 1, 836, 183, 56);
INSERT INTO public.who_global_data VALUES (123191, 30, 4477, 1, 93, 183, 167);
INSERT INTO public.who_global_data VALUES (123192, 254, 86556, 2, 5842, 183, 23);
INSERT INTO public.who_global_data VALUES (123193, 528, 46130, 3, 1739, 183, 222);
INSERT INTO public.who_global_data VALUES (123194, 60, 3476, 3, 150, 183, 219);
INSERT INTO public.who_global_data VALUES (123195, 38, 8977, 0, 72, 183, 7);
INSERT INTO public.who_global_data VALUES (123196, 5, 3466, 0, 58, 183, 161);
INSERT INTO public.who_global_data VALUES (123197, 3539, 361681, 6, 41614, 183, 149);
INSERT INTO public.who_global_data VALUES (123198, 0, 27, 0, 0, 183, 6);
INSERT INTO public.who_global_data VALUES (123199, 11, 1548, 0, 37, 183, 139);
INSERT INTO public.who_global_data VALUES (123200, 0, 0, 0, 0, 183, 211);
INSERT INTO public.who_global_data VALUES (123201, 0, 0, 0, 0, 183, 14);
INSERT INTO public.who_global_data VALUES (123202, 114, 2777, 5, 45, 183, 111);
INSERT INTO public.who_global_data VALUES (123203, 0, 6635, 0, 107, 183, 207);
INSERT INTO public.who_global_data VALUES (123204, 1671, 288126, 56, 6951, 183, 66);
INSERT INTO public.who_global_data VALUES (123205, 0, 0, 0, 0, 183, 173);
INSERT INTO public.who_global_data VALUES (123206, 10, 638, 0, 5, 183, 145);
INSERT INTO public.who_global_data VALUES (123207, 0, 0, 0, 0, 183, 65);
INSERT INTO public.who_global_data VALUES (123208, 86, 4377, 1, 49, 183, 184);
INSERT INTO public.who_global_data VALUES (123209, 3103, 151859, 72, 3148, 183, 98);
INSERT INTO public.who_global_data VALUES (123210, 931, 77842, 0, 398, 183, 104);
INSERT INTO public.who_global_data VALUES (123211, 0, 509, 0, 21, 183, 73);
INSERT INTO public.who_global_data VALUES (123212, 37128, 6341309, 1078, 190787, 183, 8);
INSERT INTO public.who_global_data VALUES (123213, 4, 1201, 0, 18, 183, 227);
INSERT INTO public.who_global_data VALUES (123214, 18, 1759, 0, 45, 183, 75);
INSERT INTO public.who_global_data VALUES (123215, 571, 46498, 7, 382, 183, 45);
INSERT INTO public.who_global_data VALUES (123216, 0, 0, 0, 0, 183, 133);
INSERT INTO public.who_global_data VALUES (123217, 1072, 57823, 8, 460, 183, 202);
INSERT INTO public.who_global_data VALUES (123218, 1, 1060, 0, 35, 183, 129);
INSERT INTO public.who_global_data VALUES (123219, 0, 0, 0, 0, 183, 36);
INSERT INTO public.who_global_data VALUES (123220, 4, 2011, 2, 583, 183, 51);
INSERT INTO public.who_global_data VALUES (123221, 109, 13323, 6, 306, 183, 206);
INSERT INTO public.who_global_data VALUES (123222, 26, 7479, 2, 224, 183, 5);
INSERT INTO public.who_global_data VALUES (123223, 35, 38727, 0, 1424, 183, 103);
INSERT INTO public.who_global_data VALUES (123224, 161, 11021, 3, 327, 183, 58);
INSERT INTO public.who_global_data VALUES (123225, 264, 47752, 8, 1599, 183, 195);
INSERT INTO public.who_global_data VALUES (123226, 0, 0, 0, 0, 183, 115);
INSERT INTO public.who_global_data VALUES (123227, 43, 1344, 0, 53, 183, 99);
INSERT INTO public.who_global_data VALUES (123228, 62, 3279, 1, 131, 183, 153);
INSERT INTO public.who_global_data VALUES (123229, 0, 3, 0, 0, 183, 93);
INSERT INTO public.who_global_data VALUES (123230, 0, 95, 0, 3, 183, 84);
INSERT INTO public.who_global_data VALUES (123231, 11905, 524198, 281, 10994, 183, 78);
INSERT INTO public.who_global_data VALUES (123232, 172, 44988, 2, 906, 183, 170);
INSERT INTO public.who_global_data VALUES (123233, 89, 2819, 1, 16, 183, 32);
INSERT INTO public.who_global_data VALUES (123234, 52, 26565, 9, 797, 183, 155);
INSERT INTO public.who_global_data VALUES (123235, 1005, 32456, 2, 750, 183, 82);
INSERT INTO public.who_global_data VALUES (123236, 163, 38037, 1, 557, 183, 16);
INSERT INTO public.who_global_data VALUES (123237, 93, 2814, 2, 65, 183, 72);
INSERT INTO public.who_global_data VALUES (123238, 632, 58839, 1, 208, 183, 43);
INSERT INTO public.who_global_data VALUES (123239, 1792, 334762, 34, 4668, 183, 120);
INSERT INTO public.who_global_data VALUES (123240, 0, 180, 0, 7, 183, 213);
INSERT INTO public.who_global_data VALUES (123241, 193, 73784, 6, 738, 183, 31);
INSERT INTO public.who_global_data VALUES (123242, 1284, 94384, 5, 9916, 183, 204);
INSERT INTO public.who_global_data VALUES (123243, 34, 1399, 1, 19, 183, 152);
INSERT INTO public.who_global_data VALUES (123244, 0, 2242, 0, 40, 183, 144);
INSERT INTO public.who_global_data VALUES (123245, 0, 177, 0, 9, 183, 96);
INSERT INTO public.who_global_data VALUES (123246, 3, 241, 0, 0, 183, 47);
INSERT INTO public.who_global_data VALUES (123247, 860, 124205, 47, 7193, 183, 80);
INSERT INTO public.who_global_data VALUES (123248, 0, 10, 0, 0, 183, 159);
INSERT INTO public.who_global_data VALUES (123249, 290, 22829, 6, 679, 183, 27);
INSERT INTO public.who_global_data VALUES (123250, 0, 2126, 0, 9, 183, 146);
INSERT INTO public.who_global_data VALUES (123251, 40557, 4238446, 983, 129522, 183, 71);
INSERT INTO public.who_global_data VALUES (123252, 1, 64, 0, 1, 183, 210);
INSERT INTO public.who_global_data VALUES (123253, 0, 145, 0, 3, 183, 54);
INSERT INTO public.who_global_data VALUES (123254, 163, 17598, 4, 706, 50, 147);
INSERT INTO public.who_global_data VALUES (123255, 10, 1476, 0, 56, 50, 2);
INSERT INTO public.who_global_data VALUES (123256, 0, 469, 0, 1, 50, 105);
INSERT INTO public.who_global_data VALUES (123257, 84, 4557, 0, 43, 50, 53);
INSERT INTO public.who_global_data VALUES (123258, 0, 274, 0, 0, 50, 81);
INSERT INTO public.who_global_data VALUES (123259, 161, 20009, 0, 415, 50, 223);
INSERT INTO public.who_global_data VALUES (123260, 546, 134294, 2, 9155, 50, 94);
INSERT INTO public.who_global_data VALUES (123261, 2, 207, 0, 1, 50, 154);
INSERT INTO public.who_global_data VALUES (123262, 11, 4747, 0, 62, 50, 83);
INSERT INTO public.who_global_data VALUES (123263, 3, 1051, 0, 79, 50, 194);
INSERT INTO public.who_global_data VALUES (123264, 1642, 428669, 79, 11781, 50, 136);
INSERT INTO public.who_global_data VALUES (123265, 28, 90623, 0, 4740, 50, 179);
INSERT INTO public.who_global_data VALUES (123266, 7338, 686851, 236, 22053, 50, 57);
INSERT INTO public.who_global_data VALUES (123267, 0, 456, 0, 7, 50, 35);
INSERT INTO public.who_global_data VALUES (123268, 22, 4913, 6, 88, 50, 228);
INSERT INTO public.who_global_data VALUES (123269, 0, 0, 0, 0, 50, 19);
INSERT INTO public.who_global_data VALUES (123270, 1327, 51224, 12, 543, 50, 22);
INSERT INTO public.who_global_data VALUES (123271, 54, 18869, 0, 119, 50, 1);
INSERT INTO public.who_global_data VALUES (123272, 291, 12917, 2, 208, 50, 21);
INSERT INTO public.who_global_data VALUES (123273, 92, 4551, 2, 106, 50, 234);
INSERT INTO public.who_global_data VALUES (123274, 0, 116, 0, 1, 50, 91);
INSERT INTO public.who_global_data VALUES (123275, 3, 1517, 0, 21, 50, 137);
INSERT INTO public.who_global_data VALUES (123276, 1377, 32413, 4, 448, 50, 201);
INSERT INTO public.who_global_data VALUES (123277, 0, 0, 0, 0, 50, 171);
INSERT INTO public.who_global_data VALUES (123278, 19, 10342, 2, 262, 50, 92);
INSERT INTO public.who_global_data VALUES (123279, 317, 18924, 1, 629, 50, 112);
INSERT INTO public.who_global_data VALUES (123280, 3, 5394, 0, 61, 50, 62);
INSERT INTO public.who_global_data VALUES (123281, 0, 24, 0, 0, 50, 69);
INSERT INTO public.who_global_data VALUES (123282, 779, 101716, 12, 1926, 50, 220);
INSERT INTO public.who_global_data VALUES (123283, 1040, 113206, 48, 10749, 50, 100);
INSERT INTO public.who_global_data VALUES (123284, 154, 100557, 13, 5590, 50, 187);
INSERT INTO public.who_global_data VALUES (123285, 86, 26688, 4, 774, 50, 63);
INSERT INTO public.who_global_data VALUES (123286, 0, 4990, 0, 83, 50, 28);
INSERT INTO public.who_global_data VALUES (123287, 20, 361, 0, 0, 50, 172);
INSERT INTO public.who_global_data VALUES (123288, 15, 2600, 0, 64, 50, 17);
INSERT INTO public.who_global_data VALUES (123289, 58, 4994, 1, 98, 50, 226);
INSERT INTO public.who_global_data VALUES (123290, 878, 62578, 8, 974, 50, 236);
INSERT INTO public.who_global_data VALUES (123291, 0, 13, 0, 0, 50, 76);
INSERT INTO public.who_global_data VALUES (123292, 0, 415, 0, 0, 50, 30);
INSERT INTO public.who_global_data VALUES (123293, 0, 32, 0, 2, 50, 128);
INSERT INTO public.who_global_data VALUES (123294, 39, 8469, 0, 337, 50, 86);
INSERT INTO public.who_global_data VALUES (123295, 9685, 335085, 18, 30654, 50, 140);
INSERT INTO public.who_global_data VALUES (123296, 44, 9462, 1, 63, 50, 44);
INSERT INTO public.who_global_data VALUES (123297, 74, 931, 1, 1, 50, 113);
INSERT INTO public.who_global_data VALUES (123298, 0, 8621, 0, 53, 50, 29);
INSERT INTO public.who_global_data VALUES (123299, 37, 3330, 1, 100, 50, 125);
INSERT INTO public.who_global_data VALUES (123300, 87, 1917, 0, 19, 50, 131);
INSERT INTO public.who_global_data VALUES (123301, 1484, 256850, 1, 9342, 50, 46);
INSERT INTO public.who_global_data VALUES (123302, 301, 45313, 0, 283, 50, 10);
INSERT INTO public.who_global_data VALUES (123303, 2, 322, 0, 0, 50, 205);
INSERT INTO public.who_global_data VALUES (123304, 372, 12452, 4, 297, 50, 50);
INSERT INTO public.who_global_data VALUES (123305, 0, 14, 0, 0, 50, 20);
INSERT INTO public.who_global_data VALUES (123306, 0, 24, 0, 0, 50, 13);
INSERT INTO public.who_global_data VALUES (123307, 0, 2287, 0, 23, 50, 148);
INSERT INTO public.who_global_data VALUES (123308, 88, 1846, 2, 23, 50, 230);
INSERT INTO public.who_global_data VALUES (123309, 684, 80306, 21, 2918, 50, 190);
INSERT INTO public.who_global_data VALUES (123310, 0, 253, 0, 13, 50, 188);
INSERT INTO public.who_global_data VALUES (123311, 61, 9946, 0, 63, 50, 123);
INSERT INTO public.who_global_data VALUES (123312, 0, 2275, 0, 39, 50, 9);
INSERT INTO public.who_global_data VALUES (123313, 90, 1703, 0, 48, 50, 102);
INSERT INTO public.who_global_data VALUES (123314, 53, 8429, 1, 215, 50, 34);
INSERT INTO public.who_global_data VALUES (123315, 0, 12, 0, 0, 50, 212);
INSERT INTO public.who_global_data VALUES (123316, 379, 65597, 10, 2044, 50, 122);
INSERT INTO public.who_global_data VALUES (123317, 476, 10191, 2, 630, 50, 38);
INSERT INTO public.who_global_data VALUES (123318, 4, 2157, 0, 10, 50, 130);
INSERT INTO public.who_global_data VALUES (123319, 96551, 4562414, 1209, 76271, 50, 37);
INSERT INTO public.who_global_data VALUES (123320, 3861, 207203, 120, 8456, 50, 231);
INSERT INTO public.who_global_data VALUES (123321, 2063, 395488, 129, 22798, 50, 107);
INSERT INTO public.who_global_data VALUES (123322, 4597, 278418, 82, 7814, 50, 101);
INSERT INTO public.who_global_data VALUES (123323, 196, 30360, 0, 1781, 50, 132);
INSERT INTO public.who_global_data VALUES (123324, 0, 337, 0, 24, 50, 176);
INSERT INTO public.who_global_data VALUES (123325, 3995, 142197, 16, 1091, 50, 200);
INSERT INTO public.who_global_data VALUES (123326, 1597, 283180, 10, 35587, 50, 169);
INSERT INTO public.who_global_data VALUES (123327, 114, 3437, 2, 38, 50, 225);
INSERT INTO public.who_global_data VALUES (123328, 680, 73901, 6, 1412, 50, 165);
INSERT INTO public.who_global_data VALUES (123329, -7, 378, 0, 32, 50, 233);
INSERT INTO public.who_global_data VALUES (123330, 80, 2807, 1, 20, 50, 215);
INSERT INTO public.who_global_data VALUES (123331, 375, 135964, 0, 1948, 50, 177);
INSERT INTO public.who_global_data VALUES (123332, 143, 35603, 5, 612, 50, 183);
INSERT INTO public.who_global_data VALUES (123333, 0, 0, 0, 0, 50, 203);
INSERT INTO public.who_global_data VALUES (123334, 69, 14403, 7, 571, 50, 162);
INSERT INTO public.who_global_data VALUES (123335, 740, 92822, 4, 556, 50, 12);
INSERT INTO public.who_global_data VALUES (123336, 77, 44761, 0, 1063, 50, 24);
INSERT INTO public.who_global_data VALUES (123337, 0, 22, 0, 0, 50, 119);
INSERT INTO public.who_global_data VALUES (123338, 5, 1448, 0, 35, 50, 39);
INSERT INTO public.who_global_data VALUES (123339, 560, 22437, 7, 219, 50, 26);
INSERT INTO public.who_global_data VALUES (123340, 81, 1245, 2, 33, 50, 59);
INSERT INTO public.who_global_data VALUES (123341, 0, 1311, 0, 82, 50, 77);
INSERT INTO public.who_global_data VALUES (123342, 969, 21908, 13, 352, 50, 134);
INSERT INTO public.who_global_data VALUES (123343, 0, 109, 0, 1, 50, 4);
INSERT INTO public.who_global_data VALUES (123344, 44, 3238, 0, 86, 50, 109);
INSERT INTO public.who_global_data VALUES (123345, 65, 7088, 0, 124, 50, 90);
INSERT INTO public.who_global_data VALUES (123346, 0, 15520, 0, 206, 50, 61);
INSERT INTO public.who_global_data VALUES (123347, 2, 5655, 0, 176, 50, 85);
INSERT INTO public.who_global_data VALUES (123348, 45, 9628, 0, 128, 50, 49);
INSERT INTO public.who_global_data VALUES (123349, 66, 8900, 0, 31, 50, 208);
INSERT INTO public.who_global_data VALUES (123350, 11, 2909, 0, 128, 50, 166);
INSERT INTO public.who_global_data VALUES (123351, 43, 2248, 1, 15, 50, 64);
INSERT INTO public.who_global_data VALUES (123352, 0, 0, 0, 0, 50, 199);
INSERT INTO public.who_global_data VALUES (123353, 0, 939, 0, 18, 50, 114);
INSERT INTO public.who_global_data VALUES (123354, 20, 7222, 0, 161, 50, 60);
INSERT INTO public.who_global_data VALUES (123355, 4, 361, 0, 10, 50, 68);
INSERT INTO public.who_global_data VALUES (123356, 0, 3374, 0, 40, 50, 158);
INSERT INTO public.who_global_data VALUES (123357, 4647, 647507, 611, 69095, 50, 52);
INSERT INTO public.who_global_data VALUES (123358, 0, 0, 0, 0, 50, 117);
INSERT INTO public.who_global_data VALUES (123359, 4, 168, 0, 1, 50, 126);
INSERT INTO public.who_global_data VALUES (123360, 0, 310, 0, 0, 50, 196);
INSERT INTO public.who_global_data VALUES (123361, 140, 6474, 3, 117, 50, 142);
INSERT INTO public.who_global_data VALUES (123362, 0, 13, 0, 1, 50, 185);
INSERT INTO public.who_global_data VALUES (123363, 1889, 79767, 38, 1491, 50, 138);
INSERT INTO public.who_global_data VALUES (123364, 68, 4832, 3, 31, 50, 181);
INSERT INTO public.who_global_data VALUES (123365, 256, 2265, 0, 14, 50, 178);
INSERT INTO public.who_global_data VALUES (123366, 148, 9256, 3, 96, 50, 168);
INSERT INTO public.who_global_data VALUES (123367, 0, 0, 0, 0, 50, 160);
INSERT INTO public.who_global_data VALUES (123368, 1246, 50465, 5, 317, 50, 151);
INSERT INTO public.who_global_data VALUES (123369, 837, 78431, 3, 6249, 50, 193);
INSERT INTO public.who_global_data VALUES (123370, 0, 26, 0, 0, 50, 18);
INSERT INTO public.who_global_data VALUES (123371, 1, 1442, 0, 24, 50, 40);
INSERT INTO public.who_global_data VALUES (123372, 0, 3877, 0, 144, 50, 218);
INSERT INTO public.who_global_data VALUES (123373, 0, 1178, 0, 69, 50, 191);
INSERT INTO public.who_global_data VALUES (123374, 197, 55829, 5, 1075, 50, 156);
INSERT INTO public.who_global_data VALUES (123375, 0, 0, 0, 0, 50, 135);
INSERT INTO public.who_global_data VALUES (123376, 121, 15414, 3, 637, 50, 55);
INSERT INTO public.who_global_data VALUES (123377, 0, 59, 0, 2, 50, 88);
INSERT INTO public.who_global_data VALUES (123378, 122, 11746, 1, 265, 50, 108);
INSERT INTO public.who_global_data VALUES (123379, 1000, 37214, 7, 224, 50, 48);
INSERT INTO public.who_global_data VALUES (123380, 398, 88337, 11, 762, 50, 3);
INSERT INTO public.who_global_data VALUES (123381, 0, 741, 0, 13, 50, 224);
INSERT INTO public.who_global_data VALUES (123382, 516, 300371, 5, 6370, 50, 110);
INSERT INTO public.who_global_data VALUES (123383, 0, 0, 0, 0, 50, 106);
INSERT INTO public.who_global_data VALUES (123384, 635, 99042, 9, 2116, 50, 89);
INSERT INTO public.who_global_data VALUES (123385, 3, 507, 0, 5, 50, 121);
INSERT INTO public.who_global_data VALUES (123386, 812, 25026, 11, 474, 50, 163);
INSERT INTO public.who_global_data VALUES (123387, 6586, 702776, 113, 30236, 50, 70);
INSERT INTO public.who_global_data VALUES (123388, 3804, 248947, 80, 4066, 50, 174);
INSERT INTO public.who_global_data VALUES (123389, 0, 0, 0, 0, 50, 175);
INSERT INTO public.who_global_data VALUES (123390, 506, 72453, 12, 2159, 50, 118);
INSERT INTO public.who_global_data VALUES (123391, 585, 62126, 3, 1852, 50, 189);
INSERT INTO public.who_global_data VALUES (123392, 772, 36279, 12, 512, 50, 124);
INSERT INTO public.who_global_data VALUES (123393, 206, 121052, 0, 205, 50, 192);
INSERT INTO public.who_global_data VALUES (123394, 176, 21919, 4, 350, 50, 41);
INSERT INTO public.who_global_data VALUES (123395, 560, 41704, 10, 1106, 50, 95);
INSERT INTO public.who_global_data VALUES (123396, 94, 2510, 0, 9, 50, 74);
INSERT INTO public.who_global_data VALUES (123397, 1380, 99684, 47, 4065, 50, 11);
INSERT INTO public.who_global_data VALUES (123398, 5504, 1051874, 102, 18365, 50, 87);
INSERT INTO public.who_global_data VALUES (123399, 19, 4479, 1, 22, 50, 214);
INSERT INTO public.who_global_data VALUES (123400, 0, 5, 0, 0, 50, 116);
INSERT INTO public.who_global_data VALUES (123401, 3, 21, 0, 0, 50, 157);
INSERT INTO public.who_global_data VALUES (123402, 0, 0, 0, 0, 50, 182);
INSERT INTO public.who_global_data VALUES (123403, 0, 17, 0, 0, 50, 186);
INSERT INTO public.who_global_data VALUES (123404, 0, 27, 0, 0, 50, 127);
INSERT INTO public.who_global_data VALUES (123405, 17, 256, 0, 6, 50, 232);
INSERT INTO public.who_global_data VALUES (123406, 0, 10, 0, 0, 50, 33);
INSERT INTO public.who_global_data VALUES (123407, 0, 62, 0, 0, 50, 97);
INSERT INTO public.who_global_data VALUES (123408, 0, 0, 0, 0, 50, 42);
INSERT INTO public.who_global_data VALUES (123409, 6, 741, 0, 42, 50, 198);
INSERT INTO public.who_global_data VALUES (123410, 3, 901, 0, 15, 50, 216);
INSERT INTO public.who_global_data VALUES (123411, 708, 323720, 24, 4189, 50, 164);
INSERT INTO public.who_global_data VALUES (123412, 48, 14150, 0, 293, 50, 235);
INSERT INTO public.who_global_data VALUES (123413, 58, 32136, 1, 729, 50, 67);
INSERT INTO public.who_global_data VALUES (123414, 0, 135, 0, 0, 50, 15);
INSERT INTO public.who_global_data VALUES (123415, 2, 2069, 0, 72, 50, 180);
INSERT INTO public.who_global_data VALUES (123416, 63, 57229, 0, 27, 50, 237);
INSERT INTO public.who_global_data VALUES (123417, 0, 10, 0, 0, 50, 25);
INSERT INTO public.who_global_data VALUES (123418, 3, 530, 0, 19, 50, 209);
INSERT INTO public.who_global_data VALUES (123419, 133, 5021, 0, 37, 50, 217);
INSERT INTO public.who_global_data VALUES (123420, 78, 3391, 0, 134, 50, 79);
INSERT INTO public.who_global_data VALUES (123421, 0, 0, 0, 0, 50, 143);
INSERT INTO public.who_global_data VALUES (123422, 5, 3376, 1, 98, 50, 229);
INSERT INTO public.who_global_data VALUES (123423, 2007, 644438, 97, 15265, 50, 141);
INSERT INTO public.who_global_data VALUES (123424, 13, 2568, 0, 48, 50, 197);
INSERT INTO public.who_global_data VALUES (123425, 12863, 598060, 89, 31672, 50, 221);
INSERT INTO public.who_global_data VALUES (123426, 8, 3155, 0, 12, 50, 150);
INSERT INTO public.who_global_data VALUES (123427, 46, 13516, 1, 835, 50, 56);
INSERT INTO public.who_global_data VALUES (123428, 28, 4447, 1, 92, 50, 167);
INSERT INTO public.who_global_data VALUES (123429, 314, 86302, 2, 5840, 50, 23);
INSERT INTO public.who_global_data VALUES (123430, 405, 45602, 2, 1736, 50, 222);
INSERT INTO public.who_global_data VALUES (123431, 65, 3416, 4, 147, 50, 219);
INSERT INTO public.who_global_data VALUES (123432, 40, 8939, 1, 72, 50, 7);
INSERT INTO public.who_global_data VALUES (123433, 7, 3461, 0, 58, 50, 161);
INSERT INTO public.who_global_data VALUES (123434, 2919, 358142, 14, 41608, 50, 149);
INSERT INTO public.who_global_data VALUES (123435, 0, 27, 0, 0, 50, 6);
INSERT INTO public.who_global_data VALUES (123436, 9, 1537, 1, 37, 50, 139);
INSERT INTO public.who_global_data VALUES (123437, 0, 0, 0, 0, 50, 211);
INSERT INTO public.who_global_data VALUES (123438, 0, 0, 0, 0, 50, 14);
INSERT INTO public.who_global_data VALUES (123439, 170, 2663, 1, 40, 50, 111);
INSERT INTO public.who_global_data VALUES (123440, 376, 6635, 4, 107, 50, 207);
INSERT INTO public.who_global_data VALUES (123441, 1512, 286455, 58, 6895, 50, 66);
INSERT INTO public.who_global_data VALUES (123442, 0, 0, 0, 0, 50, 173);
INSERT INTO public.who_global_data VALUES (123443, 14, 628, 0, 5, 50, 145);
INSERT INTO public.who_global_data VALUES (123444, 0, 0, 0, 0, 50, 65);
INSERT INTO public.who_global_data VALUES (123445, 190, 4291, 2, 48, 50, 184);
INSERT INTO public.who_global_data VALUES (123446, 3144, 148756, 53, 3076, 50, 98);
INSERT INTO public.who_global_data VALUES (123447, 930, 76911, 5, 398, 50, 104);
INSERT INTO public.who_global_data VALUES (123448, 0, 509, 0, 21, 50, 73);
INSERT INTO public.who_global_data VALUES (123449, 31988, 6304181, 1101, 189709, 50, 8);
INSERT INTO public.who_global_data VALUES (123450, 6, 1197, 0, 18, 50, 227);
INSERT INTO public.who_global_data VALUES (123451, 29, 1741, 0, 45, 50, 75);
INSERT INTO public.who_global_data VALUES (123452, 767, 45927, 7, 375, 50, 45);
INSERT INTO public.who_global_data VALUES (123453, 0, 0, 0, 0, 50, 133);
INSERT INTO public.who_global_data VALUES (123454, 1188, 56751, 8, 452, 50, 202);
INSERT INTO public.who_global_data VALUES (123455, 0, 1059, 0, 35, 50, 129);
INSERT INTO public.who_global_data VALUES (123456, 0, 0, 0, 0, 50, 36);
INSERT INTO public.who_global_data VALUES (123457, 4, 2007, 4, 581, 50, 51);
INSERT INTO public.who_global_data VALUES (123458, 102, 13214, 0, 300, 50, 206);
INSERT INTO public.who_global_data VALUES (123459, 24, 7453, 0, 222, 50, 5);
INSERT INTO public.who_global_data VALUES (123460, 34, 38692, 0, 1424, 50, 103);
INSERT INTO public.who_global_data VALUES (123461, 156, 10860, 2, 324, 50, 58);
INSERT INTO public.who_global_data VALUES (123462, 272, 47488, 10, 1591, 50, 195);
INSERT INTO public.who_global_data VALUES (123463, 0, 0, 0, 0, 50, 115);
INSERT INTO public.who_global_data VALUES (123464, 0, 1301, 0, 53, 50, 99);
INSERT INTO public.who_global_data VALUES (123465, 125, 3217, 4, 130, 50, 153);
INSERT INTO public.who_global_data VALUES (123466, 0, 3, 0, 0, 50, 93);
INSERT INTO public.who_global_data VALUES (123467, 0, 95, 0, 3, 50, 84);
INSERT INTO public.who_global_data VALUES (123468, 12259, 512293, 256, 10713, 50, 78);
INSERT INTO public.who_global_data VALUES (123469, 177, 44816, 3, 904, 50, 170);
INSERT INTO public.who_global_data VALUES (123470, 141, 2730, 0, 15, 50, 32);
INSERT INTO public.who_global_data VALUES (123471, 48, 26513, 7, 788, 50, 155);
INSERT INTO public.who_global_data VALUES (123472, 497, 31451, 1, 748, 50, 82);
INSERT INTO public.who_global_data VALUES (123473, 142, 37874, 1, 556, 50, 16);
INSERT INTO public.who_global_data VALUES (123474, 64, 2721, 0, 63, 50, 72);
INSERT INTO public.who_global_data VALUES (123475, 757, 58207, 4, 207, 50, 43);
INSERT INTO public.who_global_data VALUES (123476, 1892, 332970, 41, 4634, 50, 120);
INSERT INTO public.who_global_data VALUES (123477, 0, 180, 0, 7, 50, 213);
INSERT INTO public.who_global_data VALUES (123478, 189, 73591, 6, 732, 50, 31);
INSERT INTO public.who_global_data VALUES (123479, 1143, 93100, 3, 9911, 50, 204);
INSERT INTO public.who_global_data VALUES (123480, 4, 1365, 2, 18, 50, 152);
INSERT INTO public.who_global_data VALUES (123481, 0, 2242, 0, 40, 50, 144);
INSERT INTO public.who_global_data VALUES (123482, 0, 177, 0, 9, 50, 96);
INSERT INTO public.who_global_data VALUES (123483, 4, 238, 0, 0, 50, 47);
INSERT INTO public.who_global_data VALUES (123484, 1037, 123345, 49, 7146, 50, 80);
INSERT INTO public.who_global_data VALUES (123485, 0, 10, 0, 0, 50, 159);
INSERT INTO public.who_global_data VALUES (123486, 285, 22539, 5, 673, 50, 27);
INSERT INTO public.who_global_data VALUES (123487, 0, 2126, 0, 9, 50, 146);
INSERT INTO public.who_global_data VALUES (123488, 35816, 4197889, 1075, 128539, 50, 71);
INSERT INTO public.who_global_data VALUES (123489, 0, 63, 0, 1, 50, 210);
INSERT INTO public.who_global_data VALUES (123490, 0, 145, 0, 3, 50, 54);
INSERT INTO public.who_global_data VALUES (123491, 122, 17435, 10, 702, 284, 147);
INSERT INTO public.who_global_data VALUES (123492, 3, 1466, 0, 56, 284, 2);
INSERT INTO public.who_global_data VALUES (123493, 3, 469, 0, 1, 284, 105);
INSERT INTO public.who_global_data VALUES (123494, 73, 4473, 1, 43, 284, 53);
INSERT INTO public.who_global_data VALUES (123495, 0, 274, 0, 0, 284, 81);
INSERT INTO public.who_global_data VALUES (123496, 0, 19848, 0, 415, 284, 223);
INSERT INTO public.who_global_data VALUES (123497, 1606, 133748, 7, 9153, 284, 94);
INSERT INTO public.who_global_data VALUES (123498, 0, 205, 0, 1, 284, 154);
INSERT INTO public.who_global_data VALUES (123499, 0, 4736, 0, 62, 284, 83);
INSERT INTO public.who_global_data VALUES (123500, 3, 1048, 0, 79, 284, 194);
INSERT INTO public.who_global_data VALUES (123501, 1486, 427027, 20, 11702, 284, 136);
INSERT INTO public.who_global_data VALUES (123502, 13, 90595, 0, 4740, 284, 179);
INSERT INTO public.who_global_data VALUES (123503, 7665, 679513, 202, 21817, 284, 57);
INSERT INTO public.who_global_data VALUES (123504, 0, 456, 0, 7, 284, 35);
INSERT INTO public.who_global_data VALUES (123505, 0, 4891, 0, 82, 284, 228);
INSERT INTO public.who_global_data VALUES (123506, 0, 0, 0, 0, 284, 19);
INSERT INTO public.who_global_data VALUES (123507, 1117, 49897, 21, 531, 284, 22);
INSERT INTO public.who_global_data VALUES (123508, 37, 18815, 0, 119, 284, 1);
INSERT INTO public.who_global_data VALUES (123509, 341, 12626, 3, 206, 284, 21);
INSERT INTO public.who_global_data VALUES (123510, 82, 4459, 0, 104, 284, 234);
INSERT INTO public.who_global_data VALUES (123511, 9, 116, 0, 1, 284, 91);
INSERT INTO public.who_global_data VALUES (123512, 3, 1514, 0, 21, 284, 137);
INSERT INTO public.who_global_data VALUES (123513, 1159, 31036, 3, 444, 284, 201);
INSERT INTO public.who_global_data VALUES (123514, 0, 0, 0, 0, 284, 171);
INSERT INTO public.who_global_data VALUES (123515, 32, 10323, 0, 260, 284, 92);
INSERT INTO public.who_global_data VALUES (123516, 251, 18607, 0, 628, 284, 112);
INSERT INTO public.who_global_data VALUES (123517, 3, 5391, 0, 61, 284, 62);
INSERT INTO public.who_global_data VALUES (123518, 2, 24, 0, 0, 284, 69);
INSERT INTO public.who_global_data VALUES (123519, 806, 100937, 25, 1914, 284, 220);
INSERT INTO public.who_global_data VALUES (123520, 1409, 112166, 74, 10701, 284, 100);
INSERT INTO public.who_global_data VALUES (123521, 175, 100403, 17, 5577, 284, 187);
INSERT INTO public.who_global_data VALUES (123522, 91, 26602, 5, 770, 284, 63);
INSERT INTO public.who_global_data VALUES (123523, 5, 4990, 0, 83, 284, 28);
INSERT INTO public.who_global_data VALUES (123524, 0, 341, 0, 0, 284, 172);
INSERT INTO public.who_global_data VALUES (123525, 22, 2585, 0, 64, 284, 17);
INSERT INTO public.who_global_data VALUES (123526, 32, 4936, 1, 97, 284, 226);
INSERT INTO public.who_global_data VALUES (123527, 916, 61700, 17, 966, 284, 236);
INSERT INTO public.who_global_data VALUES (123528, 0, 13, 0, 0, 284, 76);
INSERT INTO public.who_global_data VALUES (123529, 1, 415, 0, 0, 284, 30);
INSERT INTO public.who_global_data VALUES (123530, 0, 32, 0, 2, 284, 128);
INSERT INTO public.who_global_data VALUES (123531, 93, 8430, 1, 337, 284, 86);
INSERT INTO public.who_global_data VALUES (123532, 8294, 325400, 29, 30636, 284, 140);
INSERT INTO public.who_global_data VALUES (123533, 31, 9418, 0, 62, 284, 44);
INSERT INTO public.who_global_data VALUES (123534, 37, 857, 0, 0, 284, 113);
INSERT INTO public.who_global_data VALUES (123535, 13, 8621, 0, 53, 284, 29);
INSERT INTO public.who_global_data VALUES (123536, 18, 3293, 0, 99, 284, 125);
INSERT INTO public.who_global_data VALUES (123537, 57, 1830, 0, 19, 284, 131);
INSERT INTO public.who_global_data VALUES (123538, 1892, 255366, 3, 9341, 284, 46);
INSERT INTO public.who_global_data VALUES (123539, 0, 45012, 0, 283, 284, 10);
INSERT INTO public.who_global_data VALUES (123540, 5, 320, 0, 0, 284, 205);
INSERT INTO public.who_global_data VALUES (123541, 248, 12080, 3, 293, 284, 50);
INSERT INTO public.who_global_data VALUES (123542, 0, 14, 0, 0, 284, 20);
INSERT INTO public.who_global_data VALUES (123543, 0, 24, 0, 0, 284, 13);
INSERT INTO public.who_global_data VALUES (123544, 0, 2287, 0, 23, 284, 148);
INSERT INTO public.who_global_data VALUES (123545, 45, 1758, 2, 21, 284, 230);
INSERT INTO public.who_global_data VALUES (123546, 901, 79622, 7, 2897, 284, 190);
INSERT INTO public.who_global_data VALUES (123547, 0, 253, 0, 13, 284, 188);
INSERT INTO public.who_global_data VALUES (123548, 37, 9885, 0, 63, 284, 123);
INSERT INTO public.who_global_data VALUES (123549, 30, 2275, 1, 39, 284, 9);
INSERT INTO public.who_global_data VALUES (123550, 53, 1613, 1, 48, 284, 102);
INSERT INTO public.who_global_data VALUES (123551, 14, 8376, 0, 214, 284, 34);
INSERT INTO public.who_global_data VALUES (123552, 0, 12, 0, 0, 284, 212);
INSERT INTO public.who_global_data VALUES (123553, 404, 65218, 11, 2034, 284, 122);
INSERT INTO public.who_global_data VALUES (123554, 411, 9715, 2, 628, 284, 38);
INSERT INTO public.who_global_data VALUES (123555, 3, 2153, 0, 10, 284, 130);
INSERT INTO public.who_global_data VALUES (123556, 95735, 4465863, 1172, 75062, 284, 37);
INSERT INTO public.who_global_data VALUES (123557, 3307, 203342, 106, 8336, 284, 231);
INSERT INTO public.who_global_data VALUES (123558, 2313, 393425, 127, 22669, 284, 107);
INSERT INTO public.who_global_data VALUES (123559, 4243, 273821, 75, 7732, 284, 101);
INSERT INTO public.who_global_data VALUES (123560, 84, 30164, 3, 1781, 284, 132);
INSERT INTO public.who_global_data VALUES (123561, 0, 337, 0, 24, 284, 176);
INSERT INTO public.who_global_data VALUES (123562, 3489, 138202, 20, 1075, 284, 200);
INSERT INTO public.who_global_data VALUES (123563, 1430, 281583, 14, 35577, 284, 169);
INSERT INTO public.who_global_data VALUES (123564, 140, 3323, 2, 36, 284, 225);
INSERT INTO public.who_global_data VALUES (123565, 495, 73221, 13, 1406, 284, 165);
INSERT INTO public.who_global_data VALUES (123566, 0, 385, 0, 32, 284, 233);
INSERT INTO public.who_global_data VALUES (123567, 78, 2727, 0, 19, 284, 215);
INSERT INTO public.who_global_data VALUES (123568, 430, 135589, 0, 1948, 284, 177);
INSERT INTO public.who_global_data VALUES (123569, 104, 35460, 8, 607, 284, 183);
INSERT INTO public.who_global_data VALUES (123570, 0, 0, 0, 0, 284, 203);
INSERT INTO public.who_global_data VALUES (123571, 76, 14334, 6, 564, 284, 162);
INSERT INTO public.who_global_data VALUES (123572, 838, 92082, 4, 552, 284, 12);
INSERT INTO public.who_global_data VALUES (123573, 71, 44684, 0, 1063, 284, 24);
INSERT INTO public.who_global_data VALUES (123574, 0, 22, 0, 0, 284, 119);
INSERT INTO public.who_global_data VALUES (123575, 11, 1443, 0, 35, 284, 39);
INSERT INTO public.who_global_data VALUES (123576, 553, 21877, 5, 212, 284, 26);
INSERT INTO public.who_global_data VALUES (123577, 0, 1164, 0, 31, 284, 59);
INSERT INTO public.who_global_data VALUES (123578, 0, 1311, 0, 82, 284, 77);
INSERT INTO public.who_global_data VALUES (123579, 477, 20939, 15, 339, 284, 134);
INSERT INTO public.who_global_data VALUES (123580, 1, 109, 0, 1, 284, 4);
INSERT INTO public.who_global_data VALUES (123581, 36, 3194, 0, 86, 284, 109);
INSERT INTO public.who_global_data VALUES (123582, 49, 7023, 0, 124, 284, 90);
INSERT INTO public.who_global_data VALUES (123583, 85, 15520, 0, 206, 284, 61);
INSERT INTO public.who_global_data VALUES (123584, 23, 5653, 0, 176, 284, 85);
INSERT INTO public.who_global_data VALUES (123585, 24, 9583, 0, 128, 284, 49);
INSERT INTO public.who_global_data VALUES (123586, 93, 8834, 2, 31, 284, 208);
INSERT INTO public.who_global_data VALUES (123587, 16, 2898, 1, 128, 284, 166);
INSERT INTO public.who_global_data VALUES (123588, 42, 2205, 0, 14, 284, 64);
INSERT INTO public.who_global_data VALUES (123589, 0, 0, 0, 0, 284, 199);
INSERT INTO public.who_global_data VALUES (123590, 181, 939, 0, 18, 284, 114);
INSERT INTO public.who_global_data VALUES (123591, 38, 7202, 1, 161, 284, 60);
INSERT INTO public.who_global_data VALUES (123592, 0, 357, 0, 10, 284, 68);
INSERT INTO public.who_global_data VALUES (123593, 0, 3374, 0, 40, 284, 158);
INSERT INTO public.who_global_data VALUES (123594, 5351, 642860, 703, 68484, 284, 52);
INSERT INTO public.who_global_data VALUES (123595, 0, 0, 0, 0, 284, 117);
INSERT INTO public.who_global_data VALUES (123596, 5, 164, 0, 1, 284, 126);
INSERT INTO public.who_global_data VALUES (123597, 0, 310, 0, 0, 284, 196);
INSERT INTO public.who_global_data VALUES (123598, 169, 6334, 0, 114, 284, 142);
INSERT INTO public.who_global_data VALUES (123599, 0, 13, 0, 1, 284, 185);
INSERT INTO public.who_global_data VALUES (123600, 2157, 77878, 26, 1453, 284, 138);
INSERT INTO public.who_global_data VALUES (123601, 117, 4764, 0, 28, 284, 181);
INSERT INTO public.who_global_data VALUES (123602, 202, 2009, 2, 14, 284, 178);
INSERT INTO public.who_global_data VALUES (123603, 180, 9108, 4, 93, 284, 168);
INSERT INTO public.who_global_data VALUES (123604, 0, 0, 0, 0, 284, 160);
INSERT INTO public.who_global_data VALUES (123605, 1081, 49219, 6, 312, 284, 151);
INSERT INTO public.who_global_data VALUES (123606, 1140, 77594, 2, 6246, 284, 193);
INSERT INTO public.who_global_data VALUES (123607, 0, 26, 0, 0, 284, 18);
INSERT INTO public.who_global_data VALUES (123608, 4, 1441, 0, 24, 284, 40);
INSERT INTO public.who_global_data VALUES (123609, 0, 3877, 0, 144, 284, 218);
INSERT INTO public.who_global_data VALUES (123610, 0, 1178, 0, 69, 284, 191);
INSERT INTO public.who_global_data VALUES (123611, 176, 55632, 3, 1070, 284, 156);
INSERT INTO public.who_global_data VALUES (123612, 0, 0, 0, 0, 284, 135);
INSERT INTO public.who_global_data VALUES (123613, 67, 15293, 3, 634, 284, 55);
INSERT INTO public.who_global_data VALUES (123614, 0, 59, 0, 2, 284, 88);
INSERT INTO public.who_global_data VALUES (123615, 105, 11624, 0, 264, 284, 108);
INSERT INTO public.who_global_data VALUES (123616, 696, 36214, 2, 217, 284, 48);
INSERT INTO public.who_global_data VALUES (123617, 349, 87939, 9, 751, 284, 3);
INSERT INTO public.who_global_data VALUES (123618, 0, 741, 0, 13, 284, 224);
INSERT INTO public.who_global_data VALUES (123619, 196, 299855, 6, 6365, 284, 110);
INSERT INTO public.who_global_data VALUES (123620, 0, 0, 0, 0, 284, 106);
INSERT INTO public.who_global_data VALUES (123621, 829, 98407, 8, 2107, 284, 89);
INSERT INTO public.who_global_data VALUES (123622, 1, 504, 0, 5, 284, 121);
INSERT INTO public.who_global_data VALUES (123623, 861, 24214, 14, 463, 284, 163);
INSERT INTO public.who_global_data VALUES (123624, 4615, 696190, 147, 30123, 284, 70);
INSERT INTO public.who_global_data VALUES (123625, 3156, 245143, 70, 3986, 284, 174);
INSERT INTO public.who_global_data VALUES (123626, 0, 0, 0, 0, 284, 175);
INSERT INTO public.who_global_data VALUES (123627, 421, 71947, 11, 2147, 284, 118);
INSERT INTO public.who_global_data VALUES (123628, 646, 61541, 3, 1849, 284, 189);
INSERT INTO public.who_global_data VALUES (123629, 3, 35507, 18, 500, 284, 124);
INSERT INTO public.who_global_data VALUES (123630, 267, 120846, 0, 205, 284, 192);
INSERT INTO public.who_global_data VALUES (123631, 155, 21743, 2, 346, 284, 41);
INSERT INTO public.who_global_data VALUES (123632, 588, 41144, 9, 1096, 284, 95);
INSERT INTO public.who_global_data VALUES (123633, 70, 2416, 1, 9, 284, 74);
INSERT INTO public.who_global_data VALUES (123634, 1271, 98304, 51, 4018, 284, 11);
INSERT INTO public.who_global_data VALUES (123635, 5363, 1046370, 128, 18263, 284, 87);
INSERT INTO public.who_global_data VALUES (123636, 21, 4460, 1, 21, 284, 214);
INSERT INTO public.who_global_data VALUES (123637, 0, 5, 0, 0, 284, 116);
INSERT INTO public.who_global_data VALUES (123638, 0, 18, 0, 0, 284, 157);
INSERT INTO public.who_global_data VALUES (123639, 0, 0, 0, 0, 284, 182);
INSERT INTO public.who_global_data VALUES (123640, 0, 17, 0, 0, 284, 186);
INSERT INTO public.who_global_data VALUES (123641, 1, 27, 0, 0, 284, 127);
INSERT INTO public.who_global_data VALUES (123642, 0, 239, 0, 6, 284, 232);
INSERT INTO public.who_global_data VALUES (123643, 1, 10, 0, 0, 284, 33);
INSERT INTO public.who_global_data VALUES (123644, 0, 62, 0, 0, 284, 97);
INSERT INTO public.who_global_data VALUES (123645, 0, 0, 0, 0, 284, 42);
INSERT INTO public.who_global_data VALUES (123646, 0, 735, 0, 42, 284, 198);
INSERT INTO public.who_global_data VALUES (123647, 0, 898, 0, 15, 284, 216);
INSERT INTO public.who_global_data VALUES (123648, 775, 323012, 28, 4165, 284, 164);
INSERT INTO public.who_global_data VALUES (123649, 88, 14102, 2, 293, 284, 235);
INSERT INTO public.who_global_data VALUES (123650, 84, 32078, 1, 728, 284, 67);
INSERT INTO public.who_global_data VALUES (123651, 0, 135, 0, 0, 284, 15);
INSERT INTO public.who_global_data VALUES (123652, 3, 2067, 0, 72, 284, 180);
INSERT INTO public.who_global_data VALUES (123653, 75, 57166, 0, 27, 284, 237);
INSERT INTO public.who_global_data VALUES (123654, 0, 10, 0, 0, 284, 25);
INSERT INTO public.who_global_data VALUES (123655, 11, 527, 0, 19, 284, 209);
INSERT INTO public.who_global_data VALUES (123656, 161, 4888, 0, 37, 284, 217);
INSERT INTO public.who_global_data VALUES (123657, 79, 3313, 1, 134, 284, 79);
INSERT INTO public.who_global_data VALUES (123658, 0, 0, 0, 0, 284, 143);
INSERT INTO public.who_global_data VALUES (123659, 9, 3371, 0, 97, 284, 229);
INSERT INTO public.who_global_data VALUES (123660, 1990, 642431, 82, 15168, 284, 141);
INSERT INTO public.who_global_data VALUES (123661, 0, 2555, -1, 48, 284, 197);
INSERT INTO public.who_global_data VALUES (123662, 12014, 585197, 83, 31583, 284, 221);
INSERT INTO public.who_global_data VALUES (123663, 7, 3147, 0, 12, 284, 150);
INSERT INTO public.who_global_data VALUES (123664, 0, 13470, 0, 834, 284, 56);
INSERT INTO public.who_global_data VALUES (123665, 59, 4419, 0, 91, 284, 167);
INSERT INTO public.who_global_data VALUES (123666, 236, 85988, 1, 5838, 284, 23);
INSERT INTO public.who_global_data VALUES (123667, 468, 45197, 0, 1734, 284, 222);
INSERT INTO public.who_global_data VALUES (123668, 62, 3351, 3, 143, 284, 219);
INSERT INTO public.who_global_data VALUES (123669, 39, 8899, 1, 71, 284, 7);
INSERT INTO public.who_global_data VALUES (123670, 7, 3454, 0, 58, 284, 161);
INSERT INTO public.who_global_data VALUES (123671, 2659, 355223, 8, 41594, 284, 149);
INSERT INTO public.who_global_data VALUES (123672, 0, 27, 0, 0, 284, 6);
INSERT INTO public.who_global_data VALUES (123673, 35, 1528, 3, 36, 284, 139);
INSERT INTO public.who_global_data VALUES (123674, 0, 0, 0, 0, 284, 211);
INSERT INTO public.who_global_data VALUES (123675, 0, 0, 0, 0, 284, 14);
INSERT INTO public.who_global_data VALUES (123676, 146, 2493, 1, 39, 284, 111);
INSERT INTO public.who_global_data VALUES (123677, 377, 6259, 4, 103, 284, 207);
INSERT INTO public.who_global_data VALUES (123678, 1673, 284943, 55, 6837, 284, 66);
INSERT INTO public.who_global_data VALUES (123679, 0, 0, 0, 0, 284, 173);
INSERT INTO public.who_global_data VALUES (123680, 15, 614, 0, 5, 284, 145);
INSERT INTO public.who_global_data VALUES (123681, 0, 0, 0, 0, 284, 65);
INSERT INTO public.who_global_data VALUES (123682, 201, 4101, 0, 46, 284, 184);
INSERT INTO public.who_global_data VALUES (123683, 2582, 145612, 44, 3023, 284, 98);
INSERT INTO public.who_global_data VALUES (123684, 883, 75981, 2, 393, 284, 104);
INSERT INTO public.who_global_data VALUES (123685, 0, 509, 0, 21, 284, 73);
INSERT INTO public.who_global_data VALUES (123686, 23204, 6272193, 436, 188608, 284, 8);
INSERT INTO public.who_global_data VALUES (123687, 0, 1191, 0, 18, 284, 227);
INSERT INTO public.who_global_data VALUES (123688, 19, 1712, 0, 45, 284, 75);
INSERT INTO public.who_global_data VALUES (123689, 603, 45160, 6, 368, 284, 45);
INSERT INTO public.who_global_data VALUES (123690, 0, 0, 0, 0, 284, 133);
INSERT INTO public.who_global_data VALUES (123691, 1213, 55563, 8, 444, 284, 202);
INSERT INTO public.who_global_data VALUES (123692, 5, 1059, 0, 35, 284, 129);
INSERT INTO public.who_global_data VALUES (123693, 0, 0, 0, 0, 284, 36);
INSERT INTO public.who_global_data VALUES (123694, 5, 2003, 0, 577, 284, 51);
INSERT INTO public.who_global_data VALUES (123695, 160, 13112, 3, 300, 284, 206);
INSERT INTO public.who_global_data VALUES (123696, 41, 7429, 4, 222, 284, 5);
INSERT INTO public.who_global_data VALUES (123697, 28, 38658, 0, 1424, 284, 103);
INSERT INTO public.who_global_data VALUES (123698, 151, 10704, 1, 322, 284, 58);
INSERT INTO public.who_global_data VALUES (123699, 278, 47216, 10, 1581, 284, 195);
INSERT INTO public.who_global_data VALUES (123700, 0, 0, 0, 0, 284, 115);
INSERT INTO public.who_global_data VALUES (123701, 40, 1301, 0, 53, 284, 99);
INSERT INTO public.who_global_data VALUES (123702, 59, 3092, 2, 126, 284, 153);
INSERT INTO public.who_global_data VALUES (123703, 0, 3, 0, 0, 284, 93);
INSERT INTO public.who_global_data VALUES (123704, 0, 95, 0, 3, 284, 84);
INSERT INTO public.who_global_data VALUES (123705, 12027, 500034, 278, 10457, 284, 78);
INSERT INTO public.who_global_data VALUES (123706, 174, 44639, 1, 901, 284, 170);
INSERT INTO public.who_global_data VALUES (123707, 107, 2589, 0, 15, 284, 32);
INSERT INTO public.who_global_data VALUES (123708, 91, 26465, 11, 781, 284, 155);
INSERT INTO public.who_global_data VALUES (123709, 754, 30954, 0, 747, 284, 82);
INSERT INTO public.who_global_data VALUES (123710, 175, 37732, 3, 555, 284, 16);
INSERT INTO public.who_global_data VALUES (123711, 72, 2657, 4, 63, 284, 72);
INSERT INTO public.who_global_data VALUES (123712, 672, 57450, 1, 203, 284, 43);
INSERT INTO public.who_global_data VALUES (123713, 1827, 331078, 41, 4593, 284, 120);
INSERT INTO public.who_global_data VALUES (123714, 0, 180, 0, 7, 284, 213);
INSERT INTO public.who_global_data VALUES (123715, 194, 73402, 5, 726, 284, 31);
INSERT INTO public.who_global_data VALUES (123716, 1024, 91957, 2, 9908, 284, 204);
INSERT INTO public.who_global_data VALUES (123717, 54, 1361, 0, 16, 284, 152);
INSERT INTO public.who_global_data VALUES (123718, 0, 2242, 0, 40, 284, 144);
INSERT INTO public.who_global_data VALUES (123719, 2, 177, 0, 9, 284, 96);
INSERT INTO public.who_global_data VALUES (123720, 0, 234, 0, 0, 284, 47);
INSERT INTO public.who_global_data VALUES (123721, 704, 122308, 43, 7097, 284, 80);
INSERT INTO public.who_global_data VALUES (123722, 0, 10, 0, 0, 284, 159);
INSERT INTO public.who_global_data VALUES (123723, 295, 22254, 6, 668, 284, 27);
INSERT INTO public.who_global_data VALUES (123724, 0, 2126, 0, 9, 284, 146);
INSERT INTO public.who_global_data VALUES (123725, 14279, 4162073, 504, 127464, 284, 71);
INSERT INTO public.who_global_data VALUES (123726, 0, 63, 0, 1, 284, 210);
INSERT INTO public.who_global_data VALUES (123727, 0, 145, 0, 3, 284, 54);
INSERT INTO public.who_global_data VALUES (123728, 167, 17313, 15, 692, 193, 147);
INSERT INTO public.who_global_data VALUES (123729, 11, 1463, 1, 56, 193, 2);
INSERT INTO public.who_global_data VALUES (123730, 0, 466, 0, 1, 193, 105);
INSERT INTO public.who_global_data VALUES (123731, 42, 4400, 0, 42, 193, 53);
INSERT INTO public.who_global_data VALUES (123732, 0, 274, 0, 0, 193, 81);
INSERT INTO public.who_global_data VALUES (123733, 0, 19848, 0, 415, 193, 223);
INSERT INTO public.who_global_data VALUES (123734, 247, 132142, 1, 9146, 193, 94);
INSERT INTO public.who_global_data VALUES (123735, 0, 205, 0, 1, 193, 154);
INSERT INTO public.who_global_data VALUES (123736, 7, 4736, 0, 62, 193, 83);
INSERT INTO public.who_global_data VALUES (123737, 5, 1045, 0, 79, 193, 194);
INSERT INTO public.who_global_data VALUES (123738, 1267, 425541, 30, 11682, 193, 136);
INSERT INTO public.who_global_data VALUES (123739, 9, 90582, 1, 4740, 193, 179);
INSERT INTO public.who_global_data VALUES (123740, 5327, 671848, 203, 21615, 193, 57);
INSERT INTO public.who_global_data VALUES (123741, 8, 456, 0, 7, 193, 35);
INSERT INTO public.who_global_data VALUES (123742, 0, 4891, 0, 82, 193, 228);
INSERT INTO public.who_global_data VALUES (123743, 0, 0, 0, 0, 193, 19);
INSERT INTO public.who_global_data VALUES (123744, 833, 48780, 19, 510, 193, 22);
INSERT INTO public.who_global_data VALUES (123745, 77, 18778, 0, 119, 193, 1);
INSERT INTO public.who_global_data VALUES (123746, 204, 12285, 2, 203, 193, 21);
INSERT INTO public.who_global_data VALUES (123747, 25, 4377, 2, 104, 193, 234);
INSERT INTO public.who_global_data VALUES (123748, 15, 107, 0, 1, 193, 91);
INSERT INTO public.who_global_data VALUES (123749, 1, 1511, 0, 21, 193, 137);
INSERT INTO public.who_global_data VALUES (123750, 1161, 29877, 4, 441, 193, 201);
INSERT INTO public.who_global_data VALUES (123751, 0, 0, 0, 0, 193, 171);
INSERT INTO public.who_global_data VALUES (123752, 59, 10291, 0, 260, 193, 92);
INSERT INTO public.who_global_data VALUES (123753, 243, 18356, 0, 628, 193, 112);
INSERT INTO public.who_global_data VALUES (123754, 0, 5388, 0, 61, 193, 62);
INSERT INTO public.who_global_data VALUES (123755, 0, 22, 0, 0, 193, 69);
INSERT INTO public.who_global_data VALUES (123756, 233, 100131, 25, 1889, 193, 220);
INSERT INTO public.who_global_data VALUES (123757, 665, 110757, 51, 10627, 193, 100);
INSERT INTO public.who_global_data VALUES (123758, 187, 100228, 19, 5560, 193, 187);
INSERT INTO public.who_global_data VALUES (123759, 98, 26511, 1, 765, 193, 63);
INSERT INTO public.who_global_data VALUES (123760, 0, 4985, 0, 83, 193, 28);
INSERT INTO public.who_global_data VALUES (123761, 11, 341, 0, 0, 193, 172);
INSERT INTO public.who_global_data VALUES (123762, 32, 2563, 0, 64, 193, 17);
INSERT INTO public.who_global_data VALUES (123763, 20, 4904, 2, 96, 193, 226);
INSERT INTO public.who_global_data VALUES (123764, 1136, 60784, 16, 949, 193, 236);
INSERT INTO public.who_global_data VALUES (123765, 0, 13, 0, 0, 193, 76);
INSERT INTO public.who_global_data VALUES (123766, 1, 414, 0, 0, 193, 30);
INSERT INTO public.who_global_data VALUES (123767, 1, 32, 0, 2, 193, 128);
INSERT INTO public.who_global_data VALUES (123768, 10, 8337, 0, 336, 193, 86);
INSERT INTO public.who_global_data VALUES (123769, 5519, 317106, 35, 30607, 193, 140);
INSERT INTO public.who_global_data VALUES (123770, 32, 9387, 0, 62, 193, 44);
INSERT INTO public.who_global_data VALUES (123771, 47, 820, 0, 0, 193, 113);
INSERT INTO public.who_global_data VALUES (123772, 0, 8608, 0, 53, 193, 29);
INSERT INTO public.who_global_data VALUES (123773, 79, 3275, 0, 99, 193, 125);
INSERT INTO public.who_global_data VALUES (123774, 44, 1773, 0, 19, 193, 131);
INSERT INTO public.who_global_data VALUES (123775, 1176, 253474, 9, 9338, 193, 46);
INSERT INTO public.who_global_data VALUES (123776, 235, 45012, 0, 283, 193, 10);
INSERT INTO public.who_global_data VALUES (123777, 0, 315, 0, 0, 193, 205);
INSERT INTO public.who_global_data VALUES (123778, 169, 11832, 1, 290, 193, 50);
INSERT INTO public.who_global_data VALUES (123779, 0, 14, 0, 0, 193, 20);
INSERT INTO public.who_global_data VALUES (123780, 0, 24, 0, 0, 193, 13);
INSERT INTO public.who_global_data VALUES (123781, 924, 2287, 3, 23, 193, 148);
INSERT INTO public.who_global_data VALUES (123782, 41, 1713, 1, 19, 193, 230);
INSERT INTO public.who_global_data VALUES (123783, 893, 78721, 28, 2890, 193, 190);
INSERT INTO public.who_global_data VALUES (123784, 1, 253, 0, 13, 193, 188);
INSERT INTO public.who_global_data VALUES (123785, 32, 9848, 1, 63, 193, 123);
INSERT INTO public.who_global_data VALUES (123786, 0, 2245, 0, 38, 193, 9);
INSERT INTO public.who_global_data VALUES (123787, 92, 1560, 1, 47, 193, 102);
INSERT INTO public.who_global_data VALUES (123788, 2, 8362, 0, 214, 193, 34);
INSERT INTO public.who_global_data VALUES (123789, 0, 12, 0, 0, 193, 212);
INSERT INTO public.who_global_data VALUES (123790, 50, 64814, 16, 2023, 193, 122);
INSERT INTO public.who_global_data VALUES (123791, 341, 9304, 1, 626, 193, 38);
INSERT INTO public.who_global_data VALUES (123792, 7, 2150, 0, 10, 193, 130);
INSERT INTO public.who_global_data VALUES (123793, 89706, 4370128, 1115, 73890, 193, 37);
INSERT INTO public.who_global_data VALUES (123794, 3046, 200035, 100, 8230, 193, 231);
INSERT INTO public.who_global_data VALUES (123795, 2302, 391112, 132, 22542, 193, 107);
INSERT INTO public.who_global_data VALUES (123796, 4894, 269578, 68, 7657, 193, 101);
INSERT INTO public.who_global_data VALUES (123797, 306, 30080, 1, 1778, 193, 132);
INSERT INTO public.who_global_data VALUES (123798, 0, 337, 0, 24, 193, 176);
INSERT INTO public.who_global_data VALUES (123799, 3388, 134713, 17, 1055, 193, 200);
INSERT INTO public.who_global_data VALUES (123800, 1369, 280153, 10, 35563, 193, 169);
INSERT INTO public.who_global_data VALUES (123801, 80, 3183, 1, 34, 193, 225);
INSERT INTO public.who_global_data VALUES (123802, 492, 72726, 16, 1393, 193, 165);
INSERT INTO public.who_global_data VALUES (123803, 1, 385, 0, 32, 193, 233);
INSERT INTO public.who_global_data VALUES (123804, 103, 2649, 2, 19, 193, 215);
INSERT INTO public.who_global_data VALUES (123805, 523, 135159, 0, 1948, 193, 177);
INSERT INTO public.who_global_data VALUES (123806, 151, 35356, 0, 599, 193, 183);
INSERT INTO public.who_global_data VALUES (123807, 0, 0, 0, 0, 193, 203);
INSERT INTO public.who_global_data VALUES (123808, 97, 14258, 0, 558, 193, 162);
INSERT INTO public.who_global_data VALUES (123809, 857, 91244, 2, 548, 193, 12);
INSERT INTO public.who_global_data VALUES (123810, 87, 44613, 1, 1063, 193, 24);
INSERT INTO public.who_global_data VALUES (123811, 0, 22, 0, 0, 193, 119);
INSERT INTO public.who_global_data VALUES (123812, 3, 1432, 0, 35, 193, 39);
INSERT INTO public.who_global_data VALUES (123813, 498, 21324, 7, 207, 193, 26);
INSERT INTO public.who_global_data VALUES (123814, 0, 1164, 0, 31, 193, 59);
INSERT INTO public.who_global_data VALUES (123815, 0, 1311, 0, 82, 193, 77);
INSERT INTO public.who_global_data VALUES (123816, 879, 20462, 10, 324, 193, 134);
INSERT INTO public.who_global_data VALUES (123817, 0, 108, 0, 1, 193, 4);
INSERT INTO public.who_global_data VALUES (123818, 32, 3158, 0, 86, 193, 109);
INSERT INTO public.who_global_data VALUES (123819, 24, 6974, 0, 124, 193, 90);
INSERT INTO public.who_global_data VALUES (123820, 83, 15435, 4, 206, 193, 61);
INSERT INTO public.who_global_data VALUES (123821, 9, 5630, 0, 176, 193, 85);
INSERT INTO public.who_global_data VALUES (123822, 100, 9559, 0, 128, 193, 49);
INSERT INTO public.who_global_data VALUES (123823, 74, 8741, 0, 29, 193, 208);
INSERT INTO public.who_global_data VALUES (123824, 12, 2882, 0, 127, 193, 166);
INSERT INTO public.who_global_data VALUES (123825, 63, 2163, 0, 14, 193, 64);
INSERT INTO public.who_global_data VALUES (123826, 0, 0, 0, 0, 193, 199);
INSERT INTO public.who_global_data VALUES (123827, 0, 758, 0, 18, 193, 114);
INSERT INTO public.who_global_data VALUES (123828, 0, 7164, 0, 160, 193, 60);
INSERT INTO public.who_global_data VALUES (123829, 1, 357, 0, 10, 193, 68);
INSERT INTO public.who_global_data VALUES (123830, 0, 3374, 0, 40, 193, 158);
INSERT INTO public.who_global_data VALUES (123831, 3486, 637509, 223, 67781, 193, 52);
INSERT INTO public.who_global_data VALUES (123832, 0, 0, 0, 0, 193, 117);
INSERT INTO public.who_global_data VALUES (123833, 3, 159, 0, 1, 193, 126);
INSERT INTO public.who_global_data VALUES (123834, 0, 310, 0, 0, 193, 196);
INSERT INTO public.who_global_data VALUES (123835, 140, 6165, 0, 114, 193, 142);
INSERT INTO public.who_global_data VALUES (123836, 0, 13, 0, 1, 193, 185);
INSERT INTO public.who_global_data VALUES (123837, 1941, 75721, 33, 1427, 193, 138);
INSERT INTO public.who_global_data VALUES (123838, 90, 4647, 1, 28, 193, 181);
INSERT INTO public.who_global_data VALUES (123839, 197, 1807, 4, 12, 193, 178);
INSERT INTO public.who_global_data VALUES (123840, 118, 8928, -2, 89, 193, 168);
INSERT INTO public.who_global_data VALUES (123841, 0, 0, 0, 0, 193, 160);
INSERT INTO public.who_global_data VALUES (123842, 902, 48138, 6, 306, 193, 151);
INSERT INTO public.who_global_data VALUES (123843, 969, 76454, 1, 6244, 193, 193);
INSERT INTO public.who_global_data VALUES (123844, 0, 26, 0, 0, 193, 18);
INSERT INTO public.who_global_data VALUES (123845, 6, 1437, 0, 24, 193, 40);
INSERT INTO public.who_global_data VALUES (123846, 104, 3877, 3, 144, 193, 218);
INSERT INTO public.who_global_data VALUES (123847, 0, 1178, 0, 69, 193, 191);
INSERT INTO public.who_global_data VALUES (123848, 296, 55456, 6, 1067, 193, 156);
INSERT INTO public.who_global_data VALUES (123849, 0, 0, 0, 0, 193, 135);
INSERT INTO public.who_global_data VALUES (123850, 99, 15226, 8, 631, 193, 55);
INSERT INTO public.who_global_data VALUES (123851, 0, 59, 0, 2, 193, 88);
INSERT INTO public.who_global_data VALUES (123852, 132, 11519, 0, 264, 193, 108);
INSERT INTO public.who_global_data VALUES (123853, 717, 35518, 9, 215, 193, 48);
INSERT INTO public.who_global_data VALUES (123854, 262, 87590, 8, 742, 193, 3);
INSERT INTO public.who_global_data VALUES (123855, 0, 741, 0, 13, 193, 224);
INSERT INTO public.who_global_data VALUES (123856, 426, 299659, 9, 6359, 193, 110);
INSERT INTO public.who_global_data VALUES (123857, 0, 0, 0, 0, 193, 106);
INSERT INTO public.who_global_data VALUES (123858, 535, 97578, 13, 2099, 193, 89);
INSERT INTO public.who_global_data VALUES (123859, 6, 503, 0, 5, 193, 121);
INSERT INTO public.who_global_data VALUES (123860, 867, 23353, 14, 449, 193, 163);
INSERT INTO public.who_global_data VALUES (123861, 1598, 691575, 138, 29976, 193, 70);
INSERT INTO public.who_global_data VALUES (123862, 3260, 241987, 26, 3916, 193, 174);
INSERT INTO public.who_global_data VALUES (123863, 0, 0, 0, 0, 193, 175);
INSERT INTO public.who_global_data VALUES (123864, 400, 71526, 12, 2136, 193, 118);
INSERT INTO public.who_global_data VALUES (123865, 388, 60895, 3, 1846, 193, 189);
INSERT INTO public.who_global_data VALUES (123866, 129, 35504, 5, 482, 193, 124);
INSERT INTO public.who_global_data VALUES (123867, 231, 120579, 0, 205, 193, 192);
INSERT INTO public.who_global_data VALUES (123868, 156, 21588, 3, 344, 193, 41);
INSERT INTO public.who_global_data VALUES (123869, 501, 40556, 13, 1087, 193, 95);
INSERT INTO public.who_global_data VALUES (123870, 69, 2346, 0, 8, 193, 74);
INSERT INTO public.who_global_data VALUES (123871, 1136, 97033, 41, 3967, 193, 11);
INSERT INTO public.who_global_data VALUES (123872, 5218, 1041007, 142, 18135, 193, 87);
INSERT INTO public.who_global_data VALUES (123873, 30, 4439, 1, 20, 193, 214);
INSERT INTO public.who_global_data VALUES (123874, 0, 5, 0, 0, 193, 116);
INSERT INTO public.who_global_data VALUES (123875, 0, 18, 0, 0, 193, 157);
INSERT INTO public.who_global_data VALUES (123876, 0, 0, 0, 0, 193, 182);
INSERT INTO public.who_global_data VALUES (123877, 0, 17, 0, 0, 193, 186);
INSERT INTO public.who_global_data VALUES (123878, 0, 26, 0, 0, 193, 127);
INSERT INTO public.who_global_data VALUES (123879, 0, 239, 0, 6, 193, 232);
INSERT INTO public.who_global_data VALUES (123880, 0, 9, 0, 0, 193, 33);
INSERT INTO public.who_global_data VALUES (123881, 1, 62, 0, 0, 193, 97);
INSERT INTO public.who_global_data VALUES (123882, 0, 0, 0, 0, 193, 42);
INSERT INTO public.who_global_data VALUES (123883, 0, 735, 0, 42, 193, 198);
INSERT INTO public.who_global_data VALUES (123884, 0, 898, 0, 15, 193, 216);
INSERT INTO public.who_global_data VALUES (123885, 781, 322237, 30, 4137, 193, 164);
INSERT INTO public.who_global_data VALUES (123886, 27, 14014, 1, 291, 193, 235);
INSERT INTO public.who_global_data VALUES (123887, 53, 31994, 2, 727, 193, 67);
INSERT INTO public.who_global_data VALUES (123888, 0, 135, 0, 0, 193, 15);
INSERT INTO public.who_global_data VALUES (123889, 9, 2064, 1, 72, 193, 180);
INSERT INTO public.who_global_data VALUES (123890, 47, 57091, 0, 27, 193, 237);
INSERT INTO public.who_global_data VALUES (123891, 4, 10, 0, 0, 193, 25);
INSERT INTO public.who_global_data VALUES (123892, 5, 516, 0, 19, 193, 209);
INSERT INTO public.who_global_data VALUES (123893, 91, 4727, 0, 37, 193, 217);
INSERT INTO public.who_global_data VALUES (123894, 43, 3234, 0, 133, 193, 79);
INSERT INTO public.who_global_data VALUES (123895, 0, 0, 0, 0, 193, 143);
INSERT INTO public.who_global_data VALUES (123896, 0, 3362, 0, 97, 193, 229);
INSERT INTO public.who_global_data VALUES (123897, 1079, 640441, 82, 15086, 193, 141);
INSERT INTO public.who_global_data VALUES (123898, 3, 2555, 0, 49, 193, 197);
INSERT INTO public.who_global_data VALUES (123899, 7109, 573183, 80, 31500, 193, 221);
INSERT INTO public.who_global_data VALUES (123900, 17, 3140, 0, 12, 193, 150);
INSERT INTO public.who_global_data VALUES (123901, 0, 13470, 0, 834, 193, 56);
INSERT INTO public.who_global_data VALUES (123902, 14, 4360, 6, 91, 193, 167);
INSERT INTO public.who_global_data VALUES (123903, 185, 85752, 1, 5837, 193, 23);
INSERT INTO public.who_global_data VALUES (123904, 245, 44729, 0, 1734, 193, 222);
INSERT INTO public.who_global_data VALUES (123905, 60, 3289, 3, 140, 193, 219);
INSERT INTO public.who_global_data VALUES (123906, 36, 8860, 0, 70, 193, 7);
INSERT INTO public.who_global_data VALUES (123907, 1, 3447, 0, 58, 193, 161);
INSERT INTO public.who_global_data VALUES (123908, 2460, 352564, 32, 41586, 193, 149);
INSERT INTO public.who_global_data VALUES (123909, 0, 27, 0, 0, 193, 6);
INSERT INTO public.who_global_data VALUES (123910, 5, 1493, 1, 33, 193, 139);
INSERT INTO public.who_global_data VALUES (123911, 0, 0, 0, 0, 193, 211);
INSERT INTO public.who_global_data VALUES (123912, 0, 0, 0, 0, 193, 14);
INSERT INTO public.who_global_data VALUES (123913, 93, 2347, 3, 38, 193, 111);
INSERT INTO public.who_global_data VALUES (123914, 465, 5882, 3, 99, 193, 207);
INSERT INTO public.who_global_data VALUES (123915, 1761, 283270, 52, 6782, 193, 66);
INSERT INTO public.who_global_data VALUES (123916, 0, 0, 0, 0, 193, 173);
INSERT INTO public.who_global_data VALUES (123917, 0, 599, 0, 5, 193, 145);
INSERT INTO public.who_global_data VALUES (123918, 0, 0, 0, 0, 193, 65);
INSERT INTO public.who_global_data VALUES (123919, 124, 3900, 2, 46, 193, 184);
INSERT INTO public.who_global_data VALUES (123920, 2551, 143030, 45, 2979, 193, 98);
INSERT INTO public.who_global_data VALUES (123921, 644, 75098, 1, 391, 193, 104);
INSERT INTO public.who_global_data VALUES (123922, 0, 509, 0, 21, 193, 73);
INSERT INTO public.who_global_data VALUES (123923, 26015, 6248989, 169, 188172, 193, 8);
INSERT INTO public.who_global_data VALUES (123924, 1, 1191, 1, 18, 193, 227);
INSERT INTO public.who_global_data VALUES (123925, 14, 1693, 0, 45, 193, 75);
INSERT INTO public.who_global_data VALUES (123926, 450, 44557, 6, 362, 193, 45);
INSERT INTO public.who_global_data VALUES (123927, 0, 0, 0, 0, 193, 133);
INSERT INTO public.who_global_data VALUES (123928, 1061, 54350, 8, 436, 193, 202);
INSERT INTO public.who_global_data VALUES (123929, 5, 1054, 0, 35, 193, 129);
INSERT INTO public.who_global_data VALUES (123930, 0, 0, 0, 0, 193, 36);
INSERT INTO public.who_global_data VALUES (123931, 5, 1998, 3, 577, 193, 51);
INSERT INTO public.who_global_data VALUES (123932, 116, 12952, 2, 297, 193, 206);
INSERT INTO public.who_global_data VALUES (123933, 272, 7388, 10, 218, 193, 5);
INSERT INTO public.who_global_data VALUES (123934, 24, 38630, 2, 1424, 193, 103);
INSERT INTO public.who_global_data VALUES (123935, 147, 10553, 2, 321, 193, 58);
INSERT INTO public.who_global_data VALUES (123936, 285, 46938, 9, 1571, 193, 195);
INSERT INTO public.who_global_data VALUES (123937, 0, 0, 0, 0, 193, 115);
INSERT INTO public.who_global_data VALUES (123938, 0, 1261, 0, 53, 193, 99);
INSERT INTO public.who_global_data VALUES (123939, 52, 3033, 4, 124, 193, 153);
INSERT INTO public.who_global_data VALUES (123940, 0, 3, 0, 0, 193, 93);
INSERT INTO public.who_global_data VALUES (123941, 0, 95, 0, 3, 193, 84);
INSERT INTO public.who_global_data VALUES (123942, 9215, 488007, 267, 10179, 193, 78);
INSERT INTO public.who_global_data VALUES (123943, 199, 44465, 2, 900, 193, 170);
INSERT INTO public.who_global_data VALUES (123944, 33, 2482, 1, 15, 193, 32);
INSERT INTO public.who_global_data VALUES (123945, 52, 26374, 8, 770, 193, 155);
INSERT INTO public.who_global_data VALUES (123946, 495, 30200, 1, 747, 193, 82);
INSERT INTO public.who_global_data VALUES (123947, 139, 37557, 1, 552, 193, 16);
INSERT INTO public.who_global_data VALUES (123948, 39, 2585, 1, 59, 193, 72);
INSERT INTO public.who_global_data VALUES (123949, 702, 56778, 2, 202, 193, 43);
INSERT INTO public.who_global_data VALUES (123950, 1892, 329251, 36, 4552, 193, 120);
INSERT INTO public.who_global_data VALUES (123951, 1, 180, 0, 7, 193, 213);
INSERT INTO public.who_global_data VALUES (123952, 177, 73208, 5, 721, 193, 31);
INSERT INTO public.who_global_data VALUES (123953, 871, 90933, 3, 9906, 193, 204);
INSERT INTO public.who_global_data VALUES (123954, 46, 1307, 1, 16, 193, 152);
INSERT INTO public.who_global_data VALUES (123955, 29, 2242, 0, 40, 193, 144);
INSERT INTO public.who_global_data VALUES (123956, 0, 175, 0, 9, 193, 96);
INSERT INTO public.who_global_data VALUES (123957, 1, 234, 0, 0, 193, 47);
INSERT INTO public.who_global_data VALUES (123958, 835, 121604, 46, 7054, 193, 80);
INSERT INTO public.who_global_data VALUES (123959, 0, 10, 0, 0, 193, 159);
INSERT INTO public.who_global_data VALUES (123960, 303, 21959, 5, 662, 193, 27);
INSERT INTO public.who_global_data VALUES (123961, 0, 2126, 0, 9, 193, 146);
INSERT INTO public.who_global_data VALUES (123962, 10273, 4147794, 310, 126960, 193, 71);
INSERT INTO public.who_global_data VALUES (123963, 0, 63, 0, 1, 193, 210);
INSERT INTO public.who_global_data VALUES (123964, 0, 145, 0, 3, 193, 54);
INSERT INTO public.who_global_data VALUES (123965, 96, 17146, 6, 677, 148, 147);
INSERT INTO public.who_global_data VALUES (123966, 5, 1452, 0, 55, 148, 2);
INSERT INTO public.who_global_data VALUES (123967, 4, 466, 0, 1, 148, 105);
INSERT INTO public.who_global_data VALUES (123968, 28, 4358, 0, 42, 148, 53);
INSERT INTO public.who_global_data VALUES (123969, 0, 274, 0, 0, 148, 81);
INSERT INTO public.who_global_data VALUES (123970, 244, 19848, 0, 415, 148, 223);
INSERT INTO public.who_global_data VALUES (123971, 400, 131895, 2, 9145, 148, 94);
INSERT INTO public.who_global_data VALUES (123972, 0, 205, 0, 1, 148, 154);
INSERT INTO public.who_global_data VALUES (123973, 0, 4729, 0, 62, 148, 83);
INSERT INTO public.who_global_data VALUES (123974, 1, 1040, 0, 79, 148, 194);
INSERT INTO public.who_global_data VALUES (123975, 1764, 424274, 60, 11652, 148, 136);
INSERT INTO public.who_global_data VALUES (123976, 22, 90573, 2, 4739, 148, 179);
INSERT INTO public.who_global_data VALUES (123977, 8065, 666521, 256, 21412, 148, 57);
INSERT INTO public.who_global_data VALUES (123978, 0, 448, 0, 7, 148, 35);
INSERT INTO public.who_global_data VALUES (123979, 24, 4891, 0, 82, 148, 228);
INSERT INTO public.who_global_data VALUES (123980, 0, 0, 0, 0, 148, 19);
INSERT INTO public.who_global_data VALUES (123981, 1027, 47947, 13, 491, 148, 22);
INSERT INTO public.who_global_data VALUES (123982, 113, 18701, 0, 119, 148, 1);
INSERT INTO public.who_global_data VALUES (123983, 117, 12081, 3, 201, 148, 21);
INSERT INTO public.who_global_data VALUES (123984, 43, 4352, 1, 102, 148, 234);
INSERT INTO public.who_global_data VALUES (123985, 14, 92, 0, 1, 148, 91);
INSERT INTO public.who_global_data VALUES (123986, 1, 1510, 0, 21, 148, 137);
INSERT INTO public.who_global_data VALUES (123987, 560, 28716, 1, 437, 148, 201);
INSERT INTO public.who_global_data VALUES (123988, 0, 0, 0, 0, 148, 171);
INSERT INTO public.who_global_data VALUES (123989, 23, 10232, 0, 260, 148, 92);
INSERT INTO public.who_global_data VALUES (123990, 566, 18113, 1, 628, 148, 112);
INSERT INTO public.who_global_data VALUES (123991, 0, 5388, 0, 61, 148, 62);
INSERT INTO public.who_global_data VALUES (123992, 0, 22, 0, 0, 148, 69);
INSERT INTO public.who_global_data VALUES (123993, 565, 99898, 19, 1864, 148, 220);
INSERT INTO public.who_global_data VALUES (123994, 1003, 110092, 52, 10576, 148, 100);
INSERT INTO public.who_global_data VALUES (123995, 178, 100041, 11, 5541, 148, 187);
INSERT INTO public.who_global_data VALUES (123996, 105, 26413, 5, 764, 148, 63);
INSERT INTO public.who_global_data VALUES (123997, 13, 4985, 0, 83, 148, 28);
INSERT INTO public.who_global_data VALUES (123998, 0, 330, 0, 0, 148, 172);
INSERT INTO public.who_global_data VALUES (123999, 16, 2531, 0, 64, 148, 17);
INSERT INTO public.who_global_data VALUES (124000, 31, 4884, 0, 94, 148, 226);
INSERT INTO public.who_global_data VALUES (124001, 976, 59648, 15, 933, 148, 236);
INSERT INTO public.who_global_data VALUES (124002, 0, 13, 0, 0, 148, 76);
INSERT INTO public.who_global_data VALUES (124003, 0, 413, 0, 0, 148, 30);
INSERT INTO public.who_global_data VALUES (124004, 0, 31, 0, 2, 148, 128);
INSERT INTO public.who_global_data VALUES (124005, 36, 8327, 0, 336, 148, 86);
INSERT INTO public.who_global_data VALUES (124006, 4115, 311587, 25, 30572, 148, 140);
INSERT INTO public.who_global_data VALUES (124007, 33, 9355, 0, 62, 148, 44);
INSERT INTO public.who_global_data VALUES (124008, 35, 773, 0, 0, 148, 113);
INSERT INTO public.who_global_data VALUES (124009, 7, 8608, 0, 53, 148, 29);
INSERT INTO public.who_global_data VALUES (124010, 0, 3196, 0, 99, 148, 125);
INSERT INTO public.who_global_data VALUES (124011, 45, 1729, 0, 19, 148, 131);
INSERT INTO public.who_global_data VALUES (124012, 1499, 252298, 4, 9329, 148, 46);
INSERT INTO public.who_global_data VALUES (124013, 0, 44777, 0, 283, 148, 10);
INSERT INTO public.who_global_data VALUES (124014, 3, 315, 0, 0, 148, 205);
INSERT INTO public.who_global_data VALUES (124015, 139, 11663, 5, 289, 148, 50);
INSERT INTO public.who_global_data VALUES (124016, 0, 14, 0, 0, 148, 20);
INSERT INTO public.who_global_data VALUES (124017, 0, 24, 0, 0, 148, 13);
INSERT INTO public.who_global_data VALUES (124018, 0, 1363, 0, 20, 148, 148);
INSERT INTO public.who_global_data VALUES (124019, 1, 1672, 2, 18, 148, 230);
INSERT INTO public.who_global_data VALUES (124020, 145, 77828, 10, 2862, 148, 190);
INSERT INTO public.who_global_data VALUES (124021, 0, 252, 0, 13, 148, 188);
INSERT INTO public.who_global_data VALUES (124022, 18, 9816, 1, 62, 148, 123);
INSERT INTO public.who_global_data VALUES (124023, 0, 2245, 0, 38, 148, 9);
INSERT INTO public.who_global_data VALUES (124024, 9, 1468, 0, 46, 148, 102);
INSERT INTO public.who_global_data VALUES (124025, 0, 8360, 0, 214, 148, 34);
INSERT INTO public.who_global_data VALUES (124026, 0, 12, 0, 0, 148, 212);
INSERT INTO public.who_global_data VALUES (124027, 412, 64764, 1, 2007, 148, 122);
INSERT INTO public.who_global_data VALUES (124028, 576, 8963, 1, 625, 148, 38);
INSERT INTO public.who_global_data VALUES (124029, 2, 2143, 0, 10, 148, 130);
INSERT INTO public.who_global_data VALUES (124030, 75809, 4280422, 1133, 72775, 148, 37);
INSERT INTO public.who_global_data VALUES (124031, 2880, 196989, 105, 8130, 148, 231);
INSERT INTO public.who_global_data VALUES (124032, 2152, 388810, 117, 22410, 148, 107);
INSERT INTO public.who_global_data VALUES (124033, 4314, 264684, 77, 7589, 148, 101);
INSERT INTO public.who_global_data VALUES (124034, 102, 29774, 0, 1777, 148, 132);
INSERT INTO public.who_global_data VALUES (124035, 1, 337, 0, 24, 148, 176);
INSERT INTO public.who_global_data VALUES (124036, 2177, 131325, 12, 1038, 148, 200);
INSERT INTO public.who_global_data VALUES (124037, 1150, 278784, 12, 35553, 148, 169);
INSERT INTO public.who_global_data VALUES (124038, 79, 3103, 1, 33, 148, 225);
INSERT INTO public.who_global_data VALUES (124039, 378, 72234, 14, 1377, 148, 165);
INSERT INTO public.who_global_data VALUES (124040, 0, 384, 0, 32, 148, 233);
INSERT INTO public.who_global_data VALUES (124041, 67, 2546, 1, 17, 148, 215);
INSERT INTO public.who_global_data VALUES (124042, 433, 134636, 0, 1948, 148, 177);
INSERT INTO public.who_global_data VALUES (124043, 102, 35205, 2, 599, 148, 183);
INSERT INTO public.who_global_data VALUES (124044, 0, 0, 0, 0, 148, 203);
INSERT INTO public.who_global_data VALUES (124045, 85, 14161, 5, 558, 148, 162);
INSERT INTO public.who_global_data VALUES (124046, 805, 90387, 2, 546, 148, 12);
INSERT INTO public.who_global_data VALUES (124047, 68, 44526, 1, 1062, 148, 24);
INSERT INTO public.who_global_data VALUES (124048, 0, 22, 0, 0, 148, 119);
INSERT INTO public.who_global_data VALUES (124049, 1, 1429, 0, 35, 148, 39);
INSERT INTO public.who_global_data VALUES (124050, 400, 20826, 9, 200, 148, 26);
INSERT INTO public.who_global_data VALUES (124051, 16, 1164, 0, 31, 148, 59);
INSERT INTO public.who_global_data VALUES (124052, 5, 1311, 0, 82, 148, 77);
INSERT INTO public.who_global_data VALUES (124053, 749, 19583, 18, 314, 148, 134);
INSERT INTO public.who_global_data VALUES (124054, 0, 108, 0, 1, 148, 4);
INSERT INTO public.who_global_data VALUES (124055, 32, 3126, 0, 86, 148, 109);
INSERT INTO public.who_global_data VALUES (124056, 54, 6950, 0, 124, 148, 90);
INSERT INTO public.who_global_data VALUES (124057, 33, 15352, 2, 202, 148, 61);
INSERT INTO public.who_global_data VALUES (124058, 7, 5621, 1, 176, 148, 85);
INSERT INTO public.who_global_data VALUES (124059, 62, 9459, 0, 128, 148, 49);
INSERT INTO public.who_global_data VALUES (124060, 83, 8667, 0, 29, 148, 208);
INSERT INTO public.who_global_data VALUES (124061, 28, 2870, 0, 127, 148, 166);
INSERT INTO public.who_global_data VALUES (124062, 23, 2100, 0, 14, 148, 64);
INSERT INTO public.who_global_data VALUES (124063, 0, 0, 0, 0, 148, 199);
INSERT INTO public.who_global_data VALUES (124064, 0, 758, 0, 18, 148, 114);
INSERT INTO public.who_global_data VALUES (124065, 22, 7164, 0, 160, 148, 60);
INSERT INTO public.who_global_data VALUES (124066, 0, 356, 0, 10, 148, 68);
INSERT INTO public.who_global_data VALUES (124067, 0, 3374, 0, 40, 148, 158);
INSERT INTO public.who_global_data VALUES (124068, 4614, 634023, 232, 67558, 148, 52);
INSERT INTO public.who_global_data VALUES (124069, 0, 0, 0, 0, 148, 117);
INSERT INTO public.who_global_data VALUES (124070, 5, 156, 0, 1, 148, 126);
INSERT INTO public.who_global_data VALUES (124071, 0, 310, 0, 0, 148, 196);
INSERT INTO public.who_global_data VALUES (124072, 172, 6025, 5, 114, 148, 142);
INSERT INTO public.who_global_data VALUES (124073, 0, 13, 0, 1, 148, 185);
INSERT INTO public.who_global_data VALUES (124074, 1386, 73780, 33, 1394, 148, 138);
INSERT INTO public.who_global_data VALUES (124075, 113, 4557, 0, 27, 148, 181);
INSERT INTO public.who_global_data VALUES (124076, 146, 1610, 0, 8, 148, 178);
INSERT INTO public.who_global_data VALUES (124077, 125, 8810, 2, 91, 148, 168);
INSERT INTO public.who_global_data VALUES (124078, 0, 0, 0, 0, 148, 160);
INSERT INTO public.who_global_data VALUES (124079, 979, 47236, 11, 300, 148, 151);
INSERT INTO public.who_global_data VALUES (124080, 795, 75485, 0, 6243, 148, 193);
INSERT INTO public.who_global_data VALUES (124081, 0, 26, 0, 0, 148, 18);
INSERT INTO public.who_global_data VALUES (124082, 6, 1431, 0, 24, 148, 40);
INSERT INTO public.who_global_data VALUES (124083, 0, 3773, 0, 141, 148, 218);
INSERT INTO public.who_global_data VALUES (124084, 1, 1178, 0, 69, 148, 191);
INSERT INTO public.who_global_data VALUES (124085, 155, 55160, 4, 1061, 148, 156);
INSERT INTO public.who_global_data VALUES (124086, 0, 0, 0, 0, 148, 135);
INSERT INTO public.who_global_data VALUES (124087, 37, 15127, 6, 623, 148, 55);
INSERT INTO public.who_global_data VALUES (124088, 1, 59, 0, 2, 148, 88);
INSERT INTO public.who_global_data VALUES (124089, 267, 11387, 0, 264, 148, 108);
INSERT INTO public.who_global_data VALUES (124090, 789, 34801, 3, 206, 148, 48);
INSERT INTO public.who_global_data VALUES (124091, 256, 87328, 6, 734, 148, 3);
INSERT INTO public.who_global_data VALUES (124092, 0, 741, 0, 13, 148, 224);
INSERT INTO public.who_global_data VALUES (124093, 330, 299233, 5, 6350, 148, 110);
INSERT INTO public.who_global_data VALUES (124094, 0, 0, 0, 0, 148, 106);
INSERT INTO public.who_global_data VALUES (124095, 738, 97043, 11, 2086, 148, 89);
INSERT INTO public.who_global_data VALUES (124096, 0, 497, 0, 5, 148, 121);
INSERT INTO public.who_global_data VALUES (124097, 615, 22486, 23, 435, 148, 163);
INSERT INTO public.who_global_data VALUES (124098, 6275, 689977, 151, 29838, 148, 70);
INSERT INTO public.who_global_data VALUES (124099, 1362, 238727, 15, 3890, 148, 174);
INSERT INTO public.who_global_data VALUES (124100, 0, 0, 0, 0, 148, 175);
INSERT INTO public.who_global_data VALUES (124101, 302, 71126, 4, 2124, 148, 118);
INSERT INTO public.who_global_data VALUES (124102, 249, 60507, 3, 1843, 148, 189);
INSERT INTO public.who_global_data VALUES (124103, 842, 35375, 0, 477, 148, 124);
INSERT INTO public.who_global_data VALUES (124104, 253, 120348, 2, 205, 148, 192);
INSERT INTO public.who_global_data VALUES (124105, 136, 21432, 5, 341, 148, 41);
INSERT INTO public.who_global_data VALUES (124106, 258, 40055, 11, 1074, 148, 95);
INSERT INTO public.who_global_data VALUES (124107, 55, 2277, 0, 8, 148, 74);
INSERT INTO public.who_global_data VALUES (124108, 883, 95897, 33, 3926, 148, 11);
INSERT INTO public.who_global_data VALUES (124109, 5099, 1035789, 122, 17993, 148, 87);
INSERT INTO public.who_global_data VALUES (124110, 35, 4409, 0, 19, 148, 214);
INSERT INTO public.who_global_data VALUES (124111, 0, 5, 0, 0, 148, 116);
INSERT INTO public.who_global_data VALUES (124112, 0, 18, 0, 0, 148, 157);
INSERT INTO public.who_global_data VALUES (124113, 0, 0, 0, 0, 148, 182);
INSERT INTO public.who_global_data VALUES (124114, 0, 17, 0, 0, 148, 186);
INSERT INTO public.who_global_data VALUES (124115, 0, 26, 0, 0, 148, 127);
INSERT INTO public.who_global_data VALUES (124116, 0, 239, 0, 6, 148, 232);
INSERT INTO public.who_global_data VALUES (124117, 0, 9, 0, 0, 148, 33);
INSERT INTO public.who_global_data VALUES (124118, 0, 61, 0, 0, 148, 97);
INSERT INTO public.who_global_data VALUES (124119, 0, 0, 0, 0, 148, 42);
INSERT INTO public.who_global_data VALUES (124120, 0, 735, 0, 42, 148, 198);
INSERT INTO public.who_global_data VALUES (124121, 0, 898, 0, 15, 148, 216);
INSERT INTO public.who_global_data VALUES (124122, 629, 321456, 26, 4107, 148, 164);
INSERT INTO public.who_global_data VALUES (124123, 0, 13987, 0, 290, 148, 235);
INSERT INTO public.who_global_data VALUES (124124, 36, 31941, 1, 725, 148, 67);
INSERT INTO public.who_global_data VALUES (124125, 0, 135, 0, 0, 148, 15);
INSERT INTO public.who_global_data VALUES (124126, 1, 2055, 0, 71, 148, 180);
INSERT INTO public.who_global_data VALUES (124127, 22, 57044, 0, 27, 148, 237);
INSERT INTO public.who_global_data VALUES (124128, 0, 6, 0, 0, 148, 25);
INSERT INTO public.who_global_data VALUES (124129, 7, 511, 0, 19, 148, 209);
INSERT INTO public.who_global_data VALUES (124130, 22, 4636, 0, 37, 148, 217);
INSERT INTO public.who_global_data VALUES (124131, 25, 3191, 0, 133, 148, 79);
INSERT INTO public.who_global_data VALUES (124132, 0, 0, 0, 0, 148, 143);
INSERT INTO public.who_global_data VALUES (124133, 0, 3362, 0, 97, 148, 229);
INSERT INTO public.who_global_data VALUES (124134, 845, 639362, 115, 15004, 148, 141);
INSERT INTO public.who_global_data VALUES (124135, 7, 2552, 1, 49, 148, 197);
INSERT INTO public.who_global_data VALUES (124136, 5511, 566074, 63, 31420, 148, 221);
INSERT INTO public.who_global_data VALUES (124137, 0, 3123, 0, 12, 148, 150);
INSERT INTO public.who_global_data VALUES (124138, 33, 13470, 1, 834, 148, 56);
INSERT INTO public.who_global_data VALUES (124139, 26, 4346, 8, 85, 148, 167);
INSERT INTO public.who_global_data VALUES (124140, 67, 85567, 3, 5836, 148, 23);
INSERT INTO public.who_global_data VALUES (124141, 191, 44484, 2, 1734, 148, 222);
INSERT INTO public.who_global_data VALUES (124142, 58, 3229, 3, 137, 148, 219);
INSERT INTO public.who_global_data VALUES (124143, 32, 8824, 0, 70, 148, 7);
INSERT INTO public.who_global_data VALUES (124144, 1, 3446, 0, 58, 148, 161);
INSERT INTO public.who_global_data VALUES (124145, 2948, 350104, 3, 41554, 148, 149);
INSERT INTO public.who_global_data VALUES (124146, 0, 27, 0, 0, 148, 6);
INSERT INTO public.who_global_data VALUES (124147, 31, 1488, 1, 32, 148, 139);
INSERT INTO public.who_global_data VALUES (124148, 0, 0, 0, 0, 148, 211);
INSERT INTO public.who_global_data VALUES (124149, 0, 0, 0, 0, 148, 14);
INSERT INTO public.who_global_data VALUES (124150, 20, 2254, 2, 35, 148, 111);
INSERT INTO public.who_global_data VALUES (124151, 293, 5417, 2, 96, 148, 207);
INSERT INTO public.who_global_data VALUES (124152, 1703, 281509, 57, 6730, 148, 66);
INSERT INTO public.who_global_data VALUES (124153, 0, 0, 0, 0, 148, 173);
INSERT INTO public.who_global_data VALUES (124154, 1, 599, 0, 5, 148, 145);
INSERT INTO public.who_global_data VALUES (124155, 0, 0, 0, 0, 148, 65);
INSERT INTO public.who_global_data VALUES (124156, 109, 3776, 3, 44, 148, 184);
INSERT INTO public.who_global_data VALUES (124157, 2411, 140479, 57, 2934, 148, 98);
INSERT INTO public.who_global_data VALUES (124158, 470, 74454, 2, 390, 148, 104);
INSERT INTO public.who_global_data VALUES (124159, 0, 509, 0, 21, 148, 73);
INSERT INTO public.who_global_data VALUES (124160, 33486, 6222974, 462, 188003, 148, 8);
INSERT INTO public.who_global_data VALUES (124161, 9, 1190, 0, 17, 148, 227);
INSERT INTO public.who_global_data VALUES (124162, 10, 1679, 0, 45, 148, 75);
INSERT INTO public.who_global_data VALUES (124163, 332, 44107, 6, 356, 148, 45);
INSERT INTO public.who_global_data VALUES (124164, 0, 0, 0, 0, 148, 133);
INSERT INTO public.who_global_data VALUES (124165, 1124, 53289, 8, 428, 148, 202);
INSERT INTO public.who_global_data VALUES (124166, 0, 1049, 0, 35, 148, 129);
INSERT INTO public.who_global_data VALUES (124167, 0, 0, 0, 0, 148, 36);
INSERT INTO public.who_global_data VALUES (124168, 2, 1993, 1, 574, 148, 51);
INSERT INTO public.who_global_data VALUES (124169, 60, 12836, 0, 295, 148, 206);
INSERT INTO public.who_global_data VALUES (124170, 279, 7116, 2, 208, 148, 5);
INSERT INTO public.who_global_data VALUES (124171, 26, 38606, 3, 1422, 148, 103);
INSERT INTO public.who_global_data VALUES (124172, 151, 10406, 3, 319, 148, 58);
INSERT INTO public.who_global_data VALUES (124173, 289, 46653, 6, 1562, 148, 195);
INSERT INTO public.who_global_data VALUES (124174, 0, 0, 0, 0, 148, 115);
INSERT INTO public.who_global_data VALUES (124175, 46, 1261, 0, 53, 148, 99);
INSERT INTO public.who_global_data VALUES (124176, 16, 2981, 3, 120, 148, 153);
INSERT INTO public.who_global_data VALUES (124177, 0, 3, 0, 0, 148, 93);
INSERT INTO public.who_global_data VALUES (124178, 0, 95, 0, 3, 148, 84);
INSERT INTO public.who_global_data VALUES (124179, 6986, 478792, 105, 9912, 148, 78);
INSERT INTO public.who_global_data VALUES (124180, 108, 44266, 3, 898, 148, 170);
INSERT INTO public.who_global_data VALUES (124181, 157, 2449, 1, 14, 148, 32);
INSERT INTO public.who_global_data VALUES (124182, 43, 26322, 9, 762, 148, 155);
INSERT INTO public.who_global_data VALUES (124183, 511, 29705, 10, 746, 148, 82);
INSERT INTO public.who_global_data VALUES (124184, 89, 37418, 3, 551, 148, 16);
INSERT INTO public.who_global_data VALUES (124185, 70, 2546, 3, 58, 148, 72);
INSERT INTO public.who_global_data VALUES (124186, 661, 56076, 1, 200, 148, 43);
INSERT INTO public.who_global_data VALUES (124187, 2202, 327359, 37, 4516, 148, 120);
INSERT INTO public.who_global_data VALUES (124188, 0, 179, 0, 7, 148, 213);
INSERT INTO public.who_global_data VALUES (124189, 172, 73031, 5, 716, 148, 31);
INSERT INTO public.who_global_data VALUES (124190, 918, 90062, 4, 9903, 148, 204);
INSERT INTO public.who_global_data VALUES (124191, 67, 1261, 0, 15, 148, 152);
INSERT INTO public.who_global_data VALUES (124192, 0, 2213, 0, 40, 148, 144);
INSERT INTO public.who_global_data VALUES (124193, 0, 175, 0, 9, 148, 96);
INSERT INTO public.who_global_data VALUES (124194, 3, 233, 0, 0, 148, 47);
INSERT INTO public.who_global_data VALUES (124195, 528, 120769, 1610, 7008, 148, 80);
INSERT INTO public.who_global_data VALUES (124196, 0, 10, 0, 0, 148, 159);
INSERT INTO public.who_global_data VALUES (124197, 100, 21656, 9, 657, 148, 27);
INSERT INTO public.who_global_data VALUES (124198, 124, 2126, 1, 9, 148, 146);
INSERT INTO public.who_global_data VALUES (124199, 14521, 4137521, 447, 126650, 148, 71);
INSERT INTO public.who_global_data VALUES (124200, 0, 63, 0, 1, 148, 210);
INSERT INTO public.who_global_data VALUES (124201, 0, 145, 0, 3, 148, 54);
INSERT INTO public.who_global_data VALUES (124202, 96, 17050, 6, 671, 297, 147);
INSERT INTO public.who_global_data VALUES (124203, 39, 1447, 0, 55, 297, 2);
INSERT INTO public.who_global_data VALUES (124204, 0, 462, 0, 1, 297, 105);
INSERT INTO public.who_global_data VALUES (124205, 55, 4330, 0, 42, 297, 53);
INSERT INTO public.who_global_data VALUES (124206, 0, 274, 0, 0, 297, 81);
INSERT INTO public.who_global_data VALUES (124207, 0, 19604, 0, 415, 297, 223);
INSERT INTO public.who_global_data VALUES (124208, 371, 131495, 2, 9143, 297, 94);
INSERT INTO public.who_global_data VALUES (124209, 0, 205, 0, 1, 297, 154);
INSERT INTO public.who_global_data VALUES (124210, 0, 4729, 0, 62, 297, 83);
INSERT INTO public.who_global_data VALUES (124211, 5, 1039, 2, 79, 297, 194);
INSERT INTO public.who_global_data VALUES (124212, 2076, 422510, 41, 11592, 297, 136);
INSERT INTO public.who_global_data VALUES (124213, 34, 90551, 2, 4737, 297, 179);
INSERT INTO public.who_global_data VALUES (124214, 8394, 658456, 268, 21156, 297, 57);
INSERT INTO public.who_global_data VALUES (124215, 0, 448, 0, 7, 297, 35);
INSERT INTO public.who_global_data VALUES (124216, 239, 4867, 0, 82, 297, 228);
INSERT INTO public.who_global_data VALUES (124217, 0, 0, 0, 0, 297, 19);
INSERT INTO public.who_global_data VALUES (124218, 1240, 46920, 9, 478, 297, 22);
INSERT INTO public.who_global_data VALUES (124219, 319, 18588, 0, 119, 297, 1);
INSERT INTO public.who_global_data VALUES (124220, 225, 11964, 1, 198, 297, 21);
INSERT INTO public.who_global_data VALUES (124221, 11, 4309, 1, 101, 297, 234);
INSERT INTO public.who_global_data VALUES (124222, 0, 78, 0, 1, 297, 91);
INSERT INTO public.who_global_data VALUES (124223, 2, 1509, 0, 21, 297, 137);
INSERT INTO public.who_global_data VALUES (124224, 404, 28156, 5, 436, 297, 201);
INSERT INTO public.who_global_data VALUES (124225, 0, 0, 0, 0, 297, 171);
INSERT INTO public.who_global_data VALUES (124226, 61, 10209, 1, 260, 297, 92);
INSERT INTO public.who_global_data VALUES (124227, 0, 17547, 0, 627, 297, 112);
INSERT INTO public.who_global_data VALUES (124228, 1, 5388, 1, 61, 297, 62);
INSERT INTO public.who_global_data VALUES (124229, 0, 22, 0, 0, 297, 69);
INSERT INTO public.who_global_data VALUES (124230, 557, 99333, 5, 1845, 297, 220);
INSERT INTO public.who_global_data VALUES (124231, -8956, 109089, 3800, 10524, 297, 100);
INSERT INTO public.who_global_data VALUES (124232, 151, 99863, 19, 5530, 297, 187);
INSERT INTO public.who_global_data VALUES (124233, 102, 26308, 7, 759, 297, 63);
INSERT INTO public.who_global_data VALUES (124234, 0, 4972, 0, 83, 297, 28);
INSERT INTO public.who_global_data VALUES (124235, 0, 330, 0, 0, 297, 172);
INSERT INTO public.who_global_data VALUES (124236, 25, 2515, 0, 64, 297, 17);
INSERT INTO public.who_global_data VALUES (124237, 34, 4853, 0, 94, 297, 226);
INSERT INTO public.who_global_data VALUES (124238, 1206, 58672, 21, 918, 297, 236);
INSERT INTO public.who_global_data VALUES (124239, 0, 13, 0, 0, 297, 76);
INSERT INTO public.who_global_data VALUES (124240, 0, 413, 0, 0, 297, 30);
INSERT INTO public.who_global_data VALUES (124241, 0, 31, 0, 2, 297, 128);
INSERT INTO public.who_global_data VALUES (124242, 30, 8291, 0, 336, 297, 86);
INSERT INTO public.who_global_data VALUES (124243, 6961, 307472, 1, 30547, 297, 140);
INSERT INTO public.who_global_data VALUES (124244, 0, 9322, 0, 62, 297, 44);
INSERT INTO public.who_global_data VALUES (124245, 18, 738, 0, 0, 297, 113);
INSERT INTO public.who_global_data VALUES (124246, 0, 8601, 0, 53, 297, 29);
INSERT INTO public.who_global_data VALUES (124247, 76, 3196, 0, 99, 297, 125);
INSERT INTO public.who_global_data VALUES (124248, 34, 1684, 0, 19, 297, 131);
INSERT INTO public.who_global_data VALUES (124249, 814, 250799, 0, 9325, 297, 46);
INSERT INTO public.who_global_data VALUES (124250, 0, 44777, 0, 283, 297, 10);
INSERT INTO public.who_global_data VALUES (124251, 7, 312, 0, 0, 297, 205);
INSERT INTO public.who_global_data VALUES (124252, 138, 11524, 4, 284, 297, 50);
INSERT INTO public.who_global_data VALUES (124253, 0, 14, 0, 0, 297, 20);
INSERT INTO public.who_global_data VALUES (124254, 0, 24, 0, 0, 297, 13);
INSERT INTO public.who_global_data VALUES (124255, 0, 1363, 0, 20, 297, 148);
INSERT INTO public.who_global_data VALUES (124256, 0, 1671, 0, 16, 297, 230);
INSERT INTO public.who_global_data VALUES (124257, 202, 77683, 7, 2852, 297, 190);
INSERT INTO public.who_global_data VALUES (124258, 0, 252, 0, 13, 297, 188);
INSERT INTO public.who_global_data VALUES (124259, 76, 9798, 0, 61, 297, 123);
INSERT INTO public.who_global_data VALUES (124260, 0, 2245, 0, 38, 297, 9);
INSERT INTO public.who_global_data VALUES (124261, 43, 1459, 2, 46, 297, 102);
INSERT INTO public.who_global_data VALUES (124262, 34, 8360, 2, 214, 297, 34);
INSERT INTO public.who_global_data VALUES (124263, 0, 12, 0, 0, 297, 212);
INSERT INTO public.who_global_data VALUES (124264, 554, 64352, 22, 2006, 297, 122);
INSERT INTO public.who_global_data VALUES (124265, 495, 8387, 0, 624, 297, 38);
INSERT INTO public.who_global_data VALUES (124266, 5, 2141, 0, 10, 297, 130);
INSERT INTO public.who_global_data VALUES (124267, 90802, 4204613, 1016, 71642, 297, 37);
INSERT INTO public.who_global_data VALUES (124268, 3444, 194109, 85, 8025, 297, 231);
INSERT INTO public.who_global_data VALUES (124269, 1992, 386658, 139, 22293, 297, 107);
INSERT INTO public.who_global_data VALUES (124270, 3651, 260370, 90, 7512, 297, 101);
INSERT INTO public.who_global_data VALUES (124271, 138, 29672, 0, 1777, 297, 132);
INSERT INTO public.who_global_data VALUES (124272, 0, 336, 0, 24, 297, 176);
INSERT INTO public.who_global_data VALUES (124273, 1505, 129148, 15, 1026, 297, 200);
INSERT INTO public.who_global_data VALUES (124274, 1296, 277634, 7, 35541, 297, 169);
INSERT INTO public.who_global_data VALUES (124275, 60, 3024, 2, 32, 297, 225);
INSERT INTO public.who_global_data VALUES (124276, 437, 71856, 6, 1363, 297, 165);
INSERT INTO public.who_global_data VALUES (124277, 0, 384, 0, 32, 297, 233);
INSERT INTO public.who_global_data VALUES (124278, 58, 2479, 0, 16, 297, 215);
INSERT INTO public.who_global_data VALUES (124279, 80, 134203, 0, 1948, 297, 177);
INSERT INTO public.who_global_data VALUES (124280, 83, 35103, 3, 597, 297, 183);
INSERT INTO public.who_global_data VALUES (124281, 0, 0, 0, 0, 297, 203);
INSERT INTO public.who_global_data VALUES (124282, 92, 14076, 7, 553, 297, 162);
INSERT INTO public.who_global_data VALUES (124283, 619, 89582, 4, 544, 297, 12);
INSERT INTO public.who_global_data VALUES (124284, 55, 44458, 0, 1061, 297, 24);
INSERT INTO public.who_global_data VALUES (124285, 0, 22, 0, 0, 297, 119);
INSERT INTO public.who_global_data VALUES (124286, 3, 1428, 0, 35, 297, 39);
INSERT INTO public.who_global_data VALUES (124287, 415, 20426, 4, 191, 297, 26);
INSERT INTO public.who_global_data VALUES (124288, 0, 1148, 0, 31, 297, 59);
INSERT INTO public.who_global_data VALUES (124289, 0, 1306, 0, 82, 297, 77);
INSERT INTO public.who_global_data VALUES (124290, 1085, 18834, 11, 296, 297, 134);
INSERT INTO public.who_global_data VALUES (124291, 0, 108, 0, 1, 297, 4);
INSERT INTO public.who_global_data VALUES (124292, 17, 3094, 0, 86, 297, 109);
INSERT INTO public.who_global_data VALUES (124293, 42, 6896, 0, 124, 297, 90);
INSERT INTO public.who_global_data VALUES (124294, 50, 15319, 1, 200, 297, 61);
INSERT INTO public.who_global_data VALUES (124295, 3, 5614, 0, 175, 297, 85);
INSERT INTO public.who_global_data VALUES (124296, 6, 9397, 0, 128, 297, 49);
INSERT INTO public.who_global_data VALUES (124297, 98, 8584, 0, 29, 297, 208);
INSERT INTO public.who_global_data VALUES (124298, 9, 2842, 1, 127, 297, 166);
INSERT INTO public.who_global_data VALUES (124299, 37, 2077, 0, 14, 297, 64);
INSERT INTO public.who_global_data VALUES (124300, 0, 0, 0, 0, 297, 199);
INSERT INTO public.who_global_data VALUES (124301, 0, 758, 0, 18, 297, 114);
INSERT INTO public.who_global_data VALUES (124302, 8, 7142, 0, 160, 297, 60);
INSERT INTO public.who_global_data VALUES (124303, 0, 356, 0, 10, 297, 68);
INSERT INTO public.who_global_data VALUES (124304, 0, 3374, 0, 40, 297, 158);
INSERT INTO public.who_global_data VALUES (124305, 6319, 629409, 475, 67326, 297, 52);
INSERT INTO public.who_global_data VALUES (124306, 0, 0, 0, 0, 297, 117);
INSERT INTO public.who_global_data VALUES (124307, 1, 151, 0, 1, 297, 126);
INSERT INTO public.who_global_data VALUES (124308, 0, 310, 0, 0, 297, 196);
INSERT INTO public.who_global_data VALUES (124309, 248, 5853, 1, 109, 297, 142);
INSERT INTO public.who_global_data VALUES (124310, 0, 13, 0, 1, 297, 185);
INSERT INTO public.who_global_data VALUES (124311, 2234, 72394, 32, 1361, 297, 138);
INSERT INTO public.who_global_data VALUES (124312, 103, 4444, 1, 27, 297, 181);
INSERT INTO public.who_global_data VALUES (124313, 145, 1464, 0, 8, 297, 178);
INSERT INTO public.who_global_data VALUES (124314, 171, 8685, 2, 89, 297, 168);
INSERT INTO public.who_global_data VALUES (124315, 0, 0, 0, 0, 297, 160);
INSERT INTO public.who_global_data VALUES (124316, 980, 46257, 9, 289, 297, 151);
INSERT INTO public.who_global_data VALUES (124317, 920, 74690, 2, 6243, 297, 193);
INSERT INTO public.who_global_data VALUES (124318, 0, 26, 0, 0, 297, 18);
INSERT INTO public.who_global_data VALUES (124319, 4, 1425, 0, 24, 297, 40);
INSERT INTO public.who_global_data VALUES (124320, 0, 3773, 0, 141, 297, 218);
INSERT INTO public.who_global_data VALUES (124321, 0, 1177, 0, 69, 297, 191);
INSERT INTO public.who_global_data VALUES (124322, 100, 55005, 3, 1057, 297, 156);
INSERT INTO public.who_global_data VALUES (124323, 0, 0, 0, 0, 297, 135);
INSERT INTO public.who_global_data VALUES (124324, 92, 15090, 3, 617, 297, 55);
INSERT INTO public.who_global_data VALUES (124325, 0, 58, 0, 2, 297, 88);
INSERT INTO public.who_global_data VALUES (124326, 0, 11120, 0, 264, 297, 108);
INSERT INTO public.who_global_data VALUES (124327, 762, 34012, 4, 203, 297, 48);
INSERT INTO public.who_global_data VALUES (124328, 692, 87072, 23, 728, 297, 3);
INSERT INTO public.who_global_data VALUES (124329, 0, 741, 0, 13, 297, 224);
INSERT INTO public.who_global_data VALUES (124330, 394, 298903, 3, 6345, 297, 110);
INSERT INTO public.who_global_data VALUES (124331, 0, 0, 0, 0, 297, 106);
INSERT INTO public.who_global_data VALUES (124332, 709, 96305, 12, 2075, 297, 89);
INSERT INTO public.who_global_data VALUES (124333, 9, 497, 0, 5, 297, 121);
INSERT INTO public.who_global_data VALUES (124334, 1217, 21871, 14, 412, 297, 163);
INSERT INTO public.who_global_data VALUES (124335, 6854, 683702, 133, 29687, 297, 70);
INSERT INTO public.who_global_data VALUES (124336, 2795, 237365, 85, 3875, 297, 174);
INSERT INTO public.who_global_data VALUES (124337, 0, 0, 0, 0, 297, 175);
INSERT INTO public.who_global_data VALUES (124338, 437, 70824, 7, 2120, 297, 118);
INSERT INTO public.who_global_data VALUES (124339, 315, 60258, 2, 1840, 297, 189);
INSERT INTO public.who_global_data VALUES (124340, 41, 34533, 13, 477, 297, 124);
INSERT INTO public.who_global_data VALUES (124341, 231, 120095, 1, 203, 297, 192);
INSERT INTO public.who_global_data VALUES (124342, 119, 21296, 2, 336, 297, 41);
INSERT INTO public.who_global_data VALUES (124343, 324, 39797, 0, 1063, 297, 95);
INSERT INTO public.who_global_data VALUES (124344, 107, 2222, 2, 8, 297, 74);
INSERT INTO public.who_global_data VALUES (124345, 1150, 95014, 43, 3893, 297, 11);
INSERT INTO public.who_global_data VALUES (124346, 5185, 1030690, 51, 17871, 297, 87);
INSERT INTO public.who_global_data VALUES (124347, 25, 4374, 1, 19, 297, 214);
INSERT INTO public.who_global_data VALUES (124348, 0, 5, 0, 0, 297, 116);
INSERT INTO public.who_global_data VALUES (124349, 0, 18, 0, 0, 297, 157);
INSERT INTO public.who_global_data VALUES (124350, 0, 0, 0, 0, 297, 182);
INSERT INTO public.who_global_data VALUES (124351, 0, 17, 0, 0, 297, 186);
INSERT INTO public.who_global_data VALUES (124352, 0, 26, 0, 0, 297, 127);
INSERT INTO public.who_global_data VALUES (124353, 0, 239, 0, 6, 297, 232);
INSERT INTO public.who_global_data VALUES (124354, 3, 9, 0, 0, 297, 33);
INSERT INTO public.who_global_data VALUES (124355, 0, 61, 0, 0, 297, 97);
INSERT INTO public.who_global_data VALUES (124356, 0, 0, 0, 0, 297, 42);
INSERT INTO public.who_global_data VALUES (124357, 0, 735, 0, 42, 297, 198);
INSERT INTO public.who_global_data VALUES (124358, 0, 898, 0, 15, 297, 216);
INSERT INTO public.who_global_data VALUES (124359, 895, 320827, 32, 4081, 297, 164);
INSERT INTO public.who_global_data VALUES (124360, 106, 13987, 1, 290, 297, 235);
INSERT INTO public.who_global_data VALUES (124361, 56, 31905, 1, 724, 297, 67);
INSERT INTO public.who_global_data VALUES (124362, 0, 135, 0, 0, 297, 15);
INSERT INTO public.who_global_data VALUES (124363, 11, 2054, 0, 71, 297, 180);
INSERT INTO public.who_global_data VALUES (124364, 40, 57022, 0, 27, 297, 237);
INSERT INTO public.who_global_data VALUES (124365, 2, 6, 0, 0, 297, 25);
INSERT INTO public.who_global_data VALUES (124366, 0, 504, 0, 19, 297, 209);
INSERT INTO public.who_global_data VALUES (124367, 88, 4614, 0, 37, 297, 217);
INSERT INTO public.who_global_data VALUES (124368, 43, 3166, 0, 133, 297, 79);
INSERT INTO public.who_global_data VALUES (124369, 0, 0, 0, 0, 297, 143);
INSERT INTO public.who_global_data VALUES (124370, 0, 3362, 0, 97, 297, 229);
INSERT INTO public.who_global_data VALUES (124371, 1633, 638517, 110, 14889, 297, 141);
INSERT INTO public.who_global_data VALUES (124372, 1, 2545, 0, 48, 297, 197);
INSERT INTO public.who_global_data VALUES (124373, 7929, 560563, 64, 31357, 297, 221);
INSERT INTO public.who_global_data VALUES (124374, 2, 3123, 0, 12, 297, 150);
INSERT INTO public.who_global_data VALUES (124375, 0, 13437, 0, 833, 297, 56);
INSERT INTO public.who_global_data VALUES (124376, 68, 4320, 2, 77, 297, 167);
INSERT INTO public.who_global_data VALUES (124377, 171, 85500, 0, 5833, 297, 23);
INSERT INTO public.who_global_data VALUES (124378, 444, 44293, 1, 1732, 297, 222);
INSERT INTO public.who_global_data VALUES (124379, 67, 3171, 4, 134, 297, 219);
INSERT INTO public.who_global_data VALUES (124380, 35, 8792, 0, 70, 297, 7);
INSERT INTO public.who_global_data VALUES (124381, 1, 3445, 0, 58, 297, 161);
INSERT INTO public.who_global_data VALUES (124382, 2988, 347156, 2, 41551, 297, 149);
INSERT INTO public.who_global_data VALUES (124383, 0, 27, 0, 0, 297, 6);
INSERT INTO public.who_global_data VALUES (124384, 14, 1457, 0, 31, 297, 139);
INSERT INTO public.who_global_data VALUES (124385, 0, 0, 0, 0, 297, 211);
INSERT INTO public.who_global_data VALUES (124386, 0, 0, 0, 0, 297, 14);
INSERT INTO public.who_global_data VALUES (124387, 92, 2234, 1, 33, 297, 111);
INSERT INTO public.who_global_data VALUES (124388, 83, 5124, 1, 94, 297, 207);
INSERT INTO public.who_global_data VALUES (124389, 1578, 279806, 53, 6673, 297, 66);
INSERT INTO public.who_global_data VALUES (124390, 0, 0, 0, 0, 297, 173);
INSERT INTO public.who_global_data VALUES (124391, 7, 598, 0, 5, 297, 145);
INSERT INTO public.who_global_data VALUES (124392, 0, 0, 0, 0, 297, 65);
INSERT INTO public.who_global_data VALUES (124393, 128, 3667, 2, 41, 297, 184);
INSERT INTO public.who_global_data VALUES (124394, 2174, 138068, 31, 2877, 297, 98);
INSERT INTO public.who_global_data VALUES (124395, 513, 73984, 0, 388, 297, 104);
INSERT INTO public.who_global_data VALUES (124396, 0, 509, 0, 21, 297, 73);
INSERT INTO public.who_global_data VALUES (124397, 45350, 6189488, 878, 187541, 297, 8);
INSERT INTO public.who_global_data VALUES (124398, 14, 1181, 1, 17, 297, 227);
INSERT INTO public.who_global_data VALUES (124399, 16, 1669, 0, 45, 297, 75);
INSERT INTO public.who_global_data VALUES (124400, 299, 43775, 7, 350, 297, 45);
INSERT INTO public.who_global_data VALUES (124401, 0, 0, 0, 0, 297, 133);
INSERT INTO public.who_global_data VALUES (124402, 1192, 52165, 8, 420, 297, 202);
INSERT INTO public.who_global_data VALUES (124403, 0, 1049, 0, 35, 297, 129);
INSERT INTO public.who_global_data VALUES (124404, 0, 0, 0, 0, 297, 36);
INSERT INTO public.who_global_data VALUES (124405, 4, 1991, 0, 573, 297, 51);
INSERT INTO public.who_global_data VALUES (124406, 67, 12776, 3, 295, 297, 206);
INSERT INTO public.who_global_data VALUES (124407, 0, 6837, 0, 206, 297, 5);
INSERT INTO public.who_global_data VALUES (124408, 96, 38580, 3, 1419, 297, 103);
INSERT INTO public.who_global_data VALUES (124409, 153, 10255, 4, 316, 297, 58);
INSERT INTO public.who_global_data VALUES (124410, 293, 46364, 7, 1556, 297, 195);
INSERT INTO public.who_global_data VALUES (124411, 0, 0, 0, 0, 297, 115);
INSERT INTO public.who_global_data VALUES (124412, 0, 1215, 0, 53, 297, 99);
INSERT INTO public.who_global_data VALUES (124413, 30, 2965, 0, 117, 297, 153);
INSERT INTO public.who_global_data VALUES (124414, 0, 3, 0, 0, 297, 93);
INSERT INTO public.who_global_data VALUES (124415, 0, 95, 0, 3, 297, 84);
INSERT INTO public.who_global_data VALUES (124416, 9924, 471806, 122, 9807, 297, 78);
INSERT INTO public.who_global_data VALUES (124417, 62, 44158, 3, 895, 297, 170);
INSERT INTO public.who_global_data VALUES (124418, 0, 2292, 0, 13, 297, 32);
INSERT INTO public.who_global_data VALUES (124419, 72, 26279, 5, 753, 297, 155);
INSERT INTO public.who_global_data VALUES (124420, 220, 29194, 1, 736, 297, 82);
INSERT INTO public.who_global_data VALUES (124421, 137, 37329, 3, 548, 297, 16);
INSERT INTO public.who_global_data VALUES (124422, 0, 2476, 0, 55, 297, 72);
INSERT INTO public.who_global_data VALUES (124423, 644, 55415, 3, 199, 297, 43);
INSERT INTO public.who_global_data VALUES (124424, 1592, 325157, 32, 4479, 297, 120);
INSERT INTO public.who_global_data VALUES (124425, 1, 179, 0, 7, 297, 213);
INSERT INTO public.who_global_data VALUES (124426, 196, 72859, 6, 711, 297, 31);
INSERT INTO public.who_global_data VALUES (124427, 155, 89144, 2, 9899, 297, 204);
INSERT INTO public.who_global_data VALUES (124428, 42, 1194, 0, 15, 297, 152);
INSERT INTO public.who_global_data VALUES (124429, 0, 2213, 0, 40, 297, 144);
INSERT INTO public.who_global_data VALUES (124430, 0, 175, 0, 9, 297, 96);
INSERT INTO public.who_global_data VALUES (124431, 2, 230, 0, 0, 297, 47);
INSERT INTO public.who_global_data VALUES (124432, 661, 120241, 55, 5398, 297, 80);
INSERT INTO public.who_global_data VALUES (124433, 1, 10, 0, 0, 297, 159);
INSERT INTO public.who_global_data VALUES (124434, 122, 21556, 4, 648, 297, 27);
INSERT INTO public.who_global_data VALUES (124435, 0, 2002, 0, 8, 297, 146);
INSERT INTO public.who_global_data VALUES (124436, 30168, 4123000, 682, 126203, 297, 71);
INSERT INTO public.who_global_data VALUES (124437, 0, 63, 0, 1, 297, 210);
INSERT INTO public.who_global_data VALUES (124438, 0, 145, 0, 3, 297, 54);
INSERT INTO public.who_global_data VALUES (124439, 179, 16954, 7, 665, 97, 147);
INSERT INTO public.who_global_data VALUES (124440, 22, 1408, 0, 55, 97, 2);
INSERT INTO public.who_global_data VALUES (124441, 2, 462, 0, 1, 97, 105);
INSERT INTO public.who_global_data VALUES (124442, 75, 4275, 1, 42, 97, 53);
INSERT INTO public.who_global_data VALUES (124443, 0, 274, 0, 0, 97, 81);
INSERT INTO public.who_global_data VALUES (124444, 0, 19604, 0, 415, 97, 223);
INSERT INTO public.who_global_data VALUES (124445, 631, 131124, 0, 9141, 97, 94);
INSERT INTO public.who_global_data VALUES (124446, 0, 205, 0, 1, 97, 154);
INSERT INTO public.who_global_data VALUES (124447, 0, 4729, 0, 62, 97, 83);
INSERT INTO public.who_global_data VALUES (124448, 11, 1034, 0, 77, 97, 194);
INSERT INTO public.who_global_data VALUES (124449, 1965, 420434, 57, 11551, 97, 136);
INSERT INTO public.who_global_data VALUES (124450, 19, 90517, 0, 4735, 97, 179);
INSERT INTO public.who_global_data VALUES (124451, 8488, 650062, 270, 20888, 97, 57);
INSERT INTO public.who_global_data VALUES (124452, 0, 448, 0, 7, 97, 35);
INSERT INTO public.who_global_data VALUES (124453, 0, 4628, 0, 82, 97, 228);
INSERT INTO public.who_global_data VALUES (124454, 0, 0, 0, 0, 97, 19);
INSERT INTO public.who_global_data VALUES (124455, 1222, 45680, 9, 469, 97, 22);
INSERT INTO public.who_global_data VALUES (124456, 61, 18269, 0, 119, 97, 1);
INSERT INTO public.who_global_data VALUES (124457, 311, 11739, 2, 197, 97, 21);
INSERT INTO public.who_global_data VALUES (124458, 32, 4298, 0, 100, 97, 234);
INSERT INTO public.who_global_data VALUES (124459, 0, 78, 0, 1, 97, 91);
INSERT INTO public.who_global_data VALUES (124460, 9, 1507, 0, 21, 97, 137);
INSERT INTO public.who_global_data VALUES (124461, 503, 27752, 2, 431, 97, 201);
INSERT INTO public.who_global_data VALUES (124462, 0, 0, 0, 0, 97, 171);
INSERT INTO public.who_global_data VALUES (124463, 0, 10148, 0, 259, 97, 92);
INSERT INTO public.who_global_data VALUES (124464, 0, 17547, 0, 627, 97, 112);
INSERT INTO public.who_global_data VALUES (124465, 0, 5387, 0, 60, 97, 62);
INSERT INTO public.who_global_data VALUES (124466, 0, 22, 0, 0, 97, 69);
INSERT INTO public.who_global_data VALUES (124467, 2147, 98776, 39, 1840, 97, 220);
INSERT INTO public.who_global_data VALUES (124468, 870, 118045, 50, 6724, 97, 100);
INSERT INTO public.who_global_data VALUES (124469, 130, 99712, 16, 5511, 97, 187);
INSERT INTO public.who_global_data VALUES (124470, 107, 26206, 8, 752, 97, 63);
INSERT INTO public.who_global_data VALUES (124471, 0, 4972, 0, 83, 97, 28);
INSERT INTO public.who_global_data VALUES (124472, 0, 330, 0, 0, 97, 172);
INSERT INTO public.who_global_data VALUES (124473, 34, 2490, 0, 64, 97, 17);
INSERT INTO public.who_global_data VALUES (124474, 39, 4819, 0, 94, 97, 226);
INSERT INTO public.who_global_data VALUES (124475, 950, 57466, 17, 897, 97, 236);
INSERT INTO public.who_global_data VALUES (124476, 0, 13, 0, 0, 97, 76);
INSERT INTO public.who_global_data VALUES (124477, 0, 413, 0, 0, 97, 30);
INSERT INTO public.who_global_data VALUES (124478, 0, 31, 0, 2, 97, 128);
INSERT INTO public.who_global_data VALUES (124479, 36, 8261, 1, 336, 97, 86);
INSERT INTO public.who_global_data VALUES (124480, 8386, 300511, 11, 30546, 97, 140);
INSERT INTO public.who_global_data VALUES (124481, 46, 9322, 0, 62, 97, 44);
INSERT INTO public.who_global_data VALUES (124482, 26, 720, 0, 0, 97, 113);
INSERT INTO public.who_global_data VALUES (124483, 0, 8601, 0, 53, 97, 29);
INSERT INTO public.who_global_data VALUES (124484, 0, 3120, 0, 99, 97, 125);
INSERT INTO public.who_global_data VALUES (124485, 29, 1650, 0, 19, 97, 131);
INSERT INTO public.who_global_data VALUES (124486, 988, 249985, 1, 9325, 97, 46);
INSERT INTO public.who_global_data VALUES (124487, 0, 44777, 0, 283, 97, 10);
INSERT INTO public.who_global_data VALUES (124488, 7, 305, 0, 0, 97, 205);
INSERT INTO public.who_global_data VALUES (124489, 186, 11386, 1, 280, 97, 50);
INSERT INTO public.who_global_data VALUES (124490, 0, 14, 0, 0, 97, 20);
INSERT INTO public.who_global_data VALUES (124491, 0, 24, 0, 0, 97, 13);
INSERT INTO public.who_global_data VALUES (124492, 0, 1363, 0, 20, 97, 148);
INSERT INTO public.who_global_data VALUES (124493, 52, 1671, 2, 16, 97, 230);
INSERT INTO public.who_global_data VALUES (124494, 441, 77481, 20, 2845, 97, 190);
INSERT INTO public.who_global_data VALUES (124495, 0, 252, 0, 13, 97, 188);
INSERT INTO public.who_global_data VALUES (124496, 73, 9722, 0, 61, 97, 123);
INSERT INTO public.who_global_data VALUES (124497, 0, 2245, 0, 38, 97, 9);
INSERT INTO public.who_global_data VALUES (124498, 15, 1416, 0, 44, 97, 102);
INSERT INTO public.who_global_data VALUES (124499, 0, 8326, 0, 212, 97, 34);
INSERT INTO public.who_global_data VALUES (124500, 0, 12, 0, 0, 97, 212);
INSERT INTO public.who_global_data VALUES (124501, 640, 63798, 30, 1984, 97, 122);
INSERT INTO public.who_global_data VALUES (124502, 510, 7892, 3, 624, 97, 38);
INSERT INTO public.who_global_data VALUES (124503, 1, 2136, 0, 10, 97, 130);
INSERT INTO public.who_global_data VALUES (124504, 90632, 4113811, 1065, 70626, 97, 37);
INSERT INTO public.who_global_data VALUES (124505, 3128, 190665, 108, 7940, 97, 231);
INSERT INTO public.who_global_data VALUES (124506, 1894, 384666, 110, 22154, 97, 107);
INSERT INTO public.who_global_data VALUES (124507, 4644, 256719, 63, 7422, 97, 101);
INSERT INTO public.who_global_data VALUES (124508, 231, 29534, 0, 1777, 97, 132);
INSERT INTO public.who_global_data VALUES (124509, 0, 336, 0, 24, 97, 176);
INSERT INTO public.who_global_data VALUES (124510, 2623, 127643, 12, 1011, 97, 200);
INSERT INTO public.who_global_data VALUES (124511, 1694, 276338, 16, 35534, 97, 169);
INSERT INTO public.who_global_data VALUES (124512, 68, 2964, 1, 30, 97, 225);
INSERT INTO public.who_global_data VALUES (124513, 543, 71419, 8, 1357, 97, 165);
INSERT INTO public.who_global_data VALUES (124514, 1, 384, 0, 32, 97, 233);
INSERT INTO public.who_global_data VALUES (124515, 52, 2421, 0, 16, 97, 215);
INSERT INTO public.who_global_data VALUES (124516, 199, 134123, 70, 1948, 97, 177);
INSERT INTO public.who_global_data VALUES (124517, 136, 35020, 5, 594, 97, 183);
INSERT INTO public.who_global_data VALUES (124518, 0, 0, 0, 0, 97, 203);
INSERT INTO public.who_global_data VALUES (124519, 117, 13984, 5, 546, 97, 162);
INSERT INTO public.who_global_data VALUES (124520, 720, 88963, 3, 540, 97, 12);
INSERT INTO public.who_global_data VALUES (124521, 87, 44403, 0, 1061, 97, 24);
INSERT INTO public.who_global_data VALUES (124522, 0, 22, 0, 0, 97, 119);
INSERT INTO public.who_global_data VALUES (124523, 9, 1425, 0, 35, 97, 39);
INSERT INTO public.who_global_data VALUES (124524, 531, 20011, 4, 187, 97, 26);
INSERT INTO public.who_global_data VALUES (124525, 0, 1148, 0, 31, 97, 59);
INSERT INTO public.who_global_data VALUES (124526, 0, 1306, 0, 82, 97, 77);
INSERT INTO public.who_global_data VALUES (124527, 655, 17749, 13, 285, 97, 134);
INSERT INTO public.who_global_data VALUES (124528, 0, 108, 0, 1, 97, 4);
INSERT INTO public.who_global_data VALUES (124529, 43, 3077, 0, 86, 97, 109);
INSERT INTO public.who_global_data VALUES (124530, 0, 6854, 0, 124, 97, 90);
INSERT INTO public.who_global_data VALUES (124531, 82, 15269, 1, 199, 97, 61);
INSERT INTO public.who_global_data VALUES (124532, 3, 5611, 0, 175, 97, 85);
INSERT INTO public.who_global_data VALUES (124533, 6, 9391, 0, 128, 97, 49);
INSERT INTO public.who_global_data VALUES (124534, 125, 8486, 0, 29, 97, 208);
INSERT INTO public.who_global_data VALUES (124535, 19, 2833, 0, 126, 97, 166);
INSERT INTO public.who_global_data VALUES (124536, 25, 2040, 1, 14, 97, 64);
INSERT INTO public.who_global_data VALUES (124537, 0, 0, 0, 0, 97, 199);
INSERT INTO public.who_global_data VALUES (124538, 4, 758, 0, 18, 97, 114);
INSERT INTO public.who_global_data VALUES (124539, 8, 7134, 0, 160, 97, 60);
INSERT INTO public.who_global_data VALUES (124540, 0, 356, 0, 10, 97, 68);
INSERT INTO public.who_global_data VALUES (124541, 0, 3374, 0, 40, 97, 158);
INSERT INTO public.who_global_data VALUES (124542, 6196, 623090, 522, 66851, 97, 52);
INSERT INTO public.who_global_data VALUES (124543, 0, 0, 0, 0, 97, 117);
INSERT INTO public.who_global_data VALUES (124544, 0, 150, 0, 1, 97, 126);
INSERT INTO public.who_global_data VALUES (124545, 0, 310, 0, 0, 97, 196);
INSERT INTO public.who_global_data VALUES (124546, 87, 5605, 1, 108, 97, 142);
INSERT INTO public.who_global_data VALUES (124547, 0, 13, 0, 1, 97, 185);
INSERT INTO public.who_global_data VALUES (124548, 1555, 70160, 37, 1329, 97, 138);
INSERT INTO public.who_global_data VALUES (124549, 76, 4341, 0, 26, 97, 181);
INSERT INTO public.who_global_data VALUES (124550, 103, 1319, 1, 8, 97, 178);
INSERT INTO public.who_global_data VALUES (124551, 191, 8514, 0, 87, 97, 168);
INSERT INTO public.who_global_data VALUES (124552, 0, 0, 0, 0, 97, 160);
INSERT INTO public.who_global_data VALUES (124553, 1041, 45277, 9, 280, 97, 151);
INSERT INTO public.who_global_data VALUES (124554, 649, 73770, 5, 6241, 97, 193);
INSERT INTO public.who_global_data VALUES (124555, 0, 26, 0, 0, 97, 18);
INSERT INTO public.who_global_data VALUES (124556, 5, 1421, 0, 24, 97, 40);
INSERT INTO public.who_global_data VALUES (124557, 0, 3773, 0, 141, 97, 218);
INSERT INTO public.who_global_data VALUES (124558, 0, 1177, 0, 69, 97, 191);
INSERT INTO public.who_global_data VALUES (124559, 162, 54905, 3, 1054, 97, 156);
INSERT INTO public.who_global_data VALUES (124560, 0, 0, 0, 0, 97, 135);
INSERT INTO public.who_global_data VALUES (124561, 127, 14998, 5, 614, 97, 55);
INSERT INTO public.who_global_data VALUES (124562, 1, 58, 0, 2, 97, 88);
INSERT INTO public.who_global_data VALUES (124563, 0, 11120, 0, 264, 97, 108);
INSERT INTO public.who_global_data VALUES (124564, 433, 33250, 7, 199, 97, 48);
INSERT INTO public.who_global_data VALUES (124565, 0, 86380, 0, 705, 97, 3);
INSERT INTO public.who_global_data VALUES (124566, 0, 741, 0, 13, 97, 224);
INSERT INTO public.who_global_data VALUES (124567, 484, 298509, 2, 6342, 97, 110);
INSERT INTO public.who_global_data VALUES (124568, 0, 0, 0, 0, 97, 106);
INSERT INTO public.who_global_data VALUES (124569, 682, 95596, 17, 2063, 97, 89);
INSERT INTO public.who_global_data VALUES (124570, 9, 488, 0, 5, 97, 121);
INSERT INTO public.who_global_data VALUES (124571, 695, 20654, 25, 398, 97, 163);
INSERT INTO public.who_global_data VALUES (124572, 6703, 676848, 149, 29554, 97, 70);
INSERT INTO public.who_global_data VALUES (124573, 2498, 234570, 53, 3790, 97, 174);
INSERT INTO public.who_global_data VALUES (124574, 0, 0, 0, 0, 97, 175);
INSERT INTO public.who_global_data VALUES (124575, 567, 70387, 13, 2113, 97, 118);
INSERT INTO public.who_global_data VALUES (124576, 486, 59943, 5, 1838, 97, 189);
INSERT INTO public.who_global_data VALUES (124577, 251, 34492, 9, 464, 97, 124);
INSERT INTO public.who_global_data VALUES (124578, 227, 119864, 1, 202, 97, 192);
INSERT INTO public.who_global_data VALUES (124579, 167, 21177, 1, 334, 97, 41);
INSERT INTO public.who_global_data VALUES (124580, 567, 39473, 16, 1063, 97, 95);
INSERT INTO public.who_global_data VALUES (124581, 113, 2115, 1, 6, 97, 74);
INSERT INTO public.who_global_data VALUES (124582, 1269, 93864, 38, 3850, 97, 11);
INSERT INTO public.who_global_data VALUES (124583, 5195, 1025505, 61, 17820, 97, 87);
INSERT INTO public.who_global_data VALUES (124584, 45, 4349, 0, 18, 97, 214);
INSERT INTO public.who_global_data VALUES (124585, 0, 5, 0, 0, 97, 116);
INSERT INTO public.who_global_data VALUES (124586, 0, 18, 0, 0, 97, 157);
INSERT INTO public.who_global_data VALUES (124587, 0, 0, 0, 0, 97, 182);
INSERT INTO public.who_global_data VALUES (124588, 0, 17, 0, 0, 97, 186);
INSERT INTO public.who_global_data VALUES (124589, 0, 26, 0, 0, 97, 127);
INSERT INTO public.who_global_data VALUES (124590, 0, 239, 0, 6, 97, 232);
INSERT INTO public.who_global_data VALUES (124591, 1, 6, 0, 0, 97, 33);
INSERT INTO public.who_global_data VALUES (124592, 0, 61, 0, 0, 97, 97);
INSERT INTO public.who_global_data VALUES (124593, 0, 0, 0, 0, 97, 42);
INSERT INTO public.who_global_data VALUES (124594, 0, 735, 0, 42, 97, 198);
INSERT INTO public.who_global_data VALUES (124595, 1, 898, 0, 15, 97, 216);
INSERT INTO public.who_global_data VALUES (124596, 791, 319932, 34, 4049, 97, 164);
INSERT INTO public.who_global_data VALUES (124597, 0, 13881, 0, 289, 97, 235);
INSERT INTO public.who_global_data VALUES (124598, 77, 31849, 2, 723, 97, 67);
INSERT INTO public.who_global_data VALUES (124599, 0, 135, 0, 0, 97, 15);
INSERT INTO public.who_global_data VALUES (124600, 2, 2043, 0, 71, 97, 180);
INSERT INTO public.who_global_data VALUES (124601, 34, 56982, 0, 27, 97, 237);
INSERT INTO public.who_global_data VALUES (124602, 0, 4, 0, 0, 97, 25);
INSERT INTO public.who_global_data VALUES (124603, 0, 504, 0, 19, 97, 209);
INSERT INTO public.who_global_data VALUES (124604, 226, 4526, 0, 37, 97, 217);
INSERT INTO public.who_global_data VALUES (124605, 43, 3123, 1, 133, 97, 79);
INSERT INTO public.who_global_data VALUES (124606, 0, 0, 0, 0, 97, 143);
INSERT INTO public.who_global_data VALUES (124607, 30, 3362, 0, 97, 97, 229);
INSERT INTO public.who_global_data VALUES (124608, 1806, 636884, 101, 14779, 97, 141);
INSERT INTO public.who_global_data VALUES (124609, 0, 2544, 0, 48, 97, 197);
INSERT INTO public.who_global_data VALUES (124610, 13268, 552634, 72, 31293, 97, 221);
INSERT INTO public.who_global_data VALUES (124611, 6, 3121, 0, 12, 97, 150);
INSERT INTO public.who_global_data VALUES (124612, 30, 13437, 1, 833, 97, 56);
INSERT INTO public.who_global_data VALUES (124613, 37, 4252, 2, 75, 97, 167);
INSERT INTO public.who_global_data VALUES (124614, 262, 85329, 0, 5833, 97, 23);
INSERT INTO public.who_global_data VALUES (124615, 425, 43849, 0, 1731, 97, 222);
INSERT INTO public.who_global_data VALUES (124616, 63, 3104, 3, 130, 97, 219);
INSERT INTO public.who_global_data VALUES (124617, 33, 8757, 1, 70, 97, 7);
INSERT INTO public.who_global_data VALUES (124618, 6, 3444, 0, 58, 97, 161);
INSERT INTO public.who_global_data VALUES (124619, 1813, 344168, 12, 41549, 97, 149);
INSERT INTO public.who_global_data VALUES (124620, 0, 27, 0, 0, 97, 6);
INSERT INTO public.who_global_data VALUES (124621, 0, 1443, 0, 31, 97, 139);
INSERT INTO public.who_global_data VALUES (124622, 0, 0, 0, 0, 97, 211);
INSERT INTO public.who_global_data VALUES (124623, 0, 0, 0, 0, 97, 14);
INSERT INTO public.who_global_data VALUES (124624, 112, 2142, 2, 32, 97, 111);
INSERT INTO public.who_global_data VALUES (124625, 265, 5041, 0, 93, 97, 207);
INSERT INTO public.who_global_data VALUES (124626, 1673, 278228, 56, 6620, 97, 66);
INSERT INTO public.who_global_data VALUES (124627, 0, 0, 0, 0, 97, 173);
INSERT INTO public.who_global_data VALUES (124628, 14, 591, 0, 5, 97, 145);
INSERT INTO public.who_global_data VALUES (124629, 0, 0, 0, 0, 97, 65);
INSERT INTO public.who_global_data VALUES (124630, 186, 3539, 4, 39, 97, 184);
INSERT INTO public.who_global_data VALUES (124631, 2107, 135894, 35, 2846, 97, 98);
INSERT INTO public.who_global_data VALUES (124632, 705, 73471, 1, 388, 97, 104);
INSERT INTO public.who_global_data VALUES (124633, 0, 509, 0, 21, 97, 73);
INSERT INTO public.who_global_data VALUES (124634, 49131, 6144138, 976, 186663, 97, 8);
INSERT INTO public.who_global_data VALUES (124635, 17, 1167, 0, 16, 97, 227);
INSERT INTO public.who_global_data VALUES (124636, 17, 1653, 1, 45, 97, 75);
INSERT INTO public.who_global_data VALUES (124637, 307, 43476, 5, 343, 97, 45);
INSERT INTO public.who_global_data VALUES (124638, 0, 0, 0, 0, 97, 133);
INSERT INTO public.who_global_data VALUES (124639, 1096, 50973, 10, 412, 97, 202);
INSERT INTO public.who_global_data VALUES (124640, 0, 1049, 0, 35, 97, 129);
INSERT INTO public.who_global_data VALUES (124641, 0, 0, 0, 0, 97, 36);
INSERT INTO public.who_global_data VALUES (124642, 0, 1987, 0, 573, 97, 51);
INSERT INTO public.who_global_data VALUES (124643, 70, 12709, 0, 292, 97, 206);
INSERT INTO public.who_global_data VALUES (124644, 0, 6837, 0, 206, 97, 5);
INSERT INTO public.who_global_data VALUES (124645, 94, 38484, 3, 1416, 97, 103);
INSERT INTO public.who_global_data VALUES (124646, 135, 10102, 6, 312, 97, 58);
INSERT INTO public.who_global_data VALUES (124647, 298, 46071, 10, 1549, 97, 195);
INSERT INTO public.who_global_data VALUES (124648, 0, 0, 0, 0, 97, 115);
INSERT INTO public.who_global_data VALUES (124649, 0, 1215, 0, 53, 97, 99);
INSERT INTO public.who_global_data VALUES (124650, 59, 2935, 2, 117, 97, 153);
INSERT INTO public.who_global_data VALUES (124651, 0, 3, 0, 0, 97, 93);
INSERT INTO public.who_global_data VALUES (124652, 0, 95, 0, 3, 97, 84);
INSERT INTO public.who_global_data VALUES (124653, 10684, 461882, 217, 9685, 97, 78);
INSERT INTO public.who_global_data VALUES (124654, 134, 44096, 2, 892, 97, 170);
INSERT INTO public.who_global_data VALUES (124655, 0, 2292, 0, 13, 97, 32);
INSERT INTO public.who_global_data VALUES (124656, 71, 26207, 11, 748, 97, 155);
INSERT INTO public.who_global_data VALUES (124657, 208, 28974, 0, 735, 97, 82);
INSERT INTO public.who_global_data VALUES (124658, 161, 37192, 2, 545, 97, 16);
INSERT INTO public.who_global_data VALUES (124659, 90, 2476, 5, 55, 97, 72);
INSERT INTO public.who_global_data VALUES (124660, 676, 54771, 1, 196, 97, 43);
INSERT INTO public.who_global_data VALUES (124661, 1950, 323565, 35, 4447, 97, 120);
INSERT INTO public.who_global_data VALUES (124662, 1, 178, 0, 7, 97, 213);
INSERT INTO public.who_global_data VALUES (124663, 178, 72663, 4, 705, 97, 31);
INSERT INTO public.who_global_data VALUES (124664, 322, 88989, 1, 9897, 97, 204);
INSERT INTO public.who_global_data VALUES (124665, 34, 1152, 2, 15, 97, 152);
INSERT INTO public.who_global_data VALUES (124666, 0, 2213, 0, 40, 97, 144);
INSERT INTO public.who_global_data VALUES (124667, 1, 175, 0, 9, 97, 96);
INSERT INTO public.who_global_data VALUES (124668, 0, 228, 0, 0, 97, 47);
INSERT INTO public.who_global_data VALUES (124669, 799, 119580, 55, 5343, 97, 80);
INSERT INTO public.who_global_data VALUES (124670, 0, 9, 0, 0, 97, 159);
INSERT INTO public.who_global_data VALUES (124671, 236, 21434, 12, 644, 97, 27);
INSERT INTO public.who_global_data VALUES (124672, 0, 2002, 0, 8, 97, 146);
INSERT INTO public.who_global_data VALUES (124673, 51194, 4092832, 907, 125521, 97, 71);
INSERT INTO public.who_global_data VALUES (124674, 0, 63, 0, 1, 97, 210);
INSERT INTO public.who_global_data VALUES (124675, 0, 145, 0, 3, 97, 54);
INSERT INTO public.who_global_data VALUES (124676, 158, 16775, 10, 658, 137, 147);
INSERT INTO public.who_global_data VALUES (124677, 8, 1386, 0, 55, 137, 2);
INSERT INTO public.who_global_data VALUES (124678, 9, 460, 0, 1, 137, 105);
INSERT INTO public.who_global_data VALUES (124679, 75, 4200, 0, 41, 137, 53);
INSERT INTO public.who_global_data VALUES (124680, 0, 274, 0, 0, 137, 81);
INSERT INTO public.who_global_data VALUES (124681, 0, 19604, 0, 415, 137, 223);
INSERT INTO public.who_global_data VALUES (124682, 570, 130493, 6, 9141, 137, 94);
INSERT INTO public.who_global_data VALUES (124683, 0, 205, 0, 1, 137, 154);
INSERT INTO public.who_global_data VALUES (124684, 0, 4729, 0, 62, 137, 83);
INSERT INTO public.who_global_data VALUES (124685, 5, 1023, 0, 77, 137, 194);
INSERT INTO public.who_global_data VALUES (124686, 1968, 418469, 72, 11494, 137, 136);
INSERT INTO public.who_global_data VALUES (124687, 23, 90498, 0, 4735, 137, 179);
INSERT INTO public.who_global_data VALUES (124688, 8235, 641574, 270, 20618, 137, 57);
INSERT INTO public.who_global_data VALUES (124689, 0, 448, 0, 7, 137, 35);
INSERT INTO public.who_global_data VALUES (124690, 0, 4628, 0, 82, 137, 228);
INSERT INTO public.who_global_data VALUES (124691, 0, 0, 0, 0, 137, 19);
INSERT INTO public.who_global_data VALUES (124692, 1153, 44458, 7, 460, 137, 22);
INSERT INTO public.who_global_data VALUES (124693, 47, 18208, 2, 119, 137, 1);
INSERT INTO public.who_global_data VALUES (124694, 334, 11428, 1, 195, 137, 21);
INSERT INTO public.who_global_data VALUES (124695, 52, 4266, 0, 100, 137, 234);
INSERT INTO public.who_global_data VALUES (124696, 3, 78, 0, 1, 137, 91);
INSERT INTO public.who_global_data VALUES (124697, 0, 1498, 0, 21, 137, 137);
INSERT INTO public.who_global_data VALUES (124698, 797, 27249, 3, 429, 137, 201);
INSERT INTO public.who_global_data VALUES (124699, 0, 0, 0, 0, 137, 171);
INSERT INTO public.who_global_data VALUES (124700, 35, 10148, 0, 259, 137, 92);
INSERT INTO public.who_global_data VALUES (124701, 173, 17547, 1, 627, 137, 112);
INSERT INTO public.who_global_data VALUES (124702, 0, 5387, 0, 60, 137, 62);
INSERT INTO public.who_global_data VALUES (124703, 2, 22, 0, 0, 137, 69);
INSERT INTO public.who_global_data VALUES (124704, 0, 96629, 0, 1801, 137, 220);
INSERT INTO public.who_global_data VALUES (124705, 815, 117175, 26, 6674, 137, 100);
INSERT INTO public.who_global_data VALUES (124706, 157, 99582, 16, 5495, 137, 187);
INSERT INTO public.who_global_data VALUES (124707, 99, 26099, 5, 744, 137, 63);
INSERT INTO public.who_global_data VALUES (124708, 7, 4972, 0, 83, 137, 28);
INSERT INTO public.who_global_data VALUES (124709, 0, 330, 0, 0, 137, 172);
INSERT INTO public.who_global_data VALUES (124710, 15, 2456, 0, 64, 137, 17);
INSERT INTO public.who_global_data VALUES (124711, 60, 4780, 0, 94, 137, 226);
INSERT INTO public.who_global_data VALUES (124712, 1303, 56516, 24, 880, 137, 236);
INSERT INTO public.who_global_data VALUES (124713, 0, 13, 0, 0, 137, 76);
INSERT INTO public.who_global_data VALUES (124714, 1, 413, 0, 0, 137, 30);
INSERT INTO public.who_global_data VALUES (124715, 0, 31, 0, 2, 137, 128);
INSERT INTO public.who_global_data VALUES (124716, 25, 8225, 0, 335, 137, 86);
INSERT INTO public.who_global_data VALUES (124717, 8860, 292125, -1, 30535, 137, 140);
INSERT INTO public.who_global_data VALUES (124718, 25, 9276, 1, 62, 137, 44);
INSERT INTO public.who_global_data VALUES (124719, 36, 694, 0, 0, 137, 113);
INSERT INTO public.who_global_data VALUES (124720, 63, 8601, 0, 53, 137, 29);
INSERT INTO public.who_global_data VALUES (124721, 19, 3120, 0, 99, 137, 125);
INSERT INTO public.who_global_data VALUES (124722, 25, 1621, 0, 19, 137, 131);
INSERT INTO public.who_global_data VALUES (124723, 1378, 248997, 2, 9324, 137, 46);
INSERT INTO public.who_global_data VALUES (124724, 64, 44777, 3, 283, 137, 10);
INSERT INTO public.who_global_data VALUES (124725, 3, 298, 0, 0, 137, 205);
INSERT INTO public.who_global_data VALUES (124726, 202, 11200, 1, 279, 137, 50);
INSERT INTO public.who_global_data VALUES (124727, 0, 14, 0, 0, 137, 20);
INSERT INTO public.who_global_data VALUES (124728, 0, 24, 0, 0, 137, 13);
INSERT INTO public.who_global_data VALUES (124729, 0, 1363, 0, 20, 137, 148);
INSERT INTO public.who_global_data VALUES (124730, 59, 1619, 1, 14, 137, 230);
INSERT INTO public.who_global_data VALUES (124731, 682, 77040, 21, 2825, 137, 190);
INSERT INTO public.who_global_data VALUES (124732, 0, 252, 0, 13, 137, 188);
INSERT INTO public.who_global_data VALUES (124733, 70, 9649, 0, 61, 137, 123);
INSERT INTO public.who_global_data VALUES (124734, 0, 2245, 0, 38, 137, 9);
INSERT INTO public.who_global_data VALUES (124735, 19, 1401, 3, 44, 137, 102);
INSERT INTO public.who_global_data VALUES (124736, 68, 8326, 6, 212, 137, 34);
INSERT INTO public.who_global_data VALUES (124737, 0, 12, 0, 0, 137, 212);
INSERT INTO public.who_global_data VALUES (124738, 632, 63158, 30, 1954, 137, 122);
INSERT INTO public.who_global_data VALUES (124739, 459, 7382, 1, 621, 137, 38);
INSERT INTO public.who_global_data VALUES (124740, 7, 2135, 0, 10, 137, 130);
INSERT INTO public.who_global_data VALUES (124741, 86432, 4023179, 1089, 69561, 137, 37);
INSERT INTO public.who_global_data VALUES (124742, 3269, 187537, 82, 7832, 137, 231);
INSERT INTO public.who_global_data VALUES (124743, 2026, 382772, 118, 22044, 137, 107);
INSERT INTO public.who_global_data VALUES (124744, 5036, 252075, 84, 7359, 137, 101);
INSERT INTO public.who_global_data VALUES (124745, 97, 29303, 0, 1777, 137, 132);
INSERT INTO public.who_global_data VALUES (124746, 0, 336, 0, 24, 137, 176);
INSERT INTO public.who_global_data VALUES (124747, 2661, 125020, 16, 999, 137, 200);
INSERT INTO public.who_global_data VALUES (124748, 1732, 274644, 11, 35518, 137, 169);
INSERT INTO public.who_global_data VALUES (124749, 73, 2896, 2, 29, 137, 225);
INSERT INTO public.who_global_data VALUES (124750, 608, 70876, 19, 1349, 137, 165);
INSERT INTO public.who_global_data VALUES (124751, 1, 383, 0, 32, 137, 233);
INSERT INTO public.who_global_data VALUES (124752, 68, 2369, 0, 16, 137, 215);
INSERT INTO public.who_global_data VALUES (124753, 499, 133924, 0, 1878, 137, 177);
INSERT INTO public.who_global_data VALUES (124754, 179, 34884, 4, 589, 137, 183);
INSERT INTO public.who_global_data VALUES (124755, 0, 0, 0, 0, 137, 203);
INSERT INTO public.who_global_data VALUES (124756, 119, 13867, 3, 541, 137, 162);
INSERT INTO public.who_global_data VALUES (124757, 865, 88243, 1, 537, 137, 12);
INSERT INTO public.who_global_data VALUES (124758, 89, 44316, 0, 1061, 137, 24);
INSERT INTO public.who_global_data VALUES (124759, 0, 22, 0, 0, 137, 119);
INSERT INTO public.who_global_data VALUES (124760, 6, 1416, 1, 35, 137, 39);
INSERT INTO public.who_global_data VALUES (124761, 527, 19480, 4, 183, 137, 26);
INSERT INTO public.who_global_data VALUES (124762, 0, 1148, 0, 31, 137, 59);
INSERT INTO public.who_global_data VALUES (124763, 0, 1306, 0, 82, 137, 77);
INSERT INTO public.who_global_data VALUES (124764, 649, 17094, 10, 272, 137, 134);
INSERT INTO public.who_global_data VALUES (124765, 0, 108, 0, 1, 137, 4);
INSERT INTO public.who_global_data VALUES (124766, 36, 3034, 0, 86, 137, 109);
INSERT INTO public.who_global_data VALUES (124767, 109, 6854, 0, 124, 137, 90);
INSERT INTO public.who_global_data VALUES (124768, 81, 15187, 1, 198, 137, 61);
INSERT INTO public.who_global_data VALUES (124769, 15, 5608, 0, 175, 137, 85);
INSERT INTO public.who_global_data VALUES (124770, 11, 9385, 0, 128, 137, 49);
INSERT INTO public.who_global_data VALUES (124771, 80, 8361, 0, 29, 137, 208);
INSERT INTO public.who_global_data VALUES (124772, 7, 2814, 0, 126, 137, 166);
INSERT INTO public.who_global_data VALUES (124773, 30, 2015, 0, 13, 137, 64);
INSERT INTO public.who_global_data VALUES (124774, 0, 0, 0, 0, 137, 199);
INSERT INTO public.who_global_data VALUES (124775, 0, 754, 0, 18, 137, 114);
INSERT INTO public.who_global_data VALUES (124776, 20, 7126, 0, 160, 137, 60);
INSERT INTO public.who_global_data VALUES (124777, 0, 356, 0, 10, 137, 68);
INSERT INTO public.who_global_data VALUES (124778, 0, 3374, 0, 40, 137, 158);
INSERT INTO public.who_global_data VALUES (124779, 5937, 616894, 513, 66329, 137, 52);
INSERT INTO public.who_global_data VALUES (124780, 0, 0, 0, 0, 137, 117);
INSERT INTO public.who_global_data VALUES (124781, 4, 150, 0, 1, 137, 126);
INSERT INTO public.who_global_data VALUES (124782, 4, 310, 0, 0, 137, 196);
INSERT INTO public.who_global_data VALUES (124783, 139, 5518, 1, 107, 137, 142);
INSERT INTO public.who_global_data VALUES (124784, 0, 13, 0, 1, 137, 185);
INSERT INTO public.who_global_data VALUES (124785, 1750, 68605, 39, 1292, 137, 138);
INSERT INTO public.who_global_data VALUES (124786, 58, 4265, 0, 26, 137, 181);
INSERT INTO public.who_global_data VALUES (124787, 83, 1216, 0, 7, 137, 178);
INSERT INTO public.who_global_data VALUES (124788, 241, 8323, 1, 87, 137, 168);
INSERT INTO public.who_global_data VALUES (124789, 0, 0, 0, 0, 137, 160);
INSERT INTO public.who_global_data VALUES (124790, 1359, 44236, 14, 271, 137, 151);
INSERT INTO public.who_global_data VALUES (124791, 744, 73121, 2, 6236, 137, 193);
INSERT INTO public.who_global_data VALUES (124792, 0, 26, 0, 0, 137, 18);
INSERT INTO public.who_global_data VALUES (124793, 3, 1416, 2, 24, 137, 40);
INSERT INTO public.who_global_data VALUES (124794, 0, 3773, 0, 141, 137, 218);
INSERT INTO public.who_global_data VALUES (124795, 0, 1177, 0, 69, 137, 191);
INSERT INTO public.who_global_data VALUES (124796, 155, 54743, 3, 1051, 137, 156);
INSERT INTO public.who_global_data VALUES (124797, 0, 0, 0, 0, 137, 135);
INSERT INTO public.who_global_data VALUES (124798, 109, 14871, 3, 609, 137, 55);
INSERT INTO public.who_global_data VALUES (124799, 0, 57, 0, 2, 137, 88);
INSERT INTO public.who_global_data VALUES (124800, 85, 11120, 0, 264, 137, 108);
INSERT INTO public.who_global_data VALUES (124801, 888, 32817, 3, 192, 137, 48);
INSERT INTO public.who_global_data VALUES (124802, 0, 86380, 0, 705, 137, 3);
INSERT INTO public.who_global_data VALUES (124803, 0, 741, 0, 13, 137, 224);
INSERT INTO public.who_global_data VALUES (124804, 513, 298025, 5, 6340, 137, 110);
INSERT INTO public.who_global_data VALUES (124805, 0, 0, 0, 0, 137, 106);
INSERT INTO public.who_global_data VALUES (124806, 830, 94914, 16, 2046, 137, 89);
INSERT INTO public.who_global_data VALUES (124807, 8, 479, 0, 5, 137, 121);
INSERT INTO public.who_global_data VALUES (124808, 821, 19959, 15, 373, 137, 163);
INSERT INTO public.who_global_data VALUES (124809, 6708, 670145, 146, 29405, 137, 70);
INSERT INTO public.who_global_data VALUES (124810, 3669, 232072, 49, 3737, 137, 174);
INSERT INTO public.who_global_data VALUES (124811, 0, 0, 0, 0, 137, 175);
INSERT INTO public.who_global_data VALUES (124812, 691, 69820, 8, 2100, 137, 118);
INSERT INTO public.who_global_data VALUES (124813, 406, 59457, 4, 1833, 137, 189);
INSERT INTO public.who_global_data VALUES (124814, 43, 34241, 7, 455, 137, 124);
INSERT INTO public.who_global_data VALUES (124815, 217, 119637, 0, 201, 137, 192);
INSERT INTO public.who_global_data VALUES (124816, 168, 21010, 2, 333, 137, 41);
INSERT INTO public.who_global_data VALUES (124817, 534, 38906, 11, 1047, 137, 95);
INSERT INTO public.who_global_data VALUES (124818, 90, 2002, 0, 5, 137, 74);
INSERT INTO public.who_global_data VALUES (124819, 1339, 92595, 47, 3812, 137, 11);
INSERT INTO public.who_global_data VALUES (124820, 5205, 1020310, 110, 17759, 137, 87);
INSERT INTO public.who_global_data VALUES (124821, 49, 4304, 0, 18, 137, 214);
INSERT INTO public.who_global_data VALUES (124822, 0, 5, 0, 0, 137, 116);
INSERT INTO public.who_global_data VALUES (124823, 0, 18, 0, 0, 137, 157);
INSERT INTO public.who_global_data VALUES (124824, 0, 0, 0, 0, 137, 182);
INSERT INTO public.who_global_data VALUES (124825, 0, 17, 0, 0, 137, 186);
INSERT INTO public.who_global_data VALUES (124826, 0, 26, 0, 0, 137, 127);
INSERT INTO public.who_global_data VALUES (124827, 0, 239, 0, 6, 137, 232);
INSERT INTO public.who_global_data VALUES (124828, 0, 5, 0, 0, 137, 33);
INSERT INTO public.who_global_data VALUES (124829, 0, 61, 0, 0, 137, 97);
INSERT INTO public.who_global_data VALUES (124830, 0, 0, 0, 0, 137, 42);
INSERT INTO public.who_global_data VALUES (124831, 0, 735, 0, 42, 137, 198);
INSERT INTO public.who_global_data VALUES (124832, 0, 897, 0, 15, 137, 216);
INSERT INTO public.who_global_data VALUES (124833, 822, 319141, 33, 4015, 137, 164);
INSERT INTO public.who_global_data VALUES (124834, 55, 13881, 2, 289, 137, 235);
INSERT INTO public.who_global_data VALUES (124835, 96, 31772, 3, 721, 137, 67);
INSERT INTO public.who_global_data VALUES (124836, 0, 135, 0, 0, 137, 15);
INSERT INTO public.who_global_data VALUES (124837, 6, 2041, 0, 71, 137, 180);
INSERT INTO public.who_global_data VALUES (124838, 40, 56948, 0, 27, 137, 237);
INSERT INTO public.who_global_data VALUES (124839, 0, 4, 0, 0, 137, 25);
INSERT INTO public.who_global_data VALUES (124840, 9, 504, 0, 19, 137, 209);
INSERT INTO public.who_global_data VALUES (124841, 137, 4300, 0, 37, 137, 217);
INSERT INTO public.who_global_data VALUES (124842, 47, 3080, 0, 132, 137, 79);
INSERT INTO public.who_global_data VALUES (124843, 0, 0, 0, 0, 137, 143);
INSERT INTO public.who_global_data VALUES (124844, 22, 3332, 0, 97, 137, 229);
INSERT INTO public.who_global_data VALUES (124845, 2063, 635078, 289, 14678, 137, 141);
INSERT INTO public.who_global_data VALUES (124846, 8, 2544, 1, 48, 137, 197);
INSERT INTO public.who_global_data VALUES (124847, 11033, 539366, 74, 31221, 137, 221);
INSERT INTO public.who_global_data VALUES (124848, 4, 3115, 0, 12, 137, 150);
INSERT INTO public.who_global_data VALUES (124849, 218, 13407, 9, 832, 137, 56);
INSERT INTO public.who_global_data VALUES (124850, 66, 4215, 1, 73, 137, 167);
INSERT INTO public.who_global_data VALUES (124851, 286, 85067, 2, 5833, 137, 23);
INSERT INTO public.who_global_data VALUES (124852, 297, 43424, 1, 1731, 137, 222);
INSERT INTO public.who_global_data VALUES (124853, 68, 3041, 3, 127, 137, 219);
INSERT INTO public.who_global_data VALUES (124854, 34, 8724, 0, 69, 137, 7);
INSERT INTO public.who_global_data VALUES (124855, 7, 3438, 0, 58, 137, 161);
INSERT INTO public.who_global_data VALUES (124856, 1940, 342355, 10, 41537, 137, 149);
INSERT INTO public.who_global_data VALUES (124857, 0, 27, 0, 0, 137, 6);
INSERT INTO public.who_global_data VALUES (124858, 0, 1443, 0, 31, 137, 139);
INSERT INTO public.who_global_data VALUES (124859, 0, 0, 0, 0, 137, 211);
INSERT INTO public.who_global_data VALUES (124860, 0, 0, 0, 0, 137, 14);
INSERT INTO public.who_global_data VALUES (124861, 89, 2030, 2, 30, 137, 111);
INSERT INTO public.who_global_data VALUES (124862, 234, 4776, 6, 93, 137, 207);
INSERT INTO public.who_global_data VALUES (124863, 1612, 276555, 53, 6564, 137, 66);
INSERT INTO public.who_global_data VALUES (124864, 0, 0, 0, 0, 137, 173);
INSERT INTO public.who_global_data VALUES (124865, 22, 577, 1, 5, 137, 145);
INSERT INTO public.who_global_data VALUES (124866, 0, 0, 0, 0, 137, 65);
INSERT INTO public.who_global_data VALUES (124867, 65, 3353, 2, 35, 137, 184);
INSERT INTO public.who_global_data VALUES (124868, 2836, 133787, 50, 2811, 137, 98);
INSERT INTO public.who_global_data VALUES (124869, 612, 72766, 0, 387, 137, 104);
INSERT INTO public.who_global_data VALUES (124870, 0, 509, 0, 21, 137, 73);
INSERT INTO public.who_global_data VALUES (124871, 44563, 6095007, 1073, 185687, 137, 8);
INSERT INTO public.who_global_data VALUES (124872, 6, 1150, 1, 16, 137, 227);
INSERT INTO public.who_global_data VALUES (124873, 10, 1636, 0, 44, 137, 75);
INSERT INTO public.who_global_data VALUES (124874, 266, 43169, 2, 338, 137, 45);
INSERT INTO public.who_global_data VALUES (124875, 0, 0, 0, 0, 137, 133);
INSERT INTO public.who_global_data VALUES (124876, 994, 49877, 4, 402, 137, 202);
INSERT INTO public.who_global_data VALUES (124877, 3, 1049, 0, 35, 137, 129);
INSERT INTO public.who_global_data VALUES (124878, 0, 0, 0, 0, 137, 36);
INSERT INTO public.who_global_data VALUES (124879, 4, 1987, 1, 573, 137, 51);
INSERT INTO public.who_global_data VALUES (124880, 116, 12639, 0, 292, 137, 206);
INSERT INTO public.who_global_data VALUES (124881, 159, 6837, 0, 206, 137, 5);
INSERT INTO public.who_global_data VALUES (124882, 16, 38390, 0, 1413, 137, 103);
INSERT INTO public.who_global_data VALUES (124883, 123, 9967, 5, 306, 137, 58);
INSERT INTO public.who_global_data VALUES (124884, 304, 45773, 8, 1539, 137, 195);
INSERT INTO public.who_global_data VALUES (124885, 0, 0, 0, 0, 137, 115);
INSERT INTO public.who_global_data VALUES (124886, 7, 1215, 0, 53, 137, 99);
INSERT INTO public.who_global_data VALUES (124887, 71, 2876, 2, 115, 137, 153);
INSERT INTO public.who_global_data VALUES (124888, 0, 3, 0, 0, 137, 93);
INSERT INTO public.who_global_data VALUES (124889, 0, 95, 0, 3, 137, 84);
INSERT INTO public.who_global_data VALUES (124890, 12026, 451198, 313, 9468, 137, 78);
INSERT INTO public.who_global_data VALUES (124891, 188, 43962, 4, 890, 137, 170);
INSERT INTO public.who_global_data VALUES (124892, 81, 2292, 1, 13, 137, 32);
INSERT INTO public.who_global_data VALUES (124893, 87, 26136, 59, 737, 137, 155);
INSERT INTO public.who_global_data VALUES (124894, 271, 28766, 0, 735, 137, 82);
INSERT INTO public.who_global_data VALUES (124895, 132, 37031, 2, 543, 137, 16);
INSERT INTO public.who_global_data VALUES (124896, 49, 2386, 3, 50, 137, 72);
INSERT INTO public.who_global_data VALUES (124897, 662, 54095, 5, 195, 137, 43);
INSERT INTO public.who_global_data VALUES (124898, 1929, 321615, 29, 4412, 137, 120);
INSERT INTO public.who_global_data VALUES (124899, 0, 177, 0, 7, 137, 213);
INSERT INTO public.who_global_data VALUES (124900, 183, 72485, 5, 701, 137, 31);
INSERT INTO public.who_global_data VALUES (124901, 728, 88667, 2, 9896, 137, 204);
INSERT INTO public.who_global_data VALUES (124902, 17, 1118, 0, 13, 137, 152);
INSERT INTO public.who_global_data VALUES (124903, 19, 2213, 0, 40, 137, 144);
INSERT INTO public.who_global_data VALUES (124904, 2, 174, 0, 9, 137, 96);
INSERT INTO public.who_global_data VALUES (124905, 1, 228, 0, 0, 137, 47);
INSERT INTO public.who_global_data VALUES (124906, 853, 118781, 85, 5288, 137, 80);
INSERT INTO public.who_global_data VALUES (124907, 0, 9, 0, 0, 137, 159);
INSERT INTO public.who_global_data VALUES (124908, 337, 21198, 2, 632, 137, 27);
INSERT INTO public.who_global_data VALUES (124909, 278, 2002, 2, 8, 137, 146);
INSERT INTO public.who_global_data VALUES (124910, 43773, 4041638, 834, 124614, 137, 71);
INSERT INTO public.who_global_data VALUES (124911, 16, 63, 0, 1, 137, 210);
INSERT INTO public.who_global_data VALUES (124912, 0, 145, 0, 3, 137, 54);
INSERT INTO public.who_global_data VALUES (124913, 163, 16617, 6, 648, 138, 147);
INSERT INTO public.who_global_data VALUES (124914, 3, 1378, 0, 55, 138, 2);
INSERT INTO public.who_global_data VALUES (124915, 3, 451, 0, 1, 138, 105);
INSERT INTO public.who_global_data VALUES (124916, 77, 4125, 0, 41, 138, 53);
INSERT INTO public.who_global_data VALUES (124917, 0, 274, 0, 0, 138, 81);
INSERT INTO public.who_global_data VALUES (124918, 144, 19604, 0, 415, 138, 223);
INSERT INTO public.who_global_data VALUES (124919, 498, 129923, 3, 9135, 138, 94);
INSERT INTO public.who_global_data VALUES (124920, 0, 205, 0, 1, 138, 154);
INSERT INTO public.who_global_data VALUES (124921, 17, 4729, 0, 62, 138, 83);
INSERT INTO public.who_global_data VALUES (124922, 1, 1018, 0, 77, 138, 194);
INSERT INTO public.who_global_data VALUES (124923, 1762, 416501, 78, 11422, 138, 136);
INSERT INTO public.who_global_data VALUES (124924, 33, 90475, 1, 4735, 138, 179);
INSERT INTO public.who_global_data VALUES (124925, 9270, 633339, 296, 20348, 138, 57);
INSERT INTO public.who_global_data VALUES (124926, 21, 448, 0, 7, 138, 35);
INSERT INTO public.who_global_data VALUES (124927, 0, 4628, 0, 82, 138, 228);
INSERT INTO public.who_global_data VALUES (124928, 0, 0, 0, 0, 138, 19);
INSERT INTO public.who_global_data VALUES (124929, 1121, 43305, 10, 453, 138, 22);
INSERT INTO public.who_global_data VALUES (124930, 58, 18161, 0, 117, 138, 1);
INSERT INTO public.who_global_data VALUES (124931, 369, 11094, 3, 194, 138, 21);
INSERT INTO public.who_global_data VALUES (124932, 88, 4214, 2, 100, 138, 234);
INSERT INTO public.who_global_data VALUES (124933, 4, 75, 0, 1, 138, 91);
INSERT INTO public.who_global_data VALUES (124934, 3, 1498, 0, 21, 138, 137);
INSERT INTO public.who_global_data VALUES (124935, 679, 26452, 1, 426, 138, 201);
INSERT INTO public.who_global_data VALUES (124936, 0, 0, 0, 0, 138, 171);
INSERT INTO public.who_global_data VALUES (124937, 0, 10113, 0, 259, 138, 92);
INSERT INTO public.who_global_data VALUES (124938, 179, 17374, 0, 626, 138, 112);
INSERT INTO public.who_global_data VALUES (124939, 0, 5387, 0, 60, 138, 62);
INSERT INTO public.who_global_data VALUES (124940, 0, 20, 0, 0, 138, 69);
INSERT INTO public.who_global_data VALUES (124941, 1002, 96629, 36, 1801, 138, 220);
INSERT INTO public.who_global_data VALUES (124942, 903, 116360, 29, 6648, 138, 100);
INSERT INTO public.who_global_data VALUES (124943, 145, 99425, 18, 5479, 138, 187);
INSERT INTO public.who_global_data VALUES (124944, 96, 26000, 8, 739, 138, 63);
INSERT INTO public.who_global_data VALUES (124945, 0, 4965, 0, 83, 138, 28);
INSERT INTO public.who_global_data VALUES (124946, 11, 330, 0, 0, 138, 172);
INSERT INTO public.who_global_data VALUES (124947, 26, 2441, 0, 64, 138, 17);
INSERT INTO public.who_global_data VALUES (124948, 52, 4720, 0, 94, 138, 226);
INSERT INTO public.who_global_data VALUES (124949, 804, 55213, 10, 856, 138, 236);
INSERT INTO public.who_global_data VALUES (124950, 0, 13, 0, 0, 138, 76);
INSERT INTO public.who_global_data VALUES (124951, 1, 412, 0, 0, 138, 30);
INSERT INTO public.who_global_data VALUES (124952, 2, 31, 0, 2, 138, 128);
INSERT INTO public.who_global_data VALUES (124953, 39, 8200, 0, 335, 138, 86);
INSERT INTO public.who_global_data VALUES (124954, 6799, 283265, -3, 30536, 138, 140);
INSERT INTO public.who_global_data VALUES (124955, 42, 9251, 0, 61, 138, 44);
INSERT INTO public.who_global_data VALUES (124956, 36, 658, 0, 0, 138, 113);
INSERT INTO public.who_global_data VALUES (124957, 0, 8538, 0, 53, 138, 29);
INSERT INTO public.who_global_data VALUES (124958, 34, 3101, 2, 99, 138, 125);
INSERT INTO public.who_global_data VALUES (124959, 28, 1596, 0, 19, 138, 131);
INSERT INTO public.who_global_data VALUES (124960, 1453, 247619, 1, 9322, 138, 46);
INSERT INTO public.who_global_data VALUES (124961, 253, 44713, 4, 280, 138, 10);
INSERT INTO public.who_global_data VALUES (124962, 5, 295, 0, 0, 138, 205);
INSERT INTO public.who_global_data VALUES (124963, 241, 10998, 5, 278, 138, 50);
INSERT INTO public.who_global_data VALUES (124964, 0, 14, 0, 0, 138, 20);
INSERT INTO public.who_global_data VALUES (124965, 0, 24, 0, 0, 138, 13);
INSERT INTO public.who_global_data VALUES (124966, 94, 1363, 2, 20, 138, 148);
INSERT INTO public.who_global_data VALUES (124967, 74, 1560, 0, 13, 138, 230);
INSERT INTO public.who_global_data VALUES (124968, 714, 76358, 14, 2804, 138, 190);
INSERT INTO public.who_global_data VALUES (124969, 0, 252, 0, 13, 138, 188);
INSERT INTO public.who_global_data VALUES (124970, 100, 9579, 2, 61, 138, 123);
INSERT INTO public.who_global_data VALUES (124971, 96, 2245, 5, 38, 138, 9);
INSERT INTO public.who_global_data VALUES (124972, 9, 1382, 0, 41, 138, 102);
INSERT INTO public.who_global_data VALUES (124973, 0, 8258, 0, 206, 138, 34);
INSERT INTO public.who_global_data VALUES (124974, 0, 12, 0, 0, 138, 212);
INSERT INTO public.who_global_data VALUES (124975, 757, 62526, 36, 1924, 138, 122);
INSERT INTO public.who_global_data VALUES (124976, 301, 6923, 1, 620, 138, 38);
INSERT INTO public.who_global_data VALUES (124977, 7, 2128, 0, 10, 138, 130);
INSERT INTO public.who_global_data VALUES (124978, 83341, 3936747, 1096, 68472, 138, 37);
INSERT INTO public.who_global_data VALUES (124979, 3622, 184268, 134, 7750, 138, 231);
INSERT INTO public.who_global_data VALUES (124980, 1994, 380746, 129, 21926, 138, 107);
INSERT INTO public.who_global_data VALUES (124981, 4755, 247039, 74, 7275, 138, 101);
INSERT INTO public.who_global_data VALUES (124982, 92, 29206, 0, 1777, 138, 132);
INSERT INTO public.who_global_data VALUES (124983, 0, 336, 0, 24, 138, 176);
INSERT INTO public.who_global_data VALUES (124984, 3193, 122359, 14, 983, 138, 200);
INSERT INTO public.who_global_data VALUES (124985, 1397, 272912, 10, 35507, 138, 169);
INSERT INTO public.who_global_data VALUES (124986, 140, 2823, 3, 27, 138, 225);
INSERT INTO public.who_global_data VALUES (124987, 669, 70268, 11, 1330, 138, 165);
INSERT INTO public.who_global_data VALUES (124988, 3, 382, 0, 32, 138, 233);
INSERT INTO public.who_global_data VALUES (124989, 72, 2301, 1, 16, 138, 215);
INSERT INTO public.who_global_data VALUES (124990, 501, 133425, 0, 1878, 138, 177);
INSERT INTO public.who_global_data VALUES (124991, 212, 34705, 4, 585, 138, 183);
INSERT INTO public.who_global_data VALUES (124992, 0, 0, 0, 0, 138, 203);
INSERT INTO public.who_global_data VALUES (124993, 78, 13748, 9, 538, 138, 162);
INSERT INTO public.who_global_data VALUES (124994, 900, 87378, 1, 536, 138, 12);
INSERT INTO public.who_global_data VALUES (124995, 92, 44227, 1, 1061, 138, 24);
INSERT INTO public.who_global_data VALUES (124996, 0, 22, 0, 0, 138, 119);
INSERT INTO public.who_global_data VALUES (124997, 4, 1410, 0, 34, 138, 39);
INSERT INTO public.who_global_data VALUES (124998, 588, 18953, 2, 179, 138, 26);
INSERT INTO public.who_global_data VALUES (124999, 63, 1148, 0, 31, 138, 59);
INSERT INTO public.who_global_data VALUES (125000, 1, 1306, 0, 82, 138, 77);
INSERT INTO public.who_global_data VALUES (125001, 672, 16445, 8, 262, 138, 134);
INSERT INTO public.who_global_data VALUES (125002, 0, 108, 0, 1, 138, 4);
INSERT INTO public.who_global_data VALUES (125003, 26, 2998, 0, 86, 138, 109);
INSERT INTO public.who_global_data VALUES (125004, 0, 6745, 0, 124, 138, 90);
INSERT INTO public.who_global_data VALUES (125005, 83, 15106, 1, 197, 138, 61);
INSERT INTO public.who_global_data VALUES (125006, 14, 5593, 0, 175, 138, 85);
INSERT INTO public.who_global_data VALUES (125007, 14, 9374, 0, 128, 138, 49);
INSERT INTO public.who_global_data VALUES (125008, 141, 8281, 0, 29, 138, 208);
INSERT INTO public.who_global_data VALUES (125009, 5, 2807, 0, 126, 138, 166);
INSERT INTO public.who_global_data VALUES (125010, 19, 1985, 0, 13, 138, 64);
INSERT INTO public.who_global_data VALUES (125011, 0, 0, 0, 0, 138, 199);
INSERT INTO public.who_global_data VALUES (125012, 7, 754, 0, 18, 138, 114);
INSERT INTO public.who_global_data VALUES (125013, 17, 7106, 1, 160, 138, 60);
INSERT INTO public.who_global_data VALUES (125014, 0, 356, 0, 10, 138, 68);
INSERT INTO public.who_global_data VALUES (125015, 73, 3374, 0, 40, 138, 158);
INSERT INTO public.who_global_data VALUES (125016, 4921, 610957, 575, 65816, 138, 52);
INSERT INTO public.who_global_data VALUES (125017, 0, 0, 0, 0, 138, 117);
INSERT INTO public.who_global_data VALUES (125018, 1, 146, 0, 1, 138, 126);
INSERT INTO public.who_global_data VALUES (125019, 0, 306, 0, 0, 138, 196);
INSERT INTO public.who_global_data VALUES (125020, 154, 5379, 2, 106, 138, 142);
INSERT INTO public.who_global_data VALUES (125021, 0, 13, 0, 1, 138, 185);
INSERT INTO public.who_global_data VALUES (125022, 1402, 66855, 37, 1253, 138, 138);
INSERT INTO public.who_global_data VALUES (125023, 90, 4207, 1, 26, 138, 181);
INSERT INTO public.who_global_data VALUES (125024, 75, 1133, 1, 7, 138, 178);
INSERT INTO public.who_global_data VALUES (125025, 238, 8082, 4, 86, 138, 168);
INSERT INTO public.who_global_data VALUES (125026, 0, 0, 0, 0, 138, 160);
INSERT INTO public.who_global_data VALUES (125027, 1228, 42877, 6, 257, 138, 151);
INSERT INTO public.who_global_data VALUES (125028, 599, 72377, 2, 6234, 138, 193);
INSERT INTO public.who_global_data VALUES (125029, 3, 26, 0, 0, 138, 18);
INSERT INTO public.who_global_data VALUES (125030, 5, 1413, 0, 22, 138, 40);
INSERT INTO public.who_global_data VALUES (125031, 0, 3773, 0, 141, 138, 218);
INSERT INTO public.who_global_data VALUES (125032, 1, 1177, 0, 69, 138, 191);
INSERT INTO public.who_global_data VALUES (125033, 125, 54588, 21, 1048, 138, 156);
INSERT INTO public.who_global_data VALUES (125034, 0, 0, 0, 0, 138, 135);
INSERT INTO public.who_global_data VALUES (125035, 162, 14762, 0, 606, 138, 55);
INSERT INTO public.who_global_data VALUES (125036, 0, 57, 0, 2, 138, 88);
INSERT INTO public.who_global_data VALUES (125037, 164, 11035, 0, 264, 138, 108);
INSERT INTO public.who_global_data VALUES (125038, 596, 31929, 5, 189, 138, 48);
INSERT INTO public.who_global_data VALUES (125039, 452, 86380, 16, 705, 138, 3);
INSERT INTO public.who_global_data VALUES (125040, 0, 741, 0, 13, 138, 224);
INSERT INTO public.who_global_data VALUES (125041, 498, 297512, 7, 6335, 138, 110);
INSERT INTO public.who_global_data VALUES (125042, 0, 0, 0, 0, 138, 106);
INSERT INTO public.who_global_data VALUES (125043, 532, 94084, 12, 2030, 138, 89);
INSERT INTO public.who_global_data VALUES (125044, 0, 471, 0, 5, 138, 121);
INSERT INTO public.who_global_data VALUES (125045, 800, 19138, 10, 358, 138, 163);
INSERT INTO public.who_global_data VALUES (125046, 6308, 663437, 191, 29259, 138, 70);
INSERT INTO public.who_global_data VALUES (125047, 1963, 228403, 65, 3688, 138, 174);
INSERT INTO public.who_global_data VALUES (125048, 0, 0, 0, 0, 138, 175);
INSERT INTO public.who_global_data VALUES (125049, 612, 69129, 14, 2092, 138, 118);
INSERT INTO public.who_global_data VALUES (125050, 418, 59051, 2, 1829, 138, 189);
INSERT INTO public.who_global_data VALUES (125051, 195, 34198, 5, 448, 138, 124);
INSERT INTO public.who_global_data VALUES (125052, 214, 119420, 2, 201, 138, 192);
INSERT INTO public.who_global_data VALUES (125053, 198, 20842, 2, 331, 138, 41);
INSERT INTO public.who_global_data VALUES (125054, 632, 38372, 12, 1036, 138, 95);
INSERT INTO public.who_global_data VALUES (125055, 116, 1912, 0, 5, 138, 74);
INSERT INTO public.who_global_data VALUES (125056, 1365, 91256, 44, 3765, 138, 11);
INSERT INTO public.who_global_data VALUES (125057, 5110, 1015105, 121, 17649, 138, 87);
INSERT INTO public.who_global_data VALUES (125058, 37, 4255, 1, 18, 138, 214);
INSERT INTO public.who_global_data VALUES (125059, 0, 5, 0, 0, 138, 116);
INSERT INTO public.who_global_data VALUES (125060, 0, 18, 0, 0, 138, 157);
INSERT INTO public.who_global_data VALUES (125061, 0, 0, 0, 0, 138, 182);
INSERT INTO public.who_global_data VALUES (125062, 0, 17, 0, 0, 138, 186);
INSERT INTO public.who_global_data VALUES (125063, 0, 26, 0, 0, 138, 127);
INSERT INTO public.who_global_data VALUES (125064, 26, 239, 1, 6, 138, 232);
INSERT INTO public.who_global_data VALUES (125065, 0, 5, 0, 0, 138, 33);
INSERT INTO public.who_global_data VALUES (125066, 0, 61, 0, 0, 138, 97);
INSERT INTO public.who_global_data VALUES (125067, 0, 0, 0, 0, 138, 42);
INSERT INTO public.who_global_data VALUES (125068, 0, 735, 0, 42, 138, 198);
INSERT INTO public.who_global_data VALUES (125069, 1, 897, 0, 15, 138, 216);
INSERT INTO public.who_global_data VALUES (125070, 833, 318319, 26, 3982, 138, 164);
INSERT INTO public.who_global_data VALUES (125071, 83, 13826, 0, 287, 138, 235);
INSERT INTO public.who_global_data VALUES (125072, 95, 31676, 2, 718, 138, 67);
INSERT INTO public.who_global_data VALUES (125073, 0, 135, 0, 0, 138, 15);
INSERT INTO public.who_global_data VALUES (125074, 6, 2035, 0, 71, 138, 180);
INSERT INTO public.who_global_data VALUES (125075, 48, 56908, 0, 27, 138, 237);
INSERT INTO public.who_global_data VALUES (125076, 0, 4, 0, 0, 138, 25);
INSERT INTO public.who_global_data VALUES (125077, 13, 495, 0, 19, 138, 209);
INSERT INTO public.who_global_data VALUES (125078, 121, 4163, 4, 37, 138, 217);
INSERT INTO public.who_global_data VALUES (125079, 53, 3033, 0, 132, 138, 79);
INSERT INTO public.who_global_data VALUES (125080, 0, 0, 0, 0, 138, 143);
INSERT INTO public.who_global_data VALUES (125081, 0, 3310, 0, 97, 138, 229);
INSERT INTO public.who_global_data VALUES (125082, 2420, 633015, 0, 14389, 138, 141);
INSERT INTO public.who_global_data VALUES (125083, 3, 2536, 0, 47, 138, 197);
INSERT INTO public.who_global_data VALUES (125084, 10815, 528333, 79, 31147, 138, 221);
INSERT INTO public.who_global_data VALUES (125085, 9, 3111, 0, 12, 138, 150);
INSERT INTO public.who_global_data VALUES (125086, 0, 13189, 0, 823, 138, 56);
INSERT INTO public.who_global_data VALUES (125087, 60, 4149, 0, 72, 138, 167);
INSERT INTO public.who_global_data VALUES (125088, 213, 84781, 2, 5831, 138, 23);
INSERT INTO public.who_global_data VALUES (125089, 472, 43127, 4, 1730, 138, 222);
INSERT INTO public.who_global_data VALUES (125090, 75, 2973, 4, 124, 138, 219);
INSERT INTO public.who_global_data VALUES (125091, 36, 8690, 0, 69, 138, 7);
INSERT INTO public.who_global_data VALUES (125092, 4, 3431, 0, 58, 138, 161);
INSERT INTO public.who_global_data VALUES (125093, 1735, 340415, 13, 41527, 138, 149);
INSERT INTO public.who_global_data VALUES (125094, 0, 27, 0, 0, 138, 6);
INSERT INTO public.who_global_data VALUES (125095, 27, 1443, 3, 31, 138, 139);
INSERT INTO public.who_global_data VALUES (125096, 0, 0, 0, 0, 138, 211);
INSERT INTO public.who_global_data VALUES (125097, 0, 0, 0, 0, 138, 14);
INSERT INTO public.who_global_data VALUES (125098, 102, 1941, 0, 28, 138, 111);
INSERT INTO public.who_global_data VALUES (125099, 148, 4542, 3, 87, 138, 207);
INSERT INTO public.who_global_data VALUES (125100, 1642, 274943, 49, 6511, 138, 66);
INSERT INTO public.who_global_data VALUES (125101, 0, 0, 0, 0, 138, 173);
INSERT INTO public.who_global_data VALUES (125102, 17, 555, 0, 4, 138, 145);
INSERT INTO public.who_global_data VALUES (125103, 0, 0, 0, 0, 138, 65);
INSERT INTO public.who_global_data VALUES (125104, 176, 3288, 1, 33, 138, 184);
INSERT INTO public.who_global_data VALUES (125105, 2723, 130951, 51, 2761, 138, 98);
INSERT INTO public.who_global_data VALUES (125106, 614, 72154, 0, 387, 138, 104);
INSERT INTO public.who_global_data VALUES (125107, 0, 509, 0, 21, 138, 73);
INSERT INTO public.who_global_data VALUES (125108, 39402, 6050444, 1004, 184614, 138, 8);
INSERT INTO public.who_global_data VALUES (125109, 1, 1144, 0, 15, 138, 227);
INSERT INTO public.who_global_data VALUES (125110, 15, 1626, 0, 44, 138, 75);
INSERT INTO public.who_global_data VALUES (125111, 363, 42903, 7, 336, 138, 45);
INSERT INTO public.who_global_data VALUES (125112, 0, 0, 0, 0, 138, 133);
INSERT INTO public.who_global_data VALUES (125113, 1127, 48883, 7, 398, 138, 202);
INSERT INTO public.who_global_data VALUES (125114, 0, 1046, 1, 35, 138, 129);
INSERT INTO public.who_global_data VALUES (125115, 0, 0, 0, 0, 138, 36);
INSERT INTO public.who_global_data VALUES (125116, 3, 1983, 0, 572, 138, 51);
INSERT INTO public.who_global_data VALUES (125117, 108, 12523, 0, 292, 138, 206);
INSERT INTO public.who_global_data VALUES (125118, 40, 6678, 0, 206, 138, 5);
INSERT INTO public.who_global_data VALUES (125119, 0, 38374, 0, 1413, 138, 103);
INSERT INTO public.who_global_data VALUES (125120, 116, 9844, 5, 301, 138, 58);
INSERT INTO public.who_global_data VALUES (125121, 311, 45469, 6, 1531, 138, 195);
INSERT INTO public.who_global_data VALUES (125122, 0, 0, 0, 0, 138, 115);
INSERT INTO public.who_global_data VALUES (125123, 9, 1208, 0, 53, 138, 99);
INSERT INTO public.who_global_data VALUES (125124, 28, 2805, 1, 113, 138, 153);
INSERT INTO public.who_global_data VALUES (125125, 0, 3, 0, 0, 138, 93);
INSERT INTO public.who_global_data VALUES (125126, 1, 95, 0, 3, 138, 84);
INSERT INTO public.who_global_data VALUES (125127, 10933, 439172, 184, 9155, 138, 78);
INSERT INTO public.who_global_data VALUES (125128, 190, 43774, 4, 886, 138, 170);
INSERT INTO public.who_global_data VALUES (125129, 107, 2211, 2, 12, 138, 32);
INSERT INTO public.who_global_data VALUES (125130, 126, 26049, 15, 678, 138, 155);
INSERT INTO public.who_global_data VALUES (125131, 312, 28495, 1, 735, 138, 82);
INSERT INTO public.who_global_data VALUES (125132, 167, 36899, 3, 541, 138, 16);
INSERT INTO public.who_global_data VALUES (125133, 61, 2337, 1, 47, 138, 72);
INSERT INTO public.who_global_data VALUES (125134, 626, 53433, 0, 190, 138, 43);
INSERT INTO public.who_global_data VALUES (125135, 2158, 319686, 32, 4383, 138, 120);
INSERT INTO public.who_global_data VALUES (125136, 1, 177, 0, 7, 138, 213);
INSERT INTO public.who_global_data VALUES (125137, 161, 72302, 5, 696, 138, 31);
INSERT INTO public.who_global_data VALUES (125138, 677, 87939, 4, 9894, 138, 204);
INSERT INTO public.who_global_data VALUES (125139, 51, 1101, 0, 13, 138, 152);
INSERT INTO public.who_global_data VALUES (125140, 0, 2194, 0, 40, 138, 144);
INSERT INTO public.who_global_data VALUES (125141, 0, 172, 0, 9, 138, 96);
INSERT INTO public.who_global_data VALUES (125142, 0, 227, 0, 0, 138, 47);
INSERT INTO public.who_global_data VALUES (125143, 661, 117928, 102, 5203, 138, 80);
INSERT INTO public.who_global_data VALUES (125144, 0, 9, 0, 0, 138, 159);
INSERT INTO public.who_global_data VALUES (125145, 287, 20861, 9, 630, 138, 27);
INSERT INTO public.who_global_data VALUES (125146, 0, 1724, 0, 6, 138, 146);
INSERT INTO public.who_global_data VALUES (125147, 46934, 3997865, 1184, 123780, 138, 71);
INSERT INTO public.who_global_data VALUES (125148, 0, 47, 0, 1, 138, 210);
INSERT INTO public.who_global_data VALUES (125149, 1, 145, 0, 3, 138, 54);
INSERT INTO public.who_global_data VALUES (125150, 188, 16454, 13, 642, 242, 147);
INSERT INTO public.who_global_data VALUES (125151, 5, 1375, 0, 55, 242, 2);
INSERT INTO public.who_global_data VALUES (125152, 0, 448, 0, 1, 242, 105);
INSERT INTO public.who_global_data VALUES (125153, 78, 4048, 1, 41, 242, 53);
INSERT INTO public.who_global_data VALUES (125154, 0, 274, 0, 0, 242, 81);
INSERT INTO public.who_global_data VALUES (125155, 0, 19460, 0, 415, 242, 223);
INSERT INTO public.who_global_data VALUES (125156, 477, 129425, 6, 9132, 242, 94);
INSERT INTO public.who_global_data VALUES (125157, 0, 205, 0, 1, 242, 154);
INSERT INTO public.who_global_data VALUES (125158, 1, 4712, 0, 62, 242, 83);
INSERT INTO public.who_global_data VALUES (125159, 0, 1017, 0, 77, 242, 194);
INSERT INTO public.who_global_data VALUES (125160, 1594, 414739, 23, 11344, 242, 136);
INSERT INTO public.who_global_data VALUES (125161, 20, 90442, 3, 4734, 242, 179);
INSERT INTO public.who_global_data VALUES (125162, 8901, 624069, 389, 20052, 242, 57);
INSERT INTO public.who_global_data VALUES (125163, 4, 427, 0, 7, 242, 35);
INSERT INTO public.who_global_data VALUES (125164, 0, 4628, 0, 82, 242, 228);
INSERT INTO public.who_global_data VALUES (125165, 0, 0, 0, 0, 242, 19);
INSERT INTO public.who_global_data VALUES (125166, 897, 42184, 7, 443, 242, 22);
INSERT INTO public.who_global_data VALUES (125167, 0, 18103, 0, 117, 242, 1);
INSERT INTO public.who_global_data VALUES (125168, 311, 10725, 4, 191, 242, 21);
INSERT INTO public.who_global_data VALUES (125169, 61, 4126, 3, 98, 242, 234);
INSERT INTO public.who_global_data VALUES (125170, 2, 71, 0, 1, 242, 91);
INSERT INTO public.who_global_data VALUES (125171, 5, 1495, 0, 21, 242, 137);
INSERT INTO public.who_global_data VALUES (125172, 656, 25773, 0, 425, 242, 201);
INSERT INTO public.who_global_data VALUES (125173, 0, 0, 0, 0, 242, 171);
INSERT INTO public.who_global_data VALUES (125174, 10, 10113, 0, 259, 242, 92);
INSERT INTO public.who_global_data VALUES (125175, 111, 17195, 1, 626, 242, 112);
INSERT INTO public.who_global_data VALUES (125176, 0, 5387, 0, 60, 242, 62);
INSERT INTO public.who_global_data VALUES (125177, 0, 20, 0, 0, 242, 69);
INSERT INTO public.who_global_data VALUES (125178, 648, 95627, 27, 1765, 242, 220);
INSERT INTO public.who_global_data VALUES (125179, 1148, 115457, 48, 6619, 242, 100);
INSERT INTO public.who_global_data VALUES (125180, 165, 99280, 21, 5461, 242, 187);
INSERT INTO public.who_global_data VALUES (125181, 84, 25904, 7, 731, 242, 63);
INSERT INTO public.who_global_data VALUES (125182, 0, 4965, 0, 83, 242, 28);
INSERT INTO public.who_global_data VALUES (125183, 0, 319, 0, 0, 242, 172);
INSERT INTO public.who_global_data VALUES (125184, 20, 2415, 0, 64, 242, 17);
INSERT INTO public.who_global_data VALUES (125185, 50, 4668, 0, 94, 242, 226);
INSERT INTO public.who_global_data VALUES (125186, 1105, 54409, 18, 846, 242, 236);
INSERT INTO public.who_global_data VALUES (125187, 0, 13, 0, 0, 242, 76);
INSERT INTO public.who_global_data VALUES (125188, 0, 411, 0, 0, 242, 30);
INSERT INTO public.who_global_data VALUES (125189, 0, 29, 0, 2, 242, 128);
INSERT INTO public.who_global_data VALUES (125190, 19, 8161, 0, 335, 242, 86);
INSERT INTO public.who_global_data VALUES (125191, 6748, 276466, 22, 30539, 242, 140);
INSERT INTO public.who_global_data VALUES (125192, 55, 9209, 1, 61, 242, 44);
INSERT INTO public.who_global_data VALUES (125193, 26, 622, 0, 0, 242, 113);
INSERT INTO public.who_global_data VALUES (125194, 5, 8538, 0, 53, 242, 29);
INSERT INTO public.who_global_data VALUES (125195, 38, 3067, 1, 97, 242, 125);
INSERT INTO public.who_global_data VALUES (125196, 20, 1568, 0, 19, 242, 131);
INSERT INTO public.who_global_data VALUES (125197, 1311, 246166, 8, 9321, 242, 46);
INSERT INTO public.who_global_data VALUES (125198, 255, 44460, 0, 276, 242, 10);
INSERT INTO public.who_global_data VALUES (125199, 2, 290, 0, 0, 242, 205);
INSERT INTO public.who_global_data VALUES (125200, 233, 10757, 2, 273, 242, 50);
INSERT INTO public.who_global_data VALUES (125201, 0, 14, 0, 0, 242, 20);
INSERT INTO public.who_global_data VALUES (125202, 0, 24, 0, 0, 242, 13);
INSERT INTO public.who_global_data VALUES (125203, 0, 1269, 0, 18, 242, 148);
INSERT INTO public.who_global_data VALUES (125204, 47, 1486, 0, 13, 242, 230);
INSERT INTO public.who_global_data VALUES (125205, 751, 75644, 12, 2790, 242, 190);
INSERT INTO public.who_global_data VALUES (125206, 0, 252, 0, 13, 242, 188);
INSERT INTO public.who_global_data VALUES (125207, 0, 9479, 0, 59, 242, 123);
INSERT INTO public.who_global_data VALUES (125208, 0, 2149, 0, 33, 242, 9);
INSERT INTO public.who_global_data VALUES (125209, 67, 1373, 2, 41, 242, 102);
INSERT INTO public.who_global_data VALUES (125210, 34, 8258, 5, 206, 242, 34);
INSERT INTO public.who_global_data VALUES (125211, 0, 12, 0, 0, 242, 212);
INSERT INTO public.who_global_data VALUES (125212, 755, 61769, 15, 1888, 242, 122);
INSERT INTO public.who_global_data VALUES (125213, 365, 6622, 3, 619, 242, 38);
INSERT INTO public.who_global_data VALUES (125214, 5, 2121, 0, 10, 242, 130);
INSERT INTO public.who_global_data VALUES (125215, 83883, 3853406, 1043, 67376, 242, 37);
INSERT INTO public.who_global_data VALUES (125216, 3075, 180646, 111, 7616, 242, 231);
INSERT INTO public.who_global_data VALUES (125217, 1858, 378752, 125, 21797, 242, 107);
INSERT INTO public.who_global_data VALUES (125218, 3946, 242284, 78, 7201, 242, 101);
INSERT INTO public.who_global_data VALUES (125219, 89, 29114, 0, 1777, 242, 132);
INSERT INTO public.who_global_data VALUES (125220, 0, 336, 0, 24, 242, 176);
INSERT INTO public.who_global_data VALUES (125221, 2252, 119166, 15, 969, 242, 200);
INSERT INTO public.who_global_data VALUES (125222, 1326, 271515, 6, 35497, 242, 169);
INSERT INTO public.who_global_data VALUES (125223, 224, 2683, 3, 24, 242, 225);
INSERT INTO public.who_global_data VALUES (125224, 598, 69599, 12, 1319, 242, 165);
INSERT INTO public.who_global_data VALUES (125225, 0, 379, 0, 32, 242, 233);
INSERT INTO public.who_global_data VALUES (125226, 64, 2229, 0, 15, 242, 215);
INSERT INTO public.who_global_data VALUES (125227, 570, 132924, 0, 1878, 242, 177);
INSERT INTO public.who_global_data VALUES (125228, 178, 34493, 4, 581, 242, 183);
INSERT INTO public.who_global_data VALUES (125229, 0, 0, 0, 0, 242, 203);
INSERT INTO public.who_global_data VALUES (125230, 112, 13670, 6, 529, 242, 162);
INSERT INTO public.who_global_data VALUES (125231, 667, 86478, 1, 535, 242, 12);
INSERT INTO public.who_global_data VALUES (125232, 99, 44135, 0, 1060, 242, 24);
INSERT INTO public.who_global_data VALUES (125233, 0, 22, 0, 0, 242, 119);
INSERT INTO public.who_global_data VALUES (125234, 2, 1406, 0, 34, 242, 39);
INSERT INTO public.who_global_data VALUES (125235, 598, 18365, 6, 177, 242, 26);
INSERT INTO public.who_global_data VALUES (125236, 0, 1085, 0, 31, 242, 59);
INSERT INTO public.who_global_data VALUES (125237, 0, 1305, 0, 82, 242, 77);
INSERT INTO public.who_global_data VALUES (125238, 617, 15773, 4, 254, 242, 134);
INSERT INTO public.who_global_data VALUES (125239, 0, 108, 0, 1, 242, 4);
INSERT INTO public.who_global_data VALUES (125240, 20, 2972, 0, 86, 242, 109);
INSERT INTO public.who_global_data VALUES (125241, 68, 6745, 0, 124, 242, 90);
INSERT INTO public.who_global_data VALUES (125242, 66, 15023, 1, 196, 242, 61);
INSERT INTO public.who_global_data VALUES (125243, 3, 5579, 0, 175, 242, 85);
INSERT INTO public.who_global_data VALUES (125244, 6, 9360, 0, 128, 242, 49);
INSERT INTO public.who_global_data VALUES (125245, 137, 8140, 0, 29, 242, 208);
INSERT INTO public.who_global_data VALUES (125246, 25, 2802, 0, 126, 242, 166);
INSERT INTO public.who_global_data VALUES (125247, 34, 1966, 0, 13, 242, 64);
INSERT INTO public.who_global_data VALUES (125248, 0, 0, 0, 0, 242, 199);
INSERT INTO public.who_global_data VALUES (125249, 132, 747, 2, 18, 242, 114);
INSERT INTO public.who_global_data VALUES (125250, 14, 7089, 0, 159, 242, 60);
INSERT INTO public.who_global_data VALUES (125251, 0, 356, 0, 10, 242, 68);
INSERT INTO public.who_global_data VALUES (125252, 0, 3301, 0, 40, 242, 158);
INSERT INTO public.who_global_data VALUES (125253, 6476, 606036, 827, 65241, 242, 52);
INSERT INTO public.who_global_data VALUES (125254, 0, 0, 0, 0, 242, 117);
INSERT INTO public.who_global_data VALUES (125255, 2, 145, 0, 1, 242, 126);
INSERT INTO public.who_global_data VALUES (125256, 2, 306, 0, 0, 242, 196);
INSERT INTO public.who_global_data VALUES (125257, 123, 5225, 0, 104, 242, 142);
INSERT INTO public.who_global_data VALUES (125258, 0, 13, 0, 1, 242, 185);
INSERT INTO public.who_global_data VALUES (125259, 1672, 65453, 32, 1216, 242, 138);
INSERT INTO public.who_global_data VALUES (125260, 78, 4117, 2, 25, 242, 181);
INSERT INTO public.who_global_data VALUES (125261, 120, 1058, 0, 6, 242, 178);
INSERT INTO public.who_global_data VALUES (125262, 152, 7844, 1, 82, 242, 168);
INSERT INTO public.who_global_data VALUES (125263, 0, 0, 0, 0, 242, 160);
INSERT INTO public.who_global_data VALUES (125264, 1120, 41649, 12, 251, 242, 151);
INSERT INTO public.who_global_data VALUES (125265, 721, 71778, 5, 6232, 242, 193);
INSERT INTO public.who_global_data VALUES (125266, 0, 23, 0, 0, 242, 18);
INSERT INTO public.who_global_data VALUES (125267, 2, 1408, 0, 22, 242, 40);
INSERT INTO public.who_global_data VALUES (125268, 0, 3773, 0, 141, 242, 218);
INSERT INTO public.who_global_data VALUES (125269, 0, 1176, 0, 69, 242, 191);
INSERT INTO public.who_global_data VALUES (125270, 216, 54463, 4, 1027, 242, 156);
INSERT INTO public.who_global_data VALUES (125271, 0, 0, 0, 0, 242, 135);
INSERT INTO public.who_global_data VALUES (125272, 145, 14600, 2, 606, 242, 55);
INSERT INTO public.who_global_data VALUES (125273, 0, 57, 0, 2, 242, 88);
INSERT INTO public.who_global_data VALUES (125274, 88, 10871, 0, 264, 242, 108);
INSERT INTO public.who_global_data VALUES (125275, 843, 31333, 4, 184, 242, 48);
INSERT INTO public.who_global_data VALUES (125276, 0, 85928, 0, 689, 242, 3);
INSERT INTO public.who_global_data VALUES (125277, 0, 741, 0, 13, 242, 224);
INSERT INTO public.who_global_data VALUES (125278, 424, 297014, 10, 6328, 242, 110);
INSERT INTO public.who_global_data VALUES (125279, 0, 0, 0, 0, 242, 106);
INSERT INTO public.who_global_data VALUES (125280, 570, 93552, 16, 2018, 242, 89);
INSERT INTO public.who_global_data VALUES (125281, 11, 471, 0, 5, 242, 121);
INSERT INTO public.who_global_data VALUES (125282, 676, 18338, 22, 348, 242, 163);
INSERT INTO public.who_global_data VALUES (125283, 5092, 657129, 124, 29068, 242, 70);
INSERT INTO public.who_global_data VALUES (125284, 2176, 226440, 26, 3623, 242, 174);
INSERT INTO public.who_global_data VALUES (125285, 0, 0, 0, 0, 242, 175);
INSERT INTO public.who_global_data VALUES (125286, 595, 68517, 20, 2078, 242, 118);
INSERT INTO public.who_global_data VALUES (125287, 390, 58633, 3, 1827, 242, 189);
INSERT INTO public.who_global_data VALUES (125288, 582, 34003, 8, 443, 242, 124);
INSERT INTO public.who_global_data VALUES (125289, 212, 119206, 1, 199, 242, 192);
INSERT INTO public.who_global_data VALUES (125290, 195, 20644, 3, 329, 242, 41);
INSERT INTO public.who_global_data VALUES (125291, 532, 37740, 16, 1024, 242, 95);
INSERT INTO public.who_global_data VALUES (125292, 82, 1796, 0, 5, 242, 74);
INSERT INTO public.who_global_data VALUES (125293, 1298, 89891, 40, 3721, 242, 11);
INSERT INTO public.who_global_data VALUES (125294, 4995, 1009995, 114, 17528, 242, 87);
INSERT INTO public.who_global_data VALUES (125295, 76, 4218, 1, 17, 242, 214);
INSERT INTO public.who_global_data VALUES (125296, 0, 5, 0, 0, 242, 116);
INSERT INTO public.who_global_data VALUES (125297, 0, 18, 0, 0, 242, 157);
INSERT INTO public.who_global_data VALUES (125298, 0, 0, 0, 0, 242, 182);
INSERT INTO public.who_global_data VALUES (125299, 0, 17, 0, 0, 242, 186);
INSERT INTO public.who_global_data VALUES (125300, 0, 26, 0, 0, 242, 127);
INSERT INTO public.who_global_data VALUES (125301, 0, 213, 0, 5, 242, 232);
INSERT INTO public.who_global_data VALUES (125302, 0, 5, 0, 0, 242, 33);
INSERT INTO public.who_global_data VALUES (125303, 1, 61, 0, 0, 242, 97);
INSERT INTO public.who_global_data VALUES (125304, 0, 0, 0, 0, 242, 42);
INSERT INTO public.who_global_data VALUES (125305, 0, 735, 0, 42, 242, 198);
INSERT INTO public.who_global_data VALUES (125306, 0, 896, 0, 15, 242, 216);
INSERT INTO public.who_global_data VALUES (125307, 816, 317486, 27, 3956, 242, 164);
INSERT INTO public.who_global_data VALUES (125308, 88, 13743, 3, 287, 242, 235);
INSERT INTO public.who_global_data VALUES (125309, 99, 31581, 1, 716, 242, 67);
INSERT INTO public.who_global_data VALUES (125310, 0, 135, 0, 0, 242, 15);
INSERT INTO public.who_global_data VALUES (125311, 1, 2029, 0, 71, 242, 180);
INSERT INTO public.who_global_data VALUES (125312, 8, 56860, 0, 27, 242, 237);
INSERT INTO public.who_global_data VALUES (125313, 0, 4, 0, 0, 242, 25);
INSERT INTO public.who_global_data VALUES (125314, 6, 482, 2, 19, 242, 209);
INSERT INTO public.who_global_data VALUES (125315, 53, 4042, 0, 33, 242, 217);
INSERT INTO public.who_global_data VALUES (125316, 55, 2980, 0, 132, 242, 79);
INSERT INTO public.who_global_data VALUES (125317, 0, 0, 0, 0, 242, 143);
INSERT INTO public.who_global_data VALUES (125318, 0, 3310, 0, 97, 242, 229);
INSERT INTO public.who_global_data VALUES (125319, 2336, 630595, 126, 14389, 242, 141);
INSERT INTO public.who_global_data VALUES (125320, 1, 2533, 0, 47, 242, 197);
INSERT INTO public.who_global_data VALUES (125321, 10550, 517518, 68, 31068, 242, 221);
INSERT INTO public.who_global_data VALUES (125322, 10, 3102, 0, 12, 242, 150);
INSERT INTO public.who_global_data VALUES (125323, 0, 13189, 0, 823, 242, 56);
INSERT INTO public.who_global_data VALUES (125324, 55, 4089, 1, 72, 242, 167);
INSERT INTO public.who_global_data VALUES (125325, 171, 84568, 3, 5829, 242, 23);
INSERT INTO public.who_global_data VALUES (125326, 370, 42655, 0, 1726, 242, 222);
INSERT INTO public.who_global_data VALUES (125327, 68, 2898, 4, 120, 242, 219);
INSERT INTO public.who_global_data VALUES (125328, 35, 8654, 0, 69, 242, 7);
INSERT INTO public.who_global_data VALUES (125329, 2, 3427, 0, 58, 242, 161);
INSERT INTO public.who_global_data VALUES (125330, 1508, 338680, 10, 41514, 242, 149);
INSERT INTO public.who_global_data VALUES (125331, 0, 27, 0, 0, 242, 6);
INSERT INTO public.who_global_data VALUES (125332, 16, 1416, 1, 28, 242, 139);
INSERT INTO public.who_global_data VALUES (125333, 0, 0, 0, 0, 242, 211);
INSERT INTO public.who_global_data VALUES (125334, 0, 0, 0, 0, 242, 14);
INSERT INTO public.who_global_data VALUES (125335, 66, 1839, 3, 28, 242, 111);
INSERT INTO public.who_global_data VALUES (125336, 198, 4394, 3, 84, 242, 207);
INSERT INTO public.who_global_data VALUES (125337, 1596, 273301, 45, 6462, 242, 66);
INSERT INTO public.who_global_data VALUES (125338, 0, 0, 0, 0, 242, 173);
INSERT INTO public.who_global_data VALUES (125339, 30, 538, 0, 4, 242, 145);
INSERT INTO public.who_global_data VALUES (125340, 0, 0, 0, 0, 242, 65);
INSERT INTO public.who_global_data VALUES (125341, 75, 3112, 0, 32, 242, 184);
INSERT INTO public.who_global_data VALUES (125342, 2430, 128228, 54, 2710, 242, 98);
INSERT INTO public.who_global_data VALUES (125343, 735, 71540, 3, 387, 242, 104);
INSERT INTO public.who_global_data VALUES (125344, 0, 509, 0, 21, 242, 73);
INSERT INTO public.who_global_data VALUES (125345, 42662, 6011042, 1025, 183610, 242, 8);
INSERT INTO public.who_global_data VALUES (125346, 4, 1143, 0, 15, 242, 227);
INSERT INTO public.who_global_data VALUES (125347, 16, 1611, 0, 44, 242, 75);
INSERT INTO public.who_global_data VALUES (125348, 170, 42540, 3, 329, 242, 45);
INSERT INTO public.who_global_data VALUES (125349, 0, 0, 0, 0, 242, 133);
INSERT INTO public.who_global_data VALUES (125350, 1028, 47756, 5, 391, 242, 202);
INSERT INTO public.who_global_data VALUES (125351, 2, 1046, 0, 34, 242, 129);
INSERT INTO public.who_global_data VALUES (125352, 0, 0, 0, 0, 242, 36);
INSERT INTO public.who_global_data VALUES (125353, 14, 1980, 1, 572, 242, 51);
INSERT INTO public.who_global_data VALUES (125354, 34, 12415, 2, 292, 242, 206);
INSERT INTO public.who_global_data VALUES (125355, 79, 6638, 3, 206, 242, 5);
INSERT INTO public.who_global_data VALUES (125356, 45, 38374, 0, 1413, 242, 103);
INSERT INTO public.who_global_data VALUES (125357, 122, 9728, 6, 296, 242, 58);
INSERT INTO public.who_global_data VALUES (125358, 325, 45158, 7, 1525, 242, 195);
INSERT INTO public.who_global_data VALUES (125359, 0, 0, 0, 0, 242, 115);
INSERT INTO public.who_global_data VALUES (125360, 15, 1199, 0, 53, 242, 99);
INSERT INTO public.who_global_data VALUES (125361, 48, 2777, 3, 112, 242, 153);
INSERT INTO public.who_global_data VALUES (125362, 0, 3, 0, 0, 242, 93);
INSERT INTO public.who_global_data VALUES (125363, 0, 94, 0, 3, 242, 84);
INSERT INTO public.who_global_data VALUES (125364, 10504, 428239, 241, 8971, 242, 78);
INSERT INTO public.who_global_data VALUES (125365, 196, 43584, 3, 882, 242, 170);
INSERT INTO public.who_global_data VALUES (125366, 98, 2104, 0, 10, 242, 32);
INSERT INTO public.who_global_data VALUES (125367, 104, 25923, 6, 663, 242, 155);
INSERT INTO public.who_global_data VALUES (125368, 442, 28183, 0, 734, 242, 82);
INSERT INTO public.who_global_data VALUES (125369, 154, 36732, 2, 538, 242, 16);
INSERT INTO public.who_global_data VALUES (125370, 59, 2276, 2, 46, 242, 72);
INSERT INTO public.who_global_data VALUES (125371, 367, 52807, 0, 190, 242, 43);
INSERT INTO public.who_global_data VALUES (125372, 2582, 317528, 35, 4351, 242, 120);
INSERT INTO public.who_global_data VALUES (125373, 2, 176, 0, 7, 242, 213);
INSERT INTO public.who_global_data VALUES (125374, 179, 72141, 5, 691, 242, 31);
INSERT INTO public.who_global_data VALUES (125375, 574, 87262, 2, 9890, 242, 204);
INSERT INTO public.who_global_data VALUES (125376, 43, 1050, 0, 13, 242, 152);
INSERT INTO public.who_global_data VALUES (125377, 0, 2194, 0, 40, 242, 144);
INSERT INTO public.who_global_data VALUES (125378, 0, 172, 0, 9, 242, 96);
INSERT INTO public.who_global_data VALUES (125379, 0, 227, 0, 0, 242, 47);
INSERT INTO public.who_global_data VALUES (125380, 669, 117267, 74, 5101, 242, 80);
INSERT INTO public.who_global_data VALUES (125381, 0, 9, 0, 0, 242, 159);
INSERT INTO public.who_global_data VALUES (125382, 283, 20574, 7, 621, 242, 27);
INSERT INTO public.who_global_data VALUES (125383, 0, 1724, 0, 6, 242, 146);
INSERT INTO public.who_global_data VALUES (125384, 42659, 3950931, 1215, 122596, 242, 71);
INSERT INTO public.who_global_data VALUES (125385, 0, 47, 0, 1, 242, 210);
INSERT INTO public.who_global_data VALUES (125386, 0, 144, 0, 3, 242, 54);
INSERT INTO public.who_global_data VALUES (125387, 0, 16266, 0, 629, 151, 147);
INSERT INTO public.who_global_data VALUES (125388, 2, 1370, 0, 55, 151, 2);
INSERT INTO public.who_global_data VALUES (125389, 3, 448, 0, 1, 151, 105);
INSERT INTO public.who_global_data VALUES (125390, 86, 3970, 0, 40, 151, 53);
INSERT INTO public.who_global_data VALUES (125391, 0, 274, 0, 0, 151, 81);
INSERT INTO public.who_global_data VALUES (125392, 51, 19460, 1, 415, 151, 223);
INSERT INTO public.who_global_data VALUES (125393, 1008, 128948, 9, 9126, 151, 94);
INSERT INTO public.who_global_data VALUES (125394, 0, 205, 0, 1, 151, 154);
INSERT INTO public.who_global_data VALUES (125395, 0, 4711, 0, 62, 151, 83);
INSERT INTO public.who_global_data VALUES (125396, 4, 1017, 0, 77, 151, 194);
INSERT INTO public.who_global_data VALUES (125397, 1419, 413145, 32, 11321, 151, 136);
INSERT INTO public.who_global_data VALUES (125398, 20, 90422, 1, 4731, 151, 179);
INSERT INTO public.who_global_data VALUES (125399, 7230, 615168, 299, 19663, 151, 57);
INSERT INTO public.who_global_data VALUES (125400, 0, 423, 0, 7, 151, 35);
INSERT INTO public.who_global_data VALUES (125401, 649, 4628, 4, 82, 151, 228);
INSERT INTO public.who_global_data VALUES (125402, 0, 0, 0, 0, 151, 19);
INSERT INTO public.who_global_data VALUES (125403, 1588, 41287, 18, 436, 151, 22);
INSERT INTO public.who_global_data VALUES (125404, 155, 18103, 2, 117, 151, 1);
INSERT INTO public.who_global_data VALUES (125405, 145, 10414, 1, 187, 151, 21);
INSERT INTO public.who_global_data VALUES (125406, 33, 4065, 1, 95, 151, 234);
INSERT INTO public.who_global_data VALUES (125407, 1, 69, 0, 1, 151, 91);
INSERT INTO public.who_global_data VALUES (125408, 2, 1490, 0, 21, 151, 137);
INSERT INTO public.who_global_data VALUES (125409, 499, 25117, 1, 425, 151, 201);
INSERT INTO public.who_global_data VALUES (125410, 0, 0, 0, 0, 151, 171);
INSERT INTO public.who_global_data VALUES (125411, 7, 10103, 1, 259, 151, 92);
INSERT INTO public.who_global_data VALUES (125412, 99, 17084, 1, 625, 151, 112);
INSERT INTO public.who_global_data VALUES (125413, 0, 5387, 0, 60, 151, 62);
INSERT INTO public.who_global_data VALUES (125414, 0, 20, 0, 0, 151, 69);
INSERT INTO public.who_global_data VALUES (125415, 264, 94979, 28, 1738, 151, 220);
INSERT INTO public.who_global_data VALUES (125416, 542, 114309, 15, 6571, 151, 100);
INSERT INTO public.who_global_data VALUES (125417, 176, 99115, 19, 5440, 151, 187);
INSERT INTO public.who_global_data VALUES (125418, 91, 25820, 7, 724, 151, 63);
INSERT INTO public.who_global_data VALUES (125419, 24, 4965, 0, 83, 151, 28);
INSERT INTO public.who_global_data VALUES (125420, 0, 319, 0, 0, 151, 172);
INSERT INTO public.who_global_data VALUES (125421, 20, 2395, 0, 64, 151, 17);
INSERT INTO public.who_global_data VALUES (125422, 41, 4618, 3, 94, 151, 226);
INSERT INTO public.who_global_data VALUES (125423, 1173, 53304, 19, 828, 151, 236);
INSERT INTO public.who_global_data VALUES (125424, 0, 13, 0, 0, 151, 76);
INSERT INTO public.who_global_data VALUES (125425, 0, 411, 0, 0, 151, 30);
INSERT INTO public.who_global_data VALUES (125426, 1, 29, 0, 2, 151, 128);
INSERT INTO public.who_global_data VALUES (125427, 56, 8142, 0, 335, 151, 86);
INSERT INTO public.who_global_data VALUES (125428, 4765, 269718, 23, 30517, 151, 140);
INSERT INTO public.who_global_data VALUES (125429, 39, 9154, 1, 60, 151, 44);
INSERT INTO public.who_global_data VALUES (125430, 23, 596, 0, 0, 151, 113);
INSERT INTO public.who_global_data VALUES (125431, 0, 8533, 0, 53, 151, 29);
INSERT INTO public.who_global_data VALUES (125432, 66, 3029, 0, 96, 151, 125);
INSERT INTO public.who_global_data VALUES (125433, 38, 1548, 0, 19, 151, 131);
INSERT INTO public.who_global_data VALUES (125434, 1256, 244855, 11, 9313, 151, 46);
INSERT INTO public.who_global_data VALUES (125435, 0, 44205, 0, 276, 151, 10);
INSERT INTO public.who_global_data VALUES (125436, 3, 288, 0, 0, 151, 205);
INSERT INTO public.who_global_data VALUES (125437, 207, 10524, 5, 271, 151, 50);
INSERT INTO public.who_global_data VALUES (125438, 0, 14, 0, 0, 151, 20);
INSERT INTO public.who_global_data VALUES (125439, 0, 24, 0, 0, 151, 13);
INSERT INTO public.who_global_data VALUES (125440, 124, 1269, 2, 18, 151, 148);
INSERT INTO public.who_global_data VALUES (125441, 52, 1439, 3, 13, 151, 230);
INSERT INTO public.who_global_data VALUES (125442, 819, 74893, 18, 2778, 151, 190);
INSERT INTO public.who_global_data VALUES (125443, 0, 252, 0, 13, 151, 188);
INSERT INTO public.who_global_data VALUES (125444, 70, 9479, 0, 59, 151, 123);
INSERT INTO public.who_global_data VALUES (125445, 0, 2149, 0, 33, 151, 9);
INSERT INTO public.who_global_data VALUES (125446, 72, 1306, 2, 39, 151, 102);
INSERT INTO public.who_global_data VALUES (125447, 0, 8224, 0, 201, 151, 34);
INSERT INTO public.who_global_data VALUES (125448, 0, 12, 0, 0, 151, 212);
INSERT INTO public.who_global_data VALUES (125449, 840, 61014, 15, 1873, 151, 122);
INSERT INTO public.who_global_data VALUES (125450, 118, 6257, 1, 616, 151, 38);
INSERT INTO public.who_global_data VALUES (125451, 9, 2116, 0, 10, 151, 130);
INSERT INTO public.who_global_data VALUES (125452, 78357, 3769523, 1045, 66333, 151, 37);
INSERT INTO public.who_global_data VALUES (125453, 2775, 177571, 88, 7505, 151, 231);
INSERT INTO public.who_global_data VALUES (125454, 1682, 376894, 101, 21672, 151, 107);
INSERT INTO public.who_global_data VALUES (125455, 3404, 238338, 81, 7123, 151, 101);
INSERT INTO public.who_global_data VALUES (125456, 214, 29025, 0, 1777, 151, 132);
INSERT INTO public.who_global_data VALUES (125457, 0, 336, 0, 24, 151, 176);
INSERT INTO public.who_global_data VALUES (125458, 2178, 116914, 23, 954, 151, 200);
INSERT INTO public.who_global_data VALUES (125459, 975, 270189, 8, 35491, 151, 169);
INSERT INTO public.who_global_data VALUES (125460, 102, 2459, 0, 21, 151, 225);
INSERT INTO public.who_global_data VALUES (125461, 609, 69001, 11, 1307, 151, 165);
INSERT INTO public.who_global_data VALUES (125462, 5, 379, 0, 32, 151, 233);
INSERT INTO public.who_global_data VALUES (125463, 63, 2165, 0, 15, 151, 215);
INSERT INTO public.who_global_data VALUES (125464, 659, 132354, 0, 1878, 151, 177);
INSERT INTO public.who_global_data VALUES (125465, 114, 34315, 0, 577, 151, 183);
INSERT INTO public.who_global_data VALUES (125466, 0, 0, 0, 0, 151, 203);
INSERT INTO public.who_global_data VALUES (125467, 147, 13558, 8, 523, 151, 162);
INSERT INTO public.who_global_data VALUES (125468, 702, 85811, 3, 534, 151, 12);
INSERT INTO public.who_global_data VALUES (125469, 78, 44036, 0, 1060, 151, 24);
INSERT INTO public.who_global_data VALUES (125470, 0, 22, 0, 0, 151, 119);
INSERT INTO public.who_global_data VALUES (125471, 8, 1404, 0, 34, 151, 39);
INSERT INTO public.who_global_data VALUES (125472, 459, 17767, 4, 171, 151, 26);
INSERT INTO public.who_global_data VALUES (125473, 0, 1085, 0, 31, 151, 59);
INSERT INTO public.who_global_data VALUES (125474, 0, 1305, 0, 82, 151, 77);
INSERT INTO public.who_global_data VALUES (125475, 532, 15156, 8, 250, 151, 134);
INSERT INTO public.who_global_data VALUES (125476, 0, 108, 0, 1, 151, 4);
INSERT INTO public.who_global_data VALUES (125477, 29, 2952, 0, 86, 151, 109);
INSERT INTO public.who_global_data VALUES (125478, 0, 6677, 0, 124, 151, 90);
INSERT INTO public.who_global_data VALUES (125479, 94, 14957, 3, 195, 151, 61);
INSERT INTO public.who_global_data VALUES (125480, 10, 5576, 0, 175, 151, 85);
INSERT INTO public.who_global_data VALUES (125481, 14, 9354, 1, 128, 151, 49);
INSERT INTO public.who_global_data VALUES (125482, 199, 8003, 1, 29, 151, 208);
INSERT INTO public.who_global_data VALUES (125483, 1, 2777, 0, 126, 151, 166);
INSERT INTO public.who_global_data VALUES (125484, 21, 1932, 1, 13, 151, 64);
INSERT INTO public.who_global_data VALUES (125485, 0, 0, 0, 0, 151, 199);
INSERT INTO public.who_global_data VALUES (125486, 19, 615, 0, 16, 151, 114);
INSERT INTO public.who_global_data VALUES (125487, 27, 7075, 0, 159, 151, 60);
INSERT INTO public.who_global_data VALUES (125488, 0, 356, 0, 10, 151, 68);
INSERT INTO public.who_global_data VALUES (125489, 0, 3301, 0, 40, 151, 158);
INSERT INTO public.who_global_data VALUES (125490, 3719, 599560, 256, 64414, 151, 52);
INSERT INTO public.who_global_data VALUES (125491, 0, 0, 0, 0, 151, 117);
INSERT INTO public.who_global_data VALUES (125492, 2, 143, 0, 1, 151, 126);
INSERT INTO public.who_global_data VALUES (125493, 3, 304, 0, 0, 151, 196);
INSERT INTO public.who_global_data VALUES (125494, 125, 5102, 2, 104, 151, 142);
INSERT INTO public.who_global_data VALUES (125495, 0, 13, 0, 1, 151, 185);
INSERT INTO public.who_global_data VALUES (125496, 1191, 63781, 43, 1184, 151, 138);
INSERT INTO public.who_global_data VALUES (125497, 123, 4039, 0, 23, 151, 181);
INSERT INTO public.who_global_data VALUES (125498, 51, 938, 0, 6, 151, 178);
INSERT INTO public.who_global_data VALUES (125499, 142, 7692, 6, 81, 151, 168);
INSERT INTO public.who_global_data VALUES (125500, 0, 0, 0, 0, 151, 160);
INSERT INTO public.who_global_data VALUES (125501, 1069, 40529, 11, 239, 151, 151);
INSERT INTO public.who_global_data VALUES (125502, 467, 71057, 6, 6227, 151, 193);
INSERT INTO public.who_global_data VALUES (125503, 0, 23, 0, 0, 151, 18);
INSERT INTO public.who_global_data VALUES (125504, 5, 1406, 0, 22, 151, 40);
INSERT INTO public.who_global_data VALUES (125505, 114, 3773, 4, 141, 151, 218);
INSERT INTO public.who_global_data VALUES (125506, 0, 1176, 0, 69, 151, 191);
INSERT INTO public.who_global_data VALUES (125507, 239, 54247, 10, 1023, 151, 156);
INSERT INTO public.who_global_data VALUES (125508, 0, 0, 0, 0, 151, 135);
INSERT INTO public.who_global_data VALUES (125509, 114, 14455, 1, 604, 151, 55);
INSERT INTO public.who_global_data VALUES (125510, 1, 57, 0, 2, 151, 88);
INSERT INTO public.who_global_data VALUES (125511, 139, 10783, 0, 264, 151, 108);
INSERT INTO public.who_global_data VALUES (125512, 552, 30490, 7, 180, 151, 48);
INSERT INTO public.who_global_data VALUES (125513, 206, 85928, 4, 689, 151, 3);
INSERT INTO public.who_global_data VALUES (125514, 0, 741, 0, 13, 151, 224);
INSERT INTO public.who_global_data VALUES (125515, 441, 296590, 20, 6318, 151, 110);
INSERT INTO public.who_global_data VALUES (125516, 0, 0, 0, 0, 151, 106);
INSERT INTO public.who_global_data VALUES (125517, 917, 92982, 7, 2002, 151, 89);
INSERT INTO public.who_global_data VALUES (125518, 1, 460, 0, 5, 151, 121);
INSERT INTO public.who_global_data VALUES (125519, 557, 17662, 18, 326, 151, 163);
INSERT INTO public.who_global_data VALUES (125520, 4871, 652037, 156, 28944, 151, 70);
INSERT INTO public.who_global_data VALUES (125521, 3445, 224264, 39, 3597, 151, 174);
INSERT INTO public.who_global_data VALUES (125522, 0, 0, 0, 0, 151, 175);
INSERT INTO public.who_global_data VALUES (125523, 550, 67922, 19, 2058, 151, 118);
INSERT INTO public.who_global_data VALUES (125524, 231, 58243, 2, 1824, 151, 189);
INSERT INTO public.who_global_data VALUES (125525, 222, 33421, 1, 435, 151, 124);
INSERT INTO public.who_global_data VALUES (125526, 216, 118994, 1, 198, 151, 192);
INSERT INTO public.who_global_data VALUES (125527, 267, 20449, 2, 326, 151, 41);
INSERT INTO public.who_global_data VALUES (125528, 288, 37208, 13, 1008, 151, 95);
INSERT INTO public.who_global_data VALUES (125529, 35, 1714, 0, 5, 151, 74);
INSERT INTO public.who_global_data VALUES (125530, 1053, 88593, 60, 3681, 151, 11);
INSERT INTO public.who_global_data VALUES (125531, 4952, 1005000, 115, 17414, 151, 87);
INSERT INTO public.who_global_data VALUES (125532, 79, 4142, 0, 16, 151, 214);
INSERT INTO public.who_global_data VALUES (125533, 0, 5, 0, 0, 151, 116);
INSERT INTO public.who_global_data VALUES (125534, 0, 18, 0, 0, 151, 157);
INSERT INTO public.who_global_data VALUES (125535, 0, 0, 0, 0, 151, 182);
INSERT INTO public.who_global_data VALUES (125536, 0, 17, 0, 0, 151, 186);
INSERT INTO public.who_global_data VALUES (125537, 0, 26, 0, 0, 151, 127);
INSERT INTO public.who_global_data VALUES (125538, 0, 213, 0, 5, 151, 232);
INSERT INTO public.who_global_data VALUES (125539, 0, 5, 0, 0, 151, 33);
INSERT INTO public.who_global_data VALUES (125540, 0, 60, 0, 0, 151, 97);
INSERT INTO public.who_global_data VALUES (125541, 0, 0, 0, 0, 151, 42);
INSERT INTO public.who_global_data VALUES (125542, 0, 735, 0, 42, 151, 198);
INSERT INTO public.who_global_data VALUES (125543, 0, 896, 0, 15, 151, 216);
INSERT INTO public.who_global_data VALUES (125544, 898, 316670, 32, 3929, 151, 164);
INSERT INTO public.who_global_data VALUES (125545, 44, 13655, 0, 284, 151, 235);
INSERT INTO public.who_global_data VALUES (125546, 76, 31482, 2, 715, 151, 67);
INSERT INTO public.who_global_data VALUES (125547, 0, 135, 0, 0, 151, 15);
INSERT INTO public.who_global_data VALUES (125548, 2, 2028, 1, 71, 151, 180);
INSERT INTO public.who_global_data VALUES (125549, 40, 56852, 0, 27, 151, 237);
INSERT INTO public.who_global_data VALUES (125550, 0, 4, 0, 0, 151, 25);
INSERT INTO public.who_global_data VALUES (125551, 13, 476, 0, 17, 151, 209);
INSERT INTO public.who_global_data VALUES (125552, 72, 3989, 0, 33, 151, 217);
INSERT INTO public.who_global_data VALUES (125553, 41, 2925, 0, 132, 151, 79);
INSERT INTO public.who_global_data VALUES (125554, 0, 0, 0, 0, 151, 143);
INSERT INTO public.who_global_data VALUES (125555, 0, 3310, 0, 97, 151, 229);
INSERT INTO public.who_global_data VALUES (125556, 1218, 628259, 114, 14263, 151, 141);
INSERT INTO public.who_global_data VALUES (125557, 5, 2532, 0, 47, 151, 197);
INSERT INTO public.who_global_data VALUES (125558, 6726, 506968, 62, 31000, 151, 221);
INSERT INTO public.who_global_data VALUES (125559, 43, 3092, 0, 12, 151, 150);
INSERT INTO public.who_global_data VALUES (125560, 0, 13189, 0, 823, 151, 56);
INSERT INTO public.who_global_data VALUES (125561, 25, 4034, 4, 71, 151, 167);
INSERT INTO public.who_global_data VALUES (125562, 162, 84397, 2, 5826, 151, 23);
INSERT INTO public.who_global_data VALUES (125563, 216, 42285, 1, 1726, 151, 222);
INSERT INTO public.who_global_data VALUES (125564, 65, 2830, 4, 116, 151, 219);
INSERT INTO public.who_global_data VALUES (125565, 36, 8619, 1, 69, 151, 7);
INSERT INTO public.who_global_data VALUES (125566, 8, 3425, 0, 58, 151, 161);
INSERT INTO public.who_global_data VALUES (125567, 1295, 337172, 3, 41504, 151, 149);
INSERT INTO public.who_global_data VALUES (125568, 0, 27, 0, 0, 151, 6);
INSERT INTO public.who_global_data VALUES (125569, 4, 1400, 0, 27, 151, 139);
INSERT INTO public.who_global_data VALUES (125570, 0, 0, 0, 0, 151, 211);
INSERT INTO public.who_global_data VALUES (125571, 0, 0, 0, 0, 151, 14);
INSERT INTO public.who_global_data VALUES (125572, 46, 1773, 3, 25, 151, 111);
INSERT INTO public.who_global_data VALUES (125573, 233, 4196, 1, 81, 151, 207);
INSERT INTO public.who_global_data VALUES (125574, 1572, 271705, 47, 6417, 151, 66);
INSERT INTO public.who_global_data VALUES (125575, 0, 0, 0, 0, 151, 173);
INSERT INTO public.who_global_data VALUES (125576, 1, 508, 1, 4, 151, 145);
INSERT INTO public.who_global_data VALUES (125577, 0, 0, 0, 0, 151, 65);
INSERT INTO public.who_global_data VALUES (125578, 65, 3037, 0, 32, 151, 184);
INSERT INTO public.who_global_data VALUES (125579, 2495, 125798, 51, 2656, 151, 98);
INSERT INTO public.who_global_data VALUES (125580, 574, 70805, 0, 384, 151, 104);
INSERT INTO public.who_global_data VALUES (125581, 0, 509, 0, 21, 151, 73);
INSERT INTO public.who_global_data VALUES (125582, 31808, 5968380, 423, 182585, 151, 8);
INSERT INTO public.who_global_data VALUES (125583, 5, 1139, 1, 15, 151, 227);
INSERT INTO public.who_global_data VALUES (125584, 10, 1595, 0, 44, 151, 75);
INSERT INTO public.who_global_data VALUES (125585, 376, 42370, 4, 326, 151, 45);
INSERT INTO public.who_global_data VALUES (125586, 0, 0, 0, 0, 151, 133);
INSERT INTO public.who_global_data VALUES (125587, 860, 46728, 5, 386, 151, 202);
INSERT INTO public.who_global_data VALUES (125588, 0, 1044, 0, 34, 151, 129);
INSERT INTO public.who_global_data VALUES (125589, 0, 0, 0, 0, 151, 36);
INSERT INTO public.who_global_data VALUES (125590, 4, 1966, 4, 571, 151, 51);
INSERT INTO public.who_global_data VALUES (125591, 284, 12381, 2, 290, 151, 206);
INSERT INTO public.who_global_data VALUES (125592, 62, 6559, 1, 203, 151, 5);
INSERT INTO public.who_global_data VALUES (125593, 47, 38329, 3, 1413, 151, 103);
INSERT INTO public.who_global_data VALUES (125594, 93, 9606, 6, 290, 151, 58);
INSERT INTO public.who_global_data VALUES (125595, 339, 44833, 8, 1518, 151, 195);
INSERT INTO public.who_global_data VALUES (125596, 0, 0, 0, 0, 151, 115);
INSERT INTO public.who_global_data VALUES (125597, 8, 1184, 0, 53, 151, 99);
INSERT INTO public.who_global_data VALUES (125598, 75, 2729, 1, 109, 151, 153);
INSERT INTO public.who_global_data VALUES (125599, 0, 3, 0, 0, 151, 93);
INSERT INTO public.who_global_data VALUES (125600, 0, 94, 0, 3, 151, 84);
INSERT INTO public.who_global_data VALUES (125601, 9309, 417735, 232, 8730, 151, 78);
INSERT INTO public.who_global_data VALUES (125602, 197, 43388, 3, 879, 151, 170);
INSERT INTO public.who_global_data VALUES (125603, 9, 2006, 0, 10, 151, 32);
INSERT INTO public.who_global_data VALUES (125604, 73, 25819, 5, 657, 151, 155);
INSERT INTO public.who_global_data VALUES (125605, 337, 27741, 1, 734, 151, 82);
INSERT INTO public.who_global_data VALUES (125606, 143, 36578, 2, 536, 151, 16);
INSERT INTO public.who_global_data VALUES (125607, 50, 2217, 1, 44, 151, 72);
INSERT INTO public.who_global_data VALUES (125608, 468, 52440, 0, 190, 151, 43);
INSERT INTO public.who_global_data VALUES (125609, 1950, 314946, 35, 4316, 151, 120);
INSERT INTO public.who_global_data VALUES (125610, 1, 174, 0, 7, 151, 213);
INSERT INTO public.who_global_data VALUES (125611, 119, 71962, 5, 686, 151, 31);
INSERT INTO public.who_global_data VALUES (125612, 565, 86688, 3, 9888, 151, 204);
INSERT INTO public.who_global_data VALUES (125613, 14, 1007, 0, 13, 151, 152);
INSERT INTO public.who_global_data VALUES (125614, 49, 2194, 0, 40, 151, 144);
INSERT INTO public.who_global_data VALUES (125615, 3, 172, 0, 9, 151, 96);
INSERT INTO public.who_global_data VALUES (125616, 2, 227, 0, 0, 151, 47);
INSERT INTO public.who_global_data VALUES (125617, 630, 116598, 61, 5027, 151, 80);
INSERT INTO public.who_global_data VALUES (125618, 2, 9, 0, 0, 151, 159);
INSERT INTO public.who_global_data VALUES (125619, 271, 20291, 11, 614, 151, 27);
INSERT INTO public.who_global_data VALUES (125620, 0, 1724, 0, 6, 151, 146);
INSERT INTO public.who_global_data VALUES (125621, 45961, 3908272, 553, 121381, 151, 71);
INSERT INTO public.who_global_data VALUES (125622, 0, 47, 0, 1, 151, 210);
INSERT INTO public.who_global_data VALUES (125623, 0, 144, 0, 3, 151, 54);
INSERT INTO public.who_global_data VALUES (125624, 76, 16266, 16, 629, 149, 147);
INSERT INTO public.who_global_data VALUES (125625, 0, 1368, 0, 55, 149, 2);
INSERT INTO public.who_global_data VALUES (125626, 0, 445, 0, 1, 149, 105);
INSERT INTO public.who_global_data VALUES (125627, 32, 3884, 0, 40, 149, 53);
INSERT INTO public.who_global_data VALUES (125628, 0, 274, 0, 0, 149, 81);
INSERT INTO public.who_global_data VALUES (125629, 267, 19409, 3, 414, 149, 223);
INSERT INTO public.who_global_data VALUES (125630, 267, 127940, 4, 9117, 149, 94);
INSERT INTO public.who_global_data VALUES (125631, 0, 205, 0, 1, 149, 154);
INSERT INTO public.who_global_data VALUES (125632, 11, 4711, 1, 62, 149, 83);
INSERT INTO public.who_global_data VALUES (125633, 1, 1013, 0, 77, 149, 194);
INSERT INTO public.who_global_data VALUES (125634, 1752, 411726, 45, 11289, 149, 136);
INSERT INTO public.who_global_data VALUES (125635, 19, 90402, 1, 4730, 149, 179);
INSERT INTO public.who_global_data VALUES (125636, 8024, 607938, 300, 19364, 149, 57);
INSERT INTO public.who_global_data VALUES (125637, 0, 423, 0, 7, 149, 35);
INSERT INTO public.who_global_data VALUES (125638, 0, 3979, 0, 78, 149, 228);
INSERT INTO public.who_global_data VALUES (125639, 0, 0, 0, 0, 149, 19);
INSERT INTO public.who_global_data VALUES (125640, 0, 39699, 0, 418, 149, 22);
INSERT INTO public.who_global_data VALUES (125641, 0, 17948, 0, 115, 149, 1);
INSERT INTO public.who_global_data VALUES (125642, 146, 10269, 2, 186, 149, 21);
INSERT INTO public.who_global_data VALUES (125643, 59, 4032, 0, 94, 149, 234);
INSERT INTO public.who_global_data VALUES (125644, 13, 68, 0, 1, 149, 91);
INSERT INTO public.who_global_data VALUES (125645, 1, 1488, 0, 21, 149, 137);
INSERT INTO public.who_global_data VALUES (125646, 251, 24618, 1, 424, 149, 201);
INSERT INTO public.who_global_data VALUES (125647, 0, 0, 0, 0, 149, 171);
INSERT INTO public.who_global_data VALUES (125648, 103, 10096, 3, 258, 149, 92);
INSERT INTO public.who_global_data VALUES (125649, 285, 16985, 0, 624, 149, 112);
INSERT INTO public.who_global_data VALUES (125650, 2, 5387, 0, 60, 149, 62);
INSERT INTO public.who_global_data VALUES (125651, 0, 20, 0, 0, 149, 69);
INSERT INTO public.who_global_data VALUES (125652, 480, 94715, 29, 1710, 149, 220);
INSERT INTO public.who_global_data VALUES (125653, 119, 113767, 1, 6556, 149, 100);
INSERT INTO public.who_global_data VALUES (125654, 212, 98939, 22, 5421, 149, 187);
INSERT INTO public.who_global_data VALUES (125655, 94, 25729, 4, 717, 149, 63);
INSERT INTO public.who_global_data VALUES (125656, 0, 4941, 0, 83, 149, 28);
INSERT INTO public.who_global_data VALUES (125657, 1, 319, 0, 0, 149, 172);
INSERT INTO public.who_global_data VALUES (125658, 2, 2375, 0, 64, 149, 17);
INSERT INTO public.who_global_data VALUES (125659, 16, 4577, 0, 91, 149, 226);
INSERT INTO public.who_global_data VALUES (125660, 1009, 52131, 16, 809, 149, 236);
INSERT INTO public.who_global_data VALUES (125661, 0, 13, 0, 0, 149, 76);
INSERT INTO public.who_global_data VALUES (125662, 0, 411, 0, 0, 149, 30);
INSERT INTO public.who_global_data VALUES (125663, 0, 28, 0, 2, 149, 128);
INSERT INTO public.who_global_data VALUES (125664, 9, 8086, 0, 335, 149, 86);
INSERT INTO public.who_global_data VALUES (125665, 2998, 264953, 27, 30494, 149, 140);
INSERT INTO public.who_global_data VALUES (125666, 39, 9115, 1, 59, 149, 44);
INSERT INTO public.who_global_data VALUES (125667, 46, 573, 0, 0, 149, 113);
INSERT INTO public.who_global_data VALUES (125668, 28, 8533, 0, 53, 149, 29);
INSERT INTO public.who_global_data VALUES (125669, 166, 2963, 0, 96, 149, 125);
INSERT INTO public.who_global_data VALUES (125670, 23, 1510, 0, 19, 149, 131);
INSERT INTO public.who_global_data VALUES (125671, 1218, 243599, 4, 9302, 149, 46);
INSERT INTO public.who_global_data VALUES (125672, 0, 44205, 0, 276, 149, 10);
INSERT INTO public.who_global_data VALUES (125673, 10, 285, 0, 0, 149, 205);
INSERT INTO public.who_global_data VALUES (125674, 183, 10317, 4, 266, 149, 50);
INSERT INTO public.who_global_data VALUES (125675, 0, 14, 0, 0, 149, 20);
INSERT INTO public.who_global_data VALUES (125676, 0, 24, 0, 0, 149, 13);
INSERT INTO public.who_global_data VALUES (125677, 0, 1145, 0, 16, 149, 148);
INSERT INTO public.who_global_data VALUES (125678, 48, 1387, 0, 10, 149, 230);
INSERT INTO public.who_global_data VALUES (125679, 162, 74074, 20, 2760, 149, 190);
INSERT INTO public.who_global_data VALUES (125680, 0, 252, 0, 13, 149, 188);
INSERT INTO public.who_global_data VALUES (125681, 38, 9409, 0, 59, 149, 123);
INSERT INTO public.who_global_data VALUES (125682, 0, 2149, 0, 33, 149, 9);
INSERT INTO public.who_global_data VALUES (125683, 50, 1234, 2, 37, 149, 102);
INSERT INTO public.who_global_data VALUES (125684, 15, 8224, 0, 201, 149, 34);
INSERT INTO public.who_global_data VALUES (125685, 0, 12, 0, 0, 149, 212);
INSERT INTO public.who_global_data VALUES (125686, 529, 60174, 16, 1858, 149, 122);
INSERT INTO public.who_global_data VALUES (125687, 178, 6139, 1, 615, 149, 38);
INSERT INTO public.who_global_data VALUES (125688, 2, 2107, 0, 10, 149, 130);
INSERT INTO public.who_global_data VALUES (125689, 69921, 3691166, 819, 65288, 149, 37);
INSERT INTO public.who_global_data VALUES (125690, 2743, 174796, 74, 7417, 149, 231);
INSERT INTO public.who_global_data VALUES (125691, 1642, 375212, 109, 21571, 149, 107);
INSERT INTO public.who_global_data VALUES (125692, 3757, 234934, 83, 7042, 149, 101);
INSERT INTO public.who_global_data VALUES (125693, 51, 28811, 0, 1777, 149, 132);
INSERT INTO public.who_global_data VALUES (125694, 0, 336, 0, 24, 149, 176);
INSERT INTO public.who_global_data VALUES (125695, 1101, 114736, 14, 931, 149, 200);
INSERT INTO public.who_global_data VALUES (125696, 996, 269214, 6, 35483, 149, 169);
INSERT INTO public.who_global_data VALUES (125697, 244, 2357, 2, 21, 149, 225);
INSERT INTO public.who_global_data VALUES (125698, 527, 68392, 17, 1296, 149, 165);
INSERT INTO public.who_global_data VALUES (125699, 0, 374, 0, 32, 149, 233);
INSERT INTO public.who_global_data VALUES (125700, 68, 2102, 0, 15, 149, 215);
INSERT INTO public.who_global_data VALUES (125701, 99, 131695, 0, 1878, 149, 177);
INSERT INTO public.who_global_data VALUES (125702, 144, 34201, 3, 577, 149, 183);
INSERT INTO public.who_global_data VALUES (125703, 0, 0, 0, 0, 149, 203);
INSERT INTO public.who_global_data VALUES (125704, 120, 13411, 9, 515, 149, 162);
INSERT INTO public.who_global_data VALUES (125705, 473, 85109, 1, 531, 149, 12);
INSERT INTO public.who_global_data VALUES (125706, 60, 43958, 1, 1060, 149, 24);
INSERT INTO public.who_global_data VALUES (125707, 0, 22, 0, 0, 149, 119);
INSERT INTO public.who_global_data VALUES (125708, 3, 1396, 0, 34, 149, 39);
INSERT INTO public.who_global_data VALUES (125709, 438, 17308, 7, 167, 149, 26);
INSERT INTO public.who_global_data VALUES (125710, 19, 1085, 0, 31, 149, 59);
INSERT INTO public.who_global_data VALUES (125711, 2, 1305, 0, 82, 149, 77);
INSERT INTO public.who_global_data VALUES (125712, 658, 14624, 5, 242, 149, 134);
INSERT INTO public.who_global_data VALUES (125713, 0, 108, 0, 1, 149, 4);
INSERT INTO public.who_global_data VALUES (125714, 23, 2923, 0, 86, 149, 109);
INSERT INTO public.who_global_data VALUES (125715, 52, 6677, 0, 124, 149, 90);
INSERT INTO public.who_global_data VALUES (125716, 20, 14863, 1, 192, 149, 61);
INSERT INTO public.who_global_data VALUES (125717, 30, 5566, 1, 175, 149, 85);
INSERT INTO public.who_global_data VALUES (125718, 6, 9340, 1, 127, 149, 49);
INSERT INTO public.who_global_data VALUES (125719, 137, 7804, 0, 28, 149, 208);
INSERT INTO public.who_global_data VALUES (125720, 3, 2776, 0, 126, 149, 166);
INSERT INTO public.who_global_data VALUES (125721, 26, 1911, 0, 12, 149, 64);
INSERT INTO public.who_global_data VALUES (125722, 0, 0, 0, 0, 149, 199);
INSERT INTO public.who_global_data VALUES (125723, 0, 596, 0, 16, 149, 114);
INSERT INTO public.who_global_data VALUES (125724, 26, 7048, 0, 159, 149, 60);
INSERT INTO public.who_global_data VALUES (125725, 10, 356, 0, 10, 149, 68);
INSERT INTO public.who_global_data VALUES (125726, 0, 3301, 0, 40, 149, 158);
INSERT INTO public.who_global_data VALUES (125727, 4129, 595841, 339, 64158, 149, 52);
INSERT INTO public.who_global_data VALUES (125728, 0, 0, 0, 0, 149, 117);
INSERT INTO public.who_global_data VALUES (125729, 7, 141, 0, 1, 149, 126);
INSERT INTO public.who_global_data VALUES (125730, 0, 301, 0, 0, 149, 196);
INSERT INTO public.who_global_data VALUES (125731, 72, 4977, 2, 102, 149, 142);
INSERT INTO public.who_global_data VALUES (125732, 0, 13, 0, 1, 149, 185);
INSERT INTO public.who_global_data VALUES (125733, 1191, 62590, 30, 1141, 149, 138);
INSERT INTO public.who_global_data VALUES (125734, 95, 3916, 0, 23, 149, 181);
INSERT INTO public.who_global_data VALUES (125735, 112, 887, 0, 6, 149, 178);
INSERT INTO public.who_global_data VALUES (125736, 185, 7550, 3, 75, 149, 168);
INSERT INTO public.who_global_data VALUES (125737, 0, 0, 0, 0, 149, 160);
INSERT INTO public.who_global_data VALUES (125738, 899, 39460, 7, 228, 149, 151);
INSERT INTO public.who_global_data VALUES (125739, 526, 70590, 0, 6221, 149, 193);
INSERT INTO public.who_global_data VALUES (125740, 0, 23, 0, 0, 149, 18);
INSERT INTO public.who_global_data VALUES (125741, 14, 1401, 0, 22, 149, 40);
INSERT INTO public.who_global_data VALUES (125742, 0, 3659, 0, 137, 149, 218);
INSERT INTO public.who_global_data VALUES (125743, 1, 1176, 0, 69, 149, 191);
INSERT INTO public.who_global_data VALUES (125744, 143, 54008, 0, 1013, 149, 156);
INSERT INTO public.who_global_data VALUES (125745, 0, 0, 0, 0, 149, 135);
INSERT INTO public.who_global_data VALUES (125746, 11, 14341, 3, 603, 149, 55);
INSERT INTO public.who_global_data VALUES (125747, 0, 56, 0, 2, 149, 88);
INSERT INTO public.who_global_data VALUES (125748, 101, 10644, 0, 264, 149, 108);
INSERT INTO public.who_global_data VALUES (125749, 875, 29938, 4, 173, 149, 48);
INSERT INTO public.who_global_data VALUES (125750, 178, 85722, 8, 685, 149, 3);
INSERT INTO public.who_global_data VALUES (125751, 0, 741, 0, 13, 149, 224);
INSERT INTO public.who_global_data VALUES (125752, 300, 296149, 4, 6298, 149, 110);
INSERT INTO public.who_global_data VALUES (125753, 0, 0, 0, 0, 149, 106);
INSERT INTO public.who_global_data VALUES (125754, 728, 92065, 12, 1995, 149, 89);
INSERT INTO public.who_global_data VALUES (125755, 0, 459, 0, 5, 149, 121);
INSERT INTO public.who_global_data VALUES (125756, 631, 17105, 14, 308, 149, 163);
INSERT INTO public.who_global_data VALUES (125757, 7731, 647166, 181, 28788, 149, 70);
INSERT INTO public.who_global_data VALUES (125758, 3423, 220819, 38, 3558, 149, 174);
INSERT INTO public.who_global_data VALUES (125759, 0, 0, 0, 0, 149, 175);
INSERT INTO public.who_global_data VALUES (125760, 502, 67372, 6, 2039, 149, 118);
INSERT INTO public.who_global_data VALUES (125761, 244, 58012, 3, 1822, 149, 189);
INSERT INTO public.who_global_data VALUES (125762, 351, 33199, 0, 434, 149, 124);
INSERT INTO public.who_global_data VALUES (125763, 203, 118778, 0, 197, 149, 192);
INSERT INTO public.who_global_data VALUES (125764, 235, 20182, 0, 324, 149, 41);
INSERT INTO public.who_global_data VALUES (125765, 220, 36920, 3, 995, 149, 95);
INSERT INTO public.who_global_data VALUES (125766, 45, 1679, 1, 5, 149, 74);
INSERT INTO public.who_global_data VALUES (125767, 755, 87540, 43, 3621, 149, 11);
INSERT INTO public.who_global_data VALUES (125768, 4729, 1000048, 123, 17299, 149, 87);
INSERT INTO public.who_global_data VALUES (125769, 43, 4063, 0, 16, 149, 214);
INSERT INTO public.who_global_data VALUES (125770, 0, 5, 0, 0, 149, 116);
INSERT INTO public.who_global_data VALUES (125771, 0, 18, 0, 0, 149, 157);
INSERT INTO public.who_global_data VALUES (125772, 0, 0, 0, 0, 149, 182);
INSERT INTO public.who_global_data VALUES (125773, 0, 17, 0, 0, 149, 186);
INSERT INTO public.who_global_data VALUES (125774, 0, 26, 0, 0, 149, 127);
INSERT INTO public.who_global_data VALUES (125775, 0, 213, 0, 5, 149, 232);
INSERT INTO public.who_global_data VALUES (125776, 0, 5, 0, 0, 149, 33);
INSERT INTO public.who_global_data VALUES (125777, 0, 60, 0, 0, 149, 97);
INSERT INTO public.who_global_data VALUES (125778, 0, 0, 0, 0, 149, 42);
INSERT INTO public.who_global_data VALUES (125779, 0, 735, 0, 42, 149, 198);
INSERT INTO public.who_global_data VALUES (125780, 0, 896, 0, 15, 149, 216);
INSERT INTO public.who_global_data VALUES (125781, 951, 315772, 27, 3897, 149, 164);
INSERT INTO public.who_global_data VALUES (125782, 55, 13611, 0, 284, 149, 235);
INSERT INTO public.who_global_data VALUES (125783, 41, 31406, 2, 713, 149, 67);
INSERT INTO public.who_global_data VALUES (125784, 4, 135, 0, 0, 149, 15);
INSERT INTO public.who_global_data VALUES (125785, 4, 2026, 0, 70, 149, 180);
INSERT INTO public.who_global_data VALUES (125786, 41, 56812, 0, 27, 149, 237);
INSERT INTO public.who_global_data VALUES (125787, 0, 4, 0, 0, 149, 25);
INSERT INTO public.who_global_data VALUES (125788, 19, 463, 0, 17, 149, 209);
INSERT INTO public.who_global_data VALUES (125789, 41, 3917, 0, 33, 149, 217);
INSERT INTO public.who_global_data VALUES (125790, 18, 2884, 0, 132, 149, 79);
INSERT INTO public.who_global_data VALUES (125791, 0, 0, 0, 0, 149, 143);
INSERT INTO public.who_global_data VALUES (125792, 0, 3310, 0, 97, 149, 229);
INSERT INTO public.who_global_data VALUES (125793, 1985, 627041, 121, 14149, 149, 141);
INSERT INTO public.who_global_data VALUES (125794, 0, 2527, 0, 47, 149, 197);
INSERT INTO public.who_global_data VALUES (125795, 5195, 500242, 53, 30938, 149, 221);
INSERT INTO public.who_global_data VALUES (125796, 37, 3049, 0, 12, 149, 150);
INSERT INTO public.who_global_data VALUES (125797, 0, 13189, 0, 823, 149, 56);
INSERT INTO public.who_global_data VALUES (125798, 55, 4009, 0, 67, 149, 167);
INSERT INTO public.who_global_data VALUES (125799, 48, 84235, 3, 5824, 149, 23);
INSERT INTO public.who_global_data VALUES (125800, 163, 42069, 1, 1725, 149, 222);
INSERT INTO public.who_global_data VALUES (125801, 62, 2765, 3, 112, 149, 219);
INSERT INTO public.who_global_data VALUES (125802, 33, 8583, 0, 68, 149, 7);
INSERT INTO public.who_global_data VALUES (125803, 5, 3417, 0, 58, 149, 161);
INSERT INTO public.who_global_data VALUES (125804, 1406, 335877, 2, 41501, 149, 149);
INSERT INTO public.who_global_data VALUES (125805, 0, 27, 0, 0, 149, 6);
INSERT INTO public.who_global_data VALUES (125806, 0, 1396, 0, 27, 149, 139);
INSERT INTO public.who_global_data VALUES (125807, 0, 0, 0, 0, 149, 211);
INSERT INTO public.who_global_data VALUES (125808, 0, 0, 0, 0, 149, 14);
INSERT INTO public.who_global_data VALUES (125809, 44, 1727, 1, 22, 149, 111);
INSERT INTO public.who_global_data VALUES (125810, 160, 3963, 3, 80, 149, 207);
INSERT INTO public.who_global_data VALUES (125811, 1587, 270133, 44, 6370, 149, 66);
INSERT INTO public.who_global_data VALUES (125812, 0, 0, 0, 0, 149, 173);
INSERT INTO public.who_global_data VALUES (125813, 2, 507, 0, 3, 149, 145);
INSERT INTO public.who_global_data VALUES (125814, 0, 0, 0, 0, 149, 65);
INSERT INTO public.who_global_data VALUES (125815, 84, 2972, 2, 32, 149, 184);
INSERT INTO public.who_global_data VALUES (125816, 2088, 123303, 48, 2605, 149, 98);
INSERT INTO public.who_global_data VALUES (125817, 541, 70231, 2, 384, 149, 104);
INSERT INTO public.who_global_data VALUES (125818, 0, 509, 0, 21, 149, 73);
INSERT INTO public.who_global_data VALUES (125819, 37068, 5936572, 473, 182162, 149, 8);
INSERT INTO public.who_global_data VALUES (125820, 5, 1134, 0, 14, 149, 227);
INSERT INTO public.who_global_data VALUES (125821, 15, 1585, 0, 44, 149, 75);
INSERT INTO public.who_global_data VALUES (125822, 343, 41994, 5, 322, 149, 45);
INSERT INTO public.who_global_data VALUES (125823, 0, 0, 0, 0, 149, 133);
INSERT INTO public.who_global_data VALUES (125824, 922, 45868, 6, 381, 149, 202);
INSERT INTO public.who_global_data VALUES (125825, 4, 1044, 2, 34, 149, 129);
INSERT INTO public.who_global_data VALUES (125826, 0, 0, 0, 0, 149, 36);
INSERT INTO public.who_global_data VALUES (125827, 5, 1962, 2, 567, 149, 51);
INSERT INTO public.who_global_data VALUES (125828, 72, 12097, 1, 288, 149, 206);
INSERT INTO public.who_global_data VALUES (125829, 85, 6497, 6, 202, 149, 5);
INSERT INTO public.who_global_data VALUES (125830, 34, 38282, 4, 1410, 149, 103);
INSERT INTO public.who_global_data VALUES (125831, 133, 9513, 4, 284, 149, 58);
INSERT INTO public.who_global_data VALUES (125832, 348, 44494, 9, 1510, 149, 195);
INSERT INTO public.who_global_data VALUES (125833, 0, 0, 0, 0, 149, 115);
INSERT INTO public.who_global_data VALUES (125834, 52, 1176, 0, 53, 149, 99);
INSERT INTO public.who_global_data VALUES (125835, 30, 2654, 1, 108, 149, 153);
INSERT INTO public.who_global_data VALUES (125836, 0, 3, 0, 0, 149, 93);
INSERT INTO public.who_global_data VALUES (125837, 0, 94, 0, 3, 149, 84);
INSERT INTO public.who_global_data VALUES (125838, 7187, 408426, 97, 8498, 149, 78);
INSERT INTO public.who_global_data VALUES (125839, 97, 43191, 2, 876, 149, 170);
INSERT INTO public.who_global_data VALUES (125840, 149, 1997, 2, 10, 149, 32);
INSERT INTO public.who_global_data VALUES (125841, 76, 25746, 41, 652, 149, 155);
INSERT INTO public.who_global_data VALUES (125842, 186, 27404, 0, 733, 149, 82);
INSERT INTO public.who_global_data VALUES (125843, 126, 36435, 3, 534, 149, 16);
INSERT INTO public.who_global_data VALUES (125844, 32, 2167, 0, 43, 149, 72);
INSERT INTO public.who_global_data VALUES (125845, 398, 51972, 1, 190, 149, 43);
INSERT INTO public.who_global_data VALUES (125846, 2174, 312996, 33, 4281, 149, 120);
INSERT INTO public.who_global_data VALUES (125847, 0, 173, 0, 7, 149, 213);
INSERT INTO public.who_global_data VALUES (125848, 156, 71843, 5, 681, 149, 31);
INSERT INTO public.who_global_data VALUES (125849, 634, 86123, 3, 9885, 149, 204);
INSERT INTO public.who_global_data VALUES (125850, 29, 993, 0, 13, 149, 152);
INSERT INTO public.who_global_data VALUES (125851, 0, 2145, 0, 40, 149, 144);
INSERT INTO public.who_global_data VALUES (125852, 0, 169, 0, 9, 149, 96);
INSERT INTO public.who_global_data VALUES (125853, 1, 225, 0, 0, 149, 47);
INSERT INTO public.who_global_data VALUES (125854, 614, 115968, 28, 4966, 149, 80);
INSERT INTO public.who_global_data VALUES (125855, 0, 7, 0, 0, 149, 159);
INSERT INTO public.who_global_data VALUES (125856, 231, 20020, 11, 603, 149, 27);
INSERT INTO public.who_global_data VALUES (125857, 91, 1724, 0, 6, 149, 146);
INSERT INTO public.who_global_data VALUES (125858, 16158, 3862311, 366, 120828, 149, 71);
INSERT INTO public.who_global_data VALUES (125859, 10, 47, 0, 1, 149, 210);
INSERT INTO public.who_global_data VALUES (125860, 0, 144, 0, 3, 149, 54);
INSERT INTO public.who_global_data VALUES (125861, 26, 16190, 8, 613, 21, 147);
INSERT INTO public.who_global_data VALUES (125862, 11, 1368, 0, 55, 21, 2);
INSERT INTO public.who_global_data VALUES (125863, 0, 445, 0, 1, 21, 105);
INSERT INTO public.who_global_data VALUES (125864, 74, 3852, 1, 40, 21, 53);
INSERT INTO public.who_global_data VALUES (125865, 1, 274, 0, 0, 21, 81);
INSERT INTO public.who_global_data VALUES (125866, 0, 19142, 0, 411, 21, 223);
INSERT INTO public.who_global_data VALUES (125867, 315, 127673, 5, 9113, 21, 94);
INSERT INTO public.who_global_data VALUES (125868, 0, 205, 0, 1, 21, 154);
INSERT INTO public.who_global_data VALUES (125869, 0, 4700, 0, 61, 21, 83);
INSERT INTO public.who_global_data VALUES (125870, 4, 1012, 0, 77, 21, 194);
INSERT INTO public.who_global_data VALUES (125871, 1965, 409974, 63, 11244, 21, 136);
INSERT INTO public.who_global_data VALUES (125872, 32, 90383, 1, 4729, 21, 179);
INSERT INTO public.who_global_data VALUES (125873, 9394, 599914, 297, 19064, 21, 57);
INSERT INTO public.who_global_data VALUES (125874, 0, 423, 0, 7, 21, 35);
INSERT INTO public.who_global_data VALUES (125875, 0, 3979, 0, 78, 21, 228);
INSERT INTO public.who_global_data VALUES (125876, 0, 0, 0, 0, 21, 19);
INSERT INTO public.who_global_data VALUES (125877, 1214, 39699, 11, 418, 21, 22);
INSERT INTO public.who_global_data VALUES (125878, 55, 17948, 0, 115, 21, 1);
INSERT INTO public.who_global_data VALUES (125879, 262, 10123, 1, 184, 21, 21);
INSERT INTO public.who_global_data VALUES (125880, 48, 3973, 0, 94, 21, 234);
INSERT INTO public.who_global_data VALUES (125881, 0, 55, 0, 1, 21, 91);
INSERT INTO public.who_global_data VALUES (125882, 4, 1487, 0, 21, 21, 137);
INSERT INTO public.who_global_data VALUES (125883, 273, 24367, 2, 423, 21, 201);
INSERT INTO public.who_global_data VALUES (125884, 0, 0, 0, 0, 21, 171);
INSERT INTO public.who_global_data VALUES (125885, 0, 9993, 0, 255, 21, 92);
INSERT INTO public.who_global_data VALUES (125886, 0, 16700, 0, 624, 21, 112);
INSERT INTO public.who_global_data VALUES (125887, 0, 5385, 0, 60, 21, 62);
INSERT INTO public.who_global_data VALUES (125888, 0, 20, 0, 0, 21, 69);
INSERT INTO public.who_global_data VALUES (125889, 509, 94235, 8, 1681, 21, 220);
INSERT INTO public.who_global_data VALUES (125890, 742, 113648, 18, 6555, 21, 100);
INSERT INTO public.who_global_data VALUES (125891, 230, 98727, 23, 5399, 21, 187);
INSERT INTO public.who_global_data VALUES (125892, 98, 25635, 5, 713, 21, 63);
INSERT INTO public.who_global_data VALUES (125893, 0, 4941, 0, 83, 21, 28);
INSERT INTO public.who_global_data VALUES (125894, 0, 318, 0, 0, 21, 172);
INSERT INTO public.who_global_data VALUES (125895, 10, 2373, 0, 64, 21, 17);
INSERT INTO public.who_global_data VALUES (125896, 51, 4561, 0, 91, 21, 226);
INSERT INTO public.who_global_data VALUES (125897, 1468, 51122, 23, 793, 21, 236);
INSERT INTO public.who_global_data VALUES (125898, 0, 13, 0, 0, 21, 76);
INSERT INTO public.who_global_data VALUES (125899, 0, 411, 0, 0, 21, 30);
INSERT INTO public.who_global_data VALUES (125900, 0, 28, 0, 2, 21, 128);
INSERT INTO public.who_global_data VALUES (125901, 28, 8077, 0, 335, 21, 86);
INSERT INTO public.who_global_data VALUES (125902, 5126, 261955, 2, 30467, 21, 140);
INSERT INTO public.who_global_data VALUES (125903, 0, 9076, 0, 58, 21, 44);
INSERT INTO public.who_global_data VALUES (125904, 45, 527, 0, 0, 21, 113);
INSERT INTO public.who_global_data VALUES (125905, 0, 8505, 0, 53, 21, 29);
INSERT INTO public.who_global_data VALUES (125906, 0, 2797, 0, 96, 21, 125);
INSERT INTO public.who_global_data VALUES (125907, 18, 1487, 0, 19, 21, 131);
INSERT INTO public.who_global_data VALUES (125908, 610, 242381, 3, 9298, 21, 46);
INSERT INTO public.who_global_data VALUES (125909, 256, 44205, 6, 276, 21, 10);
INSERT INTO public.who_global_data VALUES (125910, 1, 275, 0, 0, 21, 205);
INSERT INTO public.who_global_data VALUES (125911, 157, 10134, 2, 262, 21, 50);
INSERT INTO public.who_global_data VALUES (125912, 0, 14, 0, 0, 21, 20);
INSERT INTO public.who_global_data VALUES (125913, 0, 24, 0, 0, 21, 13);
INSERT INTO public.who_global_data VALUES (125914, 210, 1145, 1, 16, 21, 148);
INSERT INTO public.who_global_data VALUES (125915, 0, 1339, 0, 10, 21, 230);
INSERT INTO public.who_global_data VALUES (125916, 233, 73912, 12, 2740, 21, 190);
INSERT INTO public.who_global_data VALUES (125917, 0, 252, 0, 13, 21, 188);
INSERT INTO public.who_global_data VALUES (125918, 120, 9371, 0, 59, 21, 123);
INSERT INTO public.who_global_data VALUES (125919, 0, 2149, 0, 33, 21, 9);
INSERT INTO public.who_global_data VALUES (125920, 4, 1184, 0, 35, 21, 102);
INSERT INTO public.who_global_data VALUES (125921, 35, 8209, 0, 201, 21, 34);
INSERT INTO public.who_global_data VALUES (125922, 0, 12, 0, 0, 21, 212);
INSERT INTO public.who_global_data VALUES (125923, 835, 59645, 15, 1842, 21, 122);
INSERT INTO public.who_global_data VALUES (125924, 292, 5961, 0, 614, 21, 38);
INSERT INTO public.who_global_data VALUES (125925, 5, 2105, 0, 10, 21, 130);
INSERT INTO public.who_global_data VALUES (125926, 78512, 3621245, 971, 64469, 21, 37);
INSERT INTO public.who_global_data VALUES (125927, 2858, 172053, 82, 7343, 21, 231);
INSERT INTO public.who_global_data VALUES (125928, 1754, 373570, 103, 21462, 21, 107);
INSERT INTO public.who_global_data VALUES (125929, 3731, 231177, 68, 6959, 21, 101);
INSERT INTO public.who_global_data VALUES (125930, 40, 28760, 0, 1777, 21, 132);
INSERT INTO public.who_global_data VALUES (125931, 0, 336, 0, 24, 21, 176);
INSERT INTO public.who_global_data VALUES (125932, 910, 113635, 5, 917, 21, 200);
INSERT INTO public.who_global_data VALUES (125933, 1365, 268218, 4, 35477, 21, 169);
INSERT INTO public.who_global_data VALUES (125934, 102, 2113, 0, 19, 21, 225);
INSERT INTO public.who_global_data VALUES (125935, 601, 67865, 15, 1279, 21, 165);
INSERT INTO public.who_global_data VALUES (125936, 0, 374, 0, 32, 21, 233);
INSERT INTO public.who_global_data VALUES (125937, 73, 2034, 0, 15, 21, 215);
INSERT INTO public.who_global_data VALUES (125938, 87, 131596, 0, 1878, 21, 177);
INSERT INTO public.who_global_data VALUES (125939, 263, 34057, 2, 574, 21, 183);
INSERT INTO public.who_global_data VALUES (125940, 0, 0, 0, 0, 21, 203);
INSERT INTO public.who_global_data VALUES (125941, 119, 13291, 8, 506, 21, 162);
INSERT INTO public.who_global_data VALUES (125942, 412, 84636, 2, 530, 21, 12);
INSERT INTO public.who_global_data VALUES (125943, 78, 43898, 0, 1059, 21, 24);
INSERT INTO public.who_global_data VALUES (125944, 0, 22, 0, 0, 21, 119);
INSERT INTO public.who_global_data VALUES (125945, 18, 1393, 0, 34, 21, 39);
INSERT INTO public.who_global_data VALUES (125946, 595, 16870, 5, 160, 21, 26);
INSERT INTO public.who_global_data VALUES (125947, 0, 1066, 0, 31, 21, 59);
INSERT INTO public.who_global_data VALUES (125948, 0, 1303, 0, 82, 21, 77);
INSERT INTO public.who_global_data VALUES (125949, 543, 13966, 5, 237, 21, 134);
INSERT INTO public.who_global_data VALUES (125950, 1, 108, 0, 1, 21, 4);
INSERT INTO public.who_global_data VALUES (125951, 32, 2900, 0, 86, 21, 109);
INSERT INTO public.who_global_data VALUES (125952, 45, 6625, 0, 124, 21, 90);
INSERT INTO public.who_global_data VALUES (125953, 52, 14843, 1, 191, 21, 61);
INSERT INTO public.who_global_data VALUES (125954, 8, 5536, 0, 174, 21, 85);
INSERT INTO public.who_global_data VALUES (125955, 17, 9334, 1, 126, 21, 49);
INSERT INTO public.who_global_data VALUES (125956, 89, 7667, 0, 28, 21, 208);
INSERT INTO public.who_global_data VALUES (125957, 16, 2773, 0, 126, 21, 166);
INSERT INTO public.who_global_data VALUES (125958, 21, 1885, 1, 12, 21, 64);
INSERT INTO public.who_global_data VALUES (125959, 0, 0, 0, 0, 21, 199);
INSERT INTO public.who_global_data VALUES (125960, 0, 596, 0, 16, 21, 114);
INSERT INTO public.who_global_data VALUES (125961, 10, 7022, 1, 159, 21, 60);
INSERT INTO public.who_global_data VALUES (125962, 0, 346, 0, 10, 21, 68);
INSERT INTO public.who_global_data VALUES (125963, 0, 3301, 0, 40, 21, 158);
INSERT INTO public.who_global_data VALUES (125964, 5974, 591712, 673, 63819, 21, 52);
INSERT INTO public.who_global_data VALUES (125965, 0, 0, 0, 0, 21, 117);
INSERT INTO public.who_global_data VALUES (125966, 1, 134, 0, 1, 21, 126);
INSERT INTO public.who_global_data VALUES (125967, 0, 301, 0, 0, 21, 196);
INSERT INTO public.who_global_data VALUES (125968, 88, 4905, 1, 100, 21, 142);
INSERT INTO public.who_global_data VALUES (125969, 0, 13, 0, 1, 21, 185);
INSERT INTO public.who_global_data VALUES (125970, 1343, 61399, 33, 1111, 21, 138);
INSERT INTO public.who_global_data VALUES (125971, 61, 3821, 1, 23, 21, 181);
INSERT INTO public.who_global_data VALUES (125972, 26, 775, 0, 6, 21, 178);
INSERT INTO public.who_global_data VALUES (125973, 249, 7365, 3, 72, 21, 168);
INSERT INTO public.who_global_data VALUES (125974, 0, 0, 0, 0, 21, 160);
INSERT INTO public.who_global_data VALUES (125975, 1221, 38561, 14, 221, 21, 151);
INSERT INTO public.who_global_data VALUES (125976, 506, 70064, 0, 6221, 21, 193);
INSERT INTO public.who_global_data VALUES (125977, 0, 23, 0, 0, 21, 18);
INSERT INTO public.who_global_data VALUES (125978, 9, 1387, 0, 22, 21, 40);
INSERT INTO public.who_global_data VALUES (125979, 0, 3659, 0, 137, 21, 218);
INSERT INTO public.who_global_data VALUES (125980, 0, 1175, 0, 69, 21, 191);
INSERT INTO public.who_global_data VALUES (125981, 138, 53865, 2, 1013, 21, 156);
INSERT INTO public.who_global_data VALUES (125982, 0, 0, 0, 0, 21, 135);
INSERT INTO public.who_global_data VALUES (125983, 37, 14330, 4, 600, 21, 55);
INSERT INTO public.who_global_data VALUES (125984, 0, 56, 0, 2, 21, 88);
INSERT INTO public.who_global_data VALUES (125985, 0, 10543, 0, 264, 21, 108);
INSERT INTO public.who_global_data VALUES (125986, 536, 29063, 5, 169, 21, 48);
INSERT INTO public.who_global_data VALUES (125987, 539, 85544, 27, 677, 21, 3);
INSERT INTO public.who_global_data VALUES (125988, 0, 741, 0, 13, 21, 224);
INSERT INTO public.who_global_data VALUES (125989, 213, 295849, 6, 6294, 21, 110);
INSERT INTO public.who_global_data VALUES (125990, 0, 0, 0, 0, 21, 106);
INSERT INTO public.who_global_data VALUES (125991, 713, 91337, 17, 1983, 21, 89);
INSERT INTO public.who_global_data VALUES (125992, 0, 459, 0, 5, 21, 121);
INSERT INTO public.who_global_data VALUES (125993, 600, 16474, 14, 294, 21, 163);
INSERT INTO public.who_global_data VALUES (125994, 9474, 639435, 136, 28607, 21, 70);
INSERT INTO public.who_global_data VALUES (125995, 4265, 217396, 101, 3520, 21, 174);
INSERT INTO public.who_global_data VALUES (125996, 0, 0, 0, 0, 21, 175);
INSERT INTO public.who_global_data VALUES (125997, 631, 66870, 1, 2033, 21, 118);
INSERT INTO public.who_global_data VALUES (125998, 320, 57768, 1, 1819, 21, 189);
INSERT INTO public.who_global_data VALUES (125999, 298, 32848, 6, 434, 21, 124);
INSERT INTO public.who_global_data VALUES (126000, 168, 118575, 1, 197, 21, 192);
INSERT INTO public.who_global_data VALUES (126001, 248, 19947, 1, 324, 21, 41);
INSERT INTO public.who_global_data VALUES (126002, 296, 36700, 2, 992, 21, 95);
INSERT INTO public.who_global_data VALUES (126003, 77, 1634, 1, 4, 21, 74);
INSERT INTO public.who_global_data VALUES (126004, 952, 86785, 39, 3578, 21, 11);
INSERT INTO public.who_global_data VALUES (126005, 4993, 995319, 83, 17176, 21, 87);
INSERT INTO public.who_global_data VALUES (126006, 177, 4020, 0, 16, 21, 214);
INSERT INTO public.who_global_data VALUES (126007, 0, 5, 0, 0, 21, 116);
INSERT INTO public.who_global_data VALUES (126008, 0, 18, 0, 0, 21, 157);
INSERT INTO public.who_global_data VALUES (126009, 0, 0, 0, 0, 21, 182);
INSERT INTO public.who_global_data VALUES (126010, 0, 17, 0, 0, 21, 186);
INSERT INTO public.who_global_data VALUES (126011, 0, 26, 0, 0, 21, 127);
INSERT INTO public.who_global_data VALUES (126012, 0, 213, 0, 5, 21, 232);
INSERT INTO public.who_global_data VALUES (126013, 0, 5, 0, 0, 21, 33);
INSERT INTO public.who_global_data VALUES (126014, 0, 60, 0, 0, 21, 97);
INSERT INTO public.who_global_data VALUES (126015, 0, 0, 0, 0, 21, 42);
INSERT INTO public.who_global_data VALUES (126016, 2, 735, 0, 42, 21, 198);
INSERT INTO public.who_global_data VALUES (126017, 1, 896, 0, 15, 21, 216);
INSERT INTO public.who_global_data VALUES (126018, 910, 314821, 30, 3870, 21, 164);
INSERT INTO public.who_global_data VALUES (126019, 100, 13556, 2, 284, 21, 235);
INSERT INTO public.who_global_data VALUES (126020, 83, 31365, 1, 711, 21, 67);
INSERT INTO public.who_global_data VALUES (126021, 0, 131, 0, 0, 21, 15);
INSERT INTO public.who_global_data VALUES (126022, 3, 2022, 0, 70, 21, 180);
INSERT INTO public.who_global_data VALUES (126023, 54, 56771, 0, 27, 21, 237);
INSERT INTO public.who_global_data VALUES (126024, 0, 4, 0, 0, 21, 25);
INSERT INTO public.who_global_data VALUES (126025, 0, 444, 0, 17, 21, 209);
INSERT INTO public.who_global_data VALUES (126026, 34, 3876, 0, 33, 21, 217);
INSERT INTO public.who_global_data VALUES (126027, 31, 2866, 0, 132, 21, 79);
INSERT INTO public.who_global_data VALUES (126028, 0, 0, 0, 0, 21, 143);
INSERT INTO public.who_global_data VALUES (126029, 0, 3310, 0, 97, 21, 229);
INSERT INTO public.who_global_data VALUES (126030, 2505, 625056, 47, 14028, 21, 141);
INSERT INTO public.who_global_data VALUES (126031, 8, 2527, 0, 47, 21, 197);
INSERT INTO public.who_global_data VALUES (126032, 6879, 495047, 47, 30885, 21, 221);
INSERT INTO public.who_global_data VALUES (126033, 17, 3012, 0, 12, 21, 150);
INSERT INTO public.who_global_data VALUES (126034, 0, 13189, 0, 823, 21, 56);
INSERT INTO public.who_global_data VALUES (126035, 106, 3954, 1, 67, 21, 167);
INSERT INTO public.who_global_data VALUES (126036, 131, 84187, 1, 5821, 21, 23);
INSERT INTO public.who_global_data VALUES (126037, 291, 41906, 0, 1724, 21, 222);
INSERT INTO public.who_global_data VALUES (126038, 75, 2703, 3, 109, 21, 219);
INSERT INTO public.who_global_data VALUES (126039, 34, 8550, 0, 68, 21, 7);
INSERT INTO public.who_global_data VALUES (126040, 1, 3412, 0, 58, 21, 161);
INSERT INTO public.who_global_data VALUES (126041, 1715, 334471, 1, 41499, 21, 149);
INSERT INTO public.who_global_data VALUES (126042, 0, 27, 0, 0, 21, 6);
INSERT INTO public.who_global_data VALUES (126043, 6, 1396, 0, 27, 21, 139);
INSERT INTO public.who_global_data VALUES (126044, 0, 0, 0, 0, 21, 211);
INSERT INTO public.who_global_data VALUES (126045, 0, 0, 0, 0, 21, 14);
INSERT INTO public.who_global_data VALUES (126046, 106, 1683, 2, 21, 21, 111);
INSERT INTO public.who_global_data VALUES (126047, 118, 3803, 1, 77, 21, 207);
INSERT INTO public.who_global_data VALUES (126048, 1482, 268546, 42, 6326, 21, 66);
INSERT INTO public.who_global_data VALUES (126049, 0, 0, 0, 0, 21, 173);
INSERT INTO public.who_global_data VALUES (126050, 15, 505, 0, 3, 21, 145);
INSERT INTO public.who_global_data VALUES (126051, 0, 0, 0, 0, 21, 65);
INSERT INTO public.who_global_data VALUES (126052, 132, 2888, 2, 30, 21, 184);
INSERT INTO public.who_global_data VALUES (126053, 2141, 121215, 30, 2557, 21, 98);
INSERT INTO public.who_global_data VALUES (126054, 362, 69690, 3, 382, 21, 104);
INSERT INTO public.who_global_data VALUES (126055, 0, 509, 0, 21, 21, 73);
INSERT INTO public.who_global_data VALUES (126056, 43983, 5899504, 1000, 181689, 21, 8);
INSERT INTO public.who_global_data VALUES (126057, 11, 1129, 0, 14, 21, 227);
INSERT INTO public.who_global_data VALUES (126058, 14, 1570, 1, 44, 21, 75);
INSERT INTO public.who_global_data VALUES (126059, 348, 41651, 6, 317, 21, 45);
INSERT INTO public.who_global_data VALUES (126060, 0, 0, 0, 0, 21, 133);
INSERT INTO public.who_global_data VALUES (126061, 1067, 44946, 17, 375, 21, 202);
INSERT INTO public.who_global_data VALUES (126062, 0, 1040, 0, 32, 21, 129);
INSERT INTO public.who_global_data VALUES (126063, 0, 0, 0, 0, 21, 36);
INSERT INTO public.who_global_data VALUES (126064, 7, 1957, 1, 565, 21, 51);
INSERT INTO public.who_global_data VALUES (126065, 123, 12025, 3, 287, 21, 206);
INSERT INTO public.who_global_data VALUES (126066, 6, 6412, 0, 196, 21, 5);
INSERT INTO public.who_global_data VALUES (126067, 19, 38248, 0, 1406, 21, 103);
INSERT INTO public.who_global_data VALUES (126068, 101, 9380, 5, 280, 21, 58);
INSERT INTO public.who_global_data VALUES (126069, 364, 44146, 10, 1501, 21, 195);
INSERT INTO public.who_global_data VALUES (126070, 0, 0, 0, 0, 21, 115);
INSERT INTO public.who_global_data VALUES (126071, 0, 1124, 0, 53, 21, 99);
INSERT INTO public.who_global_data VALUES (126072, 73, 2624, 0, 107, 21, 153);
INSERT INTO public.who_global_data VALUES (126073, 0, 3, 0, 0, 21, 93);
INSERT INTO public.who_global_data VALUES (126074, 0, 94, 0, 3, 21, 84);
INSERT INTO public.who_global_data VALUES (126075, 9230, 401239, 96, 8401, 21, 78);
INSERT INTO public.who_global_data VALUES (126076, 31, 43094, 2, 874, 21, 170);
INSERT INTO public.who_global_data VALUES (126077, 0, 1848, 0, 8, 21, 32);
INSERT INTO public.who_global_data VALUES (126078, 123, 25670, 11, 611, 21, 155);
INSERT INTO public.who_global_data VALUES (126079, 281, 27218, 0, 733, 21, 82);
INSERT INTO public.who_global_data VALUES (126080, 135, 36309, 2, 531, 21, 16);
INSERT INTO public.who_global_data VALUES (126081, 78, 2135, 3, 43, 21, 72);
INSERT INTO public.who_global_data VALUES (126082, 183, 51574, 0, 189, 21, 43);
INSERT INTO public.who_global_data VALUES (126083, 1897, 310822, 42, 4248, 21, 120);
INSERT INTO public.who_global_data VALUES (126084, 7, 173, 0, 7, 21, 213);
INSERT INTO public.who_global_data VALUES (126085, 164, 71687, 5, 676, 21, 31);
INSERT INTO public.who_global_data VALUES (126086, 117, 85489, 1, 9882, 21, 204);
INSERT INTO public.who_global_data VALUES (126087, 94, 964, 1, 13, 21, 152);
INSERT INTO public.who_global_data VALUES (126088, 0, 2145, 0, 40, 21, 144);
INSERT INTO public.who_global_data VALUES (126089, 1, 169, 0, 9, 21, 96);
INSERT INTO public.who_global_data VALUES (126090, 29, 224, 0, 0, 21, 47);
INSERT INTO public.who_global_data VALUES (126091, 945, 115354, 92, 4938, 21, 80);
INSERT INTO public.who_global_data VALUES (126092, 1, 7, 0, 0, 21, 159);
INSERT INTO public.who_global_data VALUES (126093, 243, 19789, 4, 592, 21, 27);
INSERT INTO public.who_global_data VALUES (126094, 0, 1633, 0, 6, 21, 146);
INSERT INTO public.who_global_data VALUES (126095, 41350, 3846153, 958, 120462, 21, 71);
INSERT INTO public.who_global_data VALUES (126096, 2, 37, 0, 1, 21, 210);
INSERT INTO public.who_global_data VALUES (126097, 0, 144, 0, 3, 21, 54);
INSERT INTO public.who_global_data VALUES (126098, 99, 16164, 2, 605, 20, 147);
INSERT INTO public.who_global_data VALUES (126099, 0, 1357, 0, 55, 20, 2);
INSERT INTO public.who_global_data VALUES (126100, 6, 445, 0, 1, 20, 105);
INSERT INTO public.who_global_data VALUES (126101, 33, 3778, 1, 39, 20, 53);
INSERT INTO public.who_global_data VALUES (126102, 0, 273, 0, 0, 20, 81);
INSERT INTO public.who_global_data VALUES (126103, 0, 19142, 0, 411, 20, 223);
INSERT INTO public.who_global_data VALUES (126104, 510, 127358, 6, 9108, 20, 94);
INSERT INTO public.who_global_data VALUES (126105, 0, 205, 0, 1, 20, 154);
INSERT INTO public.who_global_data VALUES (126106, 0, 4700, 0, 61, 20, 83);
INSERT INTO public.who_global_data VALUES (126107, 0, 1008, 0, 77, 20, 194);
INSERT INTO public.who_global_data VALUES (126108, 2037, 408009, 49, 11181, 20, 136);
INSERT INTO public.who_global_data VALUES (126109, 28, 90351, 3, 4728, 20, 179);
INSERT INTO public.who_global_data VALUES (126110, 8498, 590520, 299, 18767, 20, 57);
INSERT INTO public.who_global_data VALUES (126111, 1, 423, 0, 7, 20, 35);
INSERT INTO public.who_global_data VALUES (126112, 0, 3979, 0, 78, 20, 228);
INSERT INTO public.who_global_data VALUES (126113, 0, 0, 0, 0, 20, 19);
INSERT INTO public.who_global_data VALUES (126114, 1193, 38485, 10, 407, 20, 22);
INSERT INTO public.who_global_data VALUES (126115, 191, 17893, 0, 115, 20, 1);
INSERT INTO public.who_global_data VALUES (126116, 312, 9861, 3, 183, 20, 21);
INSERT INTO public.who_global_data VALUES (126117, 59, 3925, 2, 94, 20, 234);
INSERT INTO public.who_global_data VALUES (126118, 0, 55, 0, 1, 20, 91);
INSERT INTO public.who_global_data VALUES (126119, 2, 1483, 0, 21, 20, 137);
INSERT INTO public.who_global_data VALUES (126120, 317, 24094, 2, 421, 20, 201);
INSERT INTO public.who_global_data VALUES (126121, 0, 0, 0, 0, 20, 171);
INSERT INTO public.who_global_data VALUES (126122, 0, 9993, 0, 255, 20, 92);
INSERT INTO public.who_global_data VALUES (126123, 0, 16700, 0, 624, 20, 112);
INSERT INTO public.who_global_data VALUES (126124, 2, 5385, 0, 60, 20, 62);
INSERT INTO public.who_global_data VALUES (126125, 0, 20, 0, 0, 20, 69);
INSERT INTO public.who_global_data VALUES (126126, 336, 93726, 25, 1673, 20, 220);
INSERT INTO public.who_global_data VALUES (126127, 765, 112906, 33, 6537, 20, 100);
INSERT INTO public.who_global_data VALUES (126128, 212, 98497, 14, 5376, 20, 187);
INSERT INTO public.who_global_data VALUES (126129, 122, 25537, 6, 708, 20, 63);
INSERT INTO public.who_global_data VALUES (126130, 0, 4941, 0, 83, 20, 28);
INSERT INTO public.who_global_data VALUES (126131, 3, 318, 0, 0, 20, 172);
INSERT INTO public.who_global_data VALUES (126132, 20, 2363, 0, 64, 20, 17);
INSERT INTO public.who_global_data VALUES (126133, 49, 4510, -2, 91, 20, 226);
INSERT INTO public.who_global_data VALUES (126134, 1514, 49654, 12, 770, 20, 236);
INSERT INTO public.who_global_data VALUES (126135, 0, 13, 0, 0, 20, 76);
INSERT INTO public.who_global_data VALUES (126136, 0, 411, 0, 0, 20, 30);
INSERT INTO public.who_global_data VALUES (126137, 0, 28, 0, 2, 20, 128);
INSERT INTO public.who_global_data VALUES (126138, 7, 8049, 0, 335, 20, 86);
INSERT INTO public.who_global_data VALUES (126139, 5313, 256829, 5, 30465, 20, 140);
INSERT INTO public.who_global_data VALUES (126140, 54, 9076, 0, 58, 20, 44);
INSERT INTO public.who_global_data VALUES (126141, 0, 482, 0, 0, 20, 113);
INSERT INTO public.who_global_data VALUES (126142, 37, 8505, 0, 53, 20, 29);
INSERT INTO public.who_global_data VALUES (126143, 0, 2797, 0, 96, 20, 125);
INSERT INTO public.who_global_data VALUES (126144, 7, 1469, 0, 19, 20, 131);
INSERT INTO public.who_global_data VALUES (126145, 785, 241771, 6, 9295, 20, 46);
INSERT INTO public.who_global_data VALUES (126146, 108, 43949, 0, 270, 20, 10);
INSERT INTO public.who_global_data VALUES (126147, 2, 274, 0, 0, 20, 205);
INSERT INTO public.who_global_data VALUES (126148, 177, 9977, 1, 260, 20, 50);
INSERT INTO public.who_global_data VALUES (126149, 0, 14, 0, 0, 20, 20);
INSERT INTO public.who_global_data VALUES (126150, 0, 24, 0, 0, 20, 13);
INSERT INTO public.who_global_data VALUES (126151, 0, 935, 0, 15, 20, 148);
INSERT INTO public.who_global_data VALUES (126152, 60, 1339, 0, 10, 20, 230);
INSERT INTO public.who_global_data VALUES (126153, 758, 73679, 19, 2728, 20, 190);
INSERT INTO public.who_global_data VALUES (126154, 0, 252, 0, 13, 20, 188);
INSERT INTO public.who_global_data VALUES (126155, 0, 9251, 0, 59, 20, 123);
INSERT INTO public.who_global_data VALUES (126156, 0, 2149, 0, 33, 20, 9);
INSERT INTO public.who_global_data VALUES (126157, 40, 1180, 3, 35, 20, 102);
INSERT INTO public.who_global_data VALUES (126158, 13, 8174, 0, 201, 20, 34);
INSERT INTO public.who_global_data VALUES (126159, 0, 12, 0, 0, 20, 212);
INSERT INTO public.who_global_data VALUES (126160, 1141, 58810, 24, 1827, 20, 122);
INSERT INTO public.who_global_data VALUES (126161, 158, 5669, 0, 614, 20, 38);
INSERT INTO public.who_global_data VALUES (126162, 8, 2100, 0, 10, 20, 130);
INSERT INTO public.who_global_data VALUES (126163, 78761, 3542733, 948, 63498, 20, 37);
INSERT INTO public.who_global_data VALUES (126164, 3308, 169195, 92, 7261, 20, 231);
INSERT INTO public.who_global_data VALUES (126165, 1905, 371816, 110, 21359, 20, 107);
INSERT INTO public.who_global_data VALUES (126166, 3834, 227446, 77, 6891, 20, 101);
INSERT INTO public.who_global_data VALUES (126167, 141, 28720, 0, 1777, 20, 132);
INSERT INTO public.who_global_data VALUES (126168, 0, 336, 0, 24, 20, 176);
INSERT INTO public.who_global_data VALUES (126169, 1832, 112725, 12, 912, 20, 200);
INSERT INTO public.who_global_data VALUES (126170, 1444, 266853, 1, 35473, 20, 169);
INSERT INTO public.who_global_data VALUES (126171, 141, 2011, 0, 19, 20, 225);
INSERT INTO public.who_global_data VALUES (126172, 841, 67264, 9, 1264, 20, 165);
INSERT INTO public.who_global_data VALUES (126173, 1, 374, 0, 32, 20, 233);
INSERT INTO public.who_global_data VALUES (126174, 24, 1961, 0, 15, 20, 215);
INSERT INTO public.who_global_data VALUES (126175, 167, 131509, 97, 1878, 20, 177);
INSERT INTO public.who_global_data VALUES (126176, 164, 33794, 5, 572, 20, 183);
INSERT INTO public.who_global_data VALUES (126177, 0, 0, 0, 0, 20, 203);
INSERT INTO public.who_global_data VALUES (126178, 115, 13172, 9, 498, 20, 162);
INSERT INTO public.who_global_data VALUES (126179, 646, 84224, 3, 528, 20, 12);
INSERT INTO public.who_global_data VALUES (126180, 108, 43820, 1, 1059, 20, 24);
INSERT INTO public.who_global_data VALUES (126181, 0, 22, 0, 0, 20, 119);
INSERT INTO public.who_global_data VALUES (126182, 0, 1375, 0, 34, 20, 39);
INSERT INTO public.who_global_data VALUES (126183, 662, 16275, 7, 155, 20, 26);
INSERT INTO public.who_global_data VALUES (126184, 15, 1066, 1, 31, 20, 59);
INSERT INTO public.who_global_data VALUES (126185, 13, 1303, 0, 82, 20, 77);
INSERT INTO public.who_global_data VALUES (126186, 465, 13423, 1, 232, 20, 134);
INSERT INTO public.who_global_data VALUES (126187, 1, 107, 0, 1, 20, 4);
INSERT INTO public.who_global_data VALUES (126188, 35, 2868, 0, 86, 20, 109);
INSERT INTO public.who_global_data VALUES (126189, 0, 6580, 0, 124, 20, 90);
INSERT INTO public.who_global_data VALUES (126190, 95, 14791, 3, 190, 20, 61);
INSERT INTO public.who_global_data VALUES (126191, 5, 5528, 0, 174, 20, 85);
INSERT INTO public.who_global_data VALUES (126192, 11, 9317, 0, 125, 20, 49);
INSERT INTO public.who_global_data VALUES (126193, 109, 7578, 0, 28, 20, 208);
INSERT INTO public.who_global_data VALUES (126194, 21, 2757, 0, 126, 20, 166);
INSERT INTO public.who_global_data VALUES (126195, 15, 1864, 1, 11, 20, 64);
INSERT INTO public.who_global_data VALUES (126196, 0, 0, 0, 0, 20, 199);
INSERT INTO public.who_global_data VALUES (126197, 0, 596, 0, 16, 20, 114);
INSERT INTO public.who_global_data VALUES (126198, 0, 7012, 0, 158, 20, 60);
INSERT INTO public.who_global_data VALUES (126199, 0, 346, 0, 10, 20, 68);
INSERT INTO public.who_global_data VALUES (126200, 0, 3301, 0, 40, 20, 158);
INSERT INTO public.who_global_data VALUES (126201, 5824, 585738, 552, 63146, 20, 52);
INSERT INTO public.who_global_data VALUES (126202, 0, 0, 0, 0, 20, 117);
INSERT INTO public.who_global_data VALUES (126203, 5, 133, 0, 1, 20, 126);
INSERT INTO public.who_global_data VALUES (126204, 0, 301, 0, 0, 20, 196);
INSERT INTO public.who_global_data VALUES (126205, 40, 4817, 3, 99, 20, 142);
INSERT INTO public.who_global_data VALUES (126206, 0, 13, 0, 1, 20, 185);
INSERT INTO public.who_global_data VALUES (126207, 1567, 60056, 26, 1078, 20, 138);
INSERT INTO public.who_global_data VALUES (126208, 63, 3760, 1, 22, 20, 181);
INSERT INTO public.who_global_data VALUES (126209, 93, 749, 0, 6, 20, 178);
INSERT INTO public.who_global_data VALUES (126210, 210, 7116, 4, 69, 20, 168);
INSERT INTO public.who_global_data VALUES (126211, 0, 0, 0, 0, 20, 160);
INSERT INTO public.who_global_data VALUES (126212, 884, 37340, 12, 207, 20, 151);
INSERT INTO public.who_global_data VALUES (126213, 503, 69558, 4, 6221, 20, 193);
INSERT INTO public.who_global_data VALUES (126214, 0, 23, 0, 0, 20, 18);
INSERT INTO public.who_global_data VALUES (126215, 2, 1378, 0, 22, 20, 40);
INSERT INTO public.who_global_data VALUES (126216, 0, 3659, 0, 137, 20, 218);
INSERT INTO public.who_global_data VALUES (126217, 2, 1175, 0, 69, 20, 191);
INSERT INTO public.who_global_data VALUES (126218, 250, 53727, 0, 1011, 20, 156);
INSERT INTO public.who_global_data VALUES (126219, 0, 0, 0, 0, 20, 135);
INSERT INTO public.who_global_data VALUES (126220, 130, 14293, 6, 596, 20, 55);
INSERT INTO public.who_global_data VALUES (126221, 2, 56, 0, 2, 20, 88);
INSERT INTO public.who_global_data VALUES (126222, 0, 10543, 0, 264, 20, 108);
INSERT INTO public.who_global_data VALUES (126223, 417, 28527, 2, 164, 20, 48);
INSERT INTO public.who_global_data VALUES (126224, 0, 85005, 0, 650, 20, 3);
INSERT INTO public.who_global_data VALUES (126225, 0, 741, 0, 13, 20, 224);
INSERT INTO public.who_global_data VALUES (126226, 264, 295636, 4, 6288, 20, 110);
INSERT INTO public.who_global_data VALUES (126227, 0, 0, 0, 0, 20, 106);
INSERT INTO public.who_global_data VALUES (126228, 642, 90624, 18, 1966, 20, 89);
INSERT INTO public.who_global_data VALUES (126229, 6, 459, 0, 5, 20, 121);
INSERT INTO public.who_global_data VALUES (126230, 584, 15874, 15, 280, 20, 163);
INSERT INTO public.who_global_data VALUES (126231, 7964, 629961, 194, 28471, 20, 70);
INSERT INTO public.who_global_data VALUES (126232, 3587, 213131, 94, 3419, 20, 174);
INSERT INTO public.who_global_data VALUES (126233, 0, 0, 0, 0, 20, 175);
INSERT INTO public.who_global_data VALUES (126234, 759, 66239, 14, 2032, 20, 118);
INSERT INTO public.who_global_data VALUES (126235, 374, 57448, 3, 1818, 20, 189);
INSERT INTO public.who_global_data VALUES (126236, 562, 32550, 4, 428, 20, 124);
INSERT INTO public.who_global_data VALUES (126237, 211, 118407, 0, 196, 20, 192);
INSERT INTO public.who_global_data VALUES (126238, 299, 19699, 2, 323, 20, 41);
INSERT INTO public.who_global_data VALUES (126239, 500, 36404, 9, 990, 20, 95);
INSERT INTO public.who_global_data VALUES (126240, 70, 1557, 1, 3, 20, 74);
INSERT INTO public.who_global_data VALUES (126241, 1365, 85833, 32, 3539, 20, 11);
INSERT INTO public.who_global_data VALUES (126242, 4980, 990326, 68, 17093, 20, 87);
INSERT INTO public.who_global_data VALUES (126243, 101, 3843, 0, 16, 20, 214);
INSERT INTO public.who_global_data VALUES (126244, 0, 5, 0, 0, 20, 116);
INSERT INTO public.who_global_data VALUES (126245, 1, 18, 0, 0, 20, 157);
INSERT INTO public.who_global_data VALUES (126246, 0, 0, 0, 0, 20, 182);
INSERT INTO public.who_global_data VALUES (126247, 0, 17, 0, 0, 20, 186);
INSERT INTO public.who_global_data VALUES (126248, 0, 26, 0, 0, 20, 127);
INSERT INTO public.who_global_data VALUES (126249, 15, 213, 0, 5, 20, 232);
INSERT INTO public.who_global_data VALUES (126250, 0, 5, 0, 0, 20, 33);
INSERT INTO public.who_global_data VALUES (126251, 0, 60, 0, 0, 20, 97);
INSERT INTO public.who_global_data VALUES (126252, 0, 0, 0, 0, 20, 42);
INSERT INTO public.who_global_data VALUES (126253, 0, 733, 0, 42, 20, 198);
INSERT INTO public.who_global_data VALUES (126254, 0, 895, 0, 15, 20, 216);
INSERT INTO public.who_global_data VALUES (126255, 987, 313911, 27, 3840, 20, 164);
INSERT INTO public.who_global_data VALUES (126256, 72, 13456, 3, 282, 20, 235);
INSERT INTO public.who_global_data VALUES (126257, 75, 31282, 1, 710, 20, 67);
INSERT INTO public.who_global_data VALUES (126258, 0, 131, 0, 0, 20, 15);
INSERT INTO public.who_global_data VALUES (126259, 4, 2019, 0, 70, 20, 180);
INSERT INTO public.who_global_data VALUES (126260, 51, 56717, 0, 27, 20, 237);
INSERT INTO public.who_global_data VALUES (126261, 0, 4, 0, 0, 20, 25);
INSERT INTO public.who_global_data VALUES (126262, 0, 444, 0, 17, 20, 209);
INSERT INTO public.who_global_data VALUES (126263, 114, 3842, 0, 33, 20, 217);
INSERT INTO public.who_global_data VALUES (126264, 37, 2835, 0, 132, 20, 79);
INSERT INTO public.who_global_data VALUES (126265, 0, 0, 0, 0, 20, 143);
INSERT INTO public.who_global_data VALUES (126266, 35, 3310, 2, 97, 20, 229);
INSERT INTO public.who_global_data VALUES (126267, 2419, 622551, 238, 13981, 20, 141);
INSERT INTO public.who_global_data VALUES (126268, 0, 2519, 0, 47, 20, 197);
INSERT INTO public.who_global_data VALUES (126269, 12051, 488168, 66, 30838, 20, 221);
INSERT INTO public.who_global_data VALUES (126270, 7, 2995, 0, 12, 20, 150);
INSERT INTO public.who_global_data VALUES (126271, 0, 13189, 0, 823, 20, 56);
INSERT INTO public.who_global_data VALUES (126272, 55, 3848, 0, 66, 20, 167);
INSERT INTO public.who_global_data VALUES (126273, 179, 84056, 1, 5820, 20, 23);
INSERT INTO public.who_global_data VALUES (126274, 375, 41615, 0, 1724, 20, 222);
INSERT INTO public.who_global_data VALUES (126275, 65, 2628, 3, 106, 20, 219);
INSERT INTO public.who_global_data VALUES (126276, 35, 8516, 0, 68, 20, 7);
INSERT INTO public.who_global_data VALUES (126277, 0, 3411, 0, 58, 20, 161);
INSERT INTO public.who_global_data VALUES (126278, 1108, 332756, 12, 41498, 20, 149);
INSERT INTO public.who_global_data VALUES (126279, 0, 27, 0, 0, 20, 6);
INSERT INTO public.who_global_data VALUES (126280, 49, 1390, 0, 27, 20, 139);
INSERT INTO public.who_global_data VALUES (126281, 0, 0, 0, 0, 20, 211);
INSERT INTO public.who_global_data VALUES (126282, 0, 0, 0, 0, 20, 14);
INSERT INTO public.who_global_data VALUES (126283, 65, 1577, 2, 19, 20, 111);
INSERT INTO public.who_global_data VALUES (126284, 113, 3685, 0, 76, 20, 207);
INSERT INTO public.who_global_data VALUES (126285, 1549, 267064, 39, 6284, 20, 66);
INSERT INTO public.who_global_data VALUES (126286, 0, 0, 0, 0, 20, 173);
INSERT INTO public.who_global_data VALUES (126287, 8, 490, 0, 3, 20, 145);
INSERT INTO public.who_global_data VALUES (126288, 0, 0, 0, 0, 20, 65);
INSERT INTO public.who_global_data VALUES (126289, 0, 2756, 0, 28, 20, 184);
INSERT INTO public.who_global_data VALUES (126290, 2096, 119074, 35, 2527, 20, 98);
INSERT INTO public.who_global_data VALUES (126291, 427, 69328, 0, 379, 20, 104);
INSERT INTO public.who_global_data VALUES (126292, 0, 509, 0, 21, 20, 73);
INSERT INTO public.who_global_data VALUES (126293, 44002, 5855521, 973, 180689, 20, 8);
INSERT INTO public.who_global_data VALUES (126294, 43, 1118, 0, 14, 20, 227);
INSERT INTO public.who_global_data VALUES (126295, 5, 1556, 0, 43, 20, 75);
INSERT INTO public.who_global_data VALUES (126296, 350, 41303, 6, 311, 20, 45);
INSERT INTO public.who_global_data VALUES (126297, 0, 0, 0, 0, 20, 133);
INSERT INTO public.who_global_data VALUES (126298, 981, 43879, 0, 358, 20, 202);
INSERT INTO public.who_global_data VALUES (126299, 2, 1040, 2, 32, 20, 129);
INSERT INTO public.who_global_data VALUES (126300, 0, 0, 0, 0, 20, 36);
INSERT INTO public.who_global_data VALUES (126301, 3, 1950, 0, 564, 20, 51);
INSERT INTO public.who_global_data VALUES (126302, 123, 11902, 1, 284, 20, 206);
INSERT INTO public.who_global_data VALUES (126303, 18, 6406, 1, 196, 20, 5);
INSERT INTO public.who_global_data VALUES (126304, 0, 38229, 0, 1406, 20, 103);
INSERT INTO public.who_global_data VALUES (126305, 84, 9279, 4, 275, 20, 58);
INSERT INTO public.who_global_data VALUES (126306, 379, 43782, 8, 1491, 20, 195);
INSERT INTO public.who_global_data VALUES (126307, 0, 0, 0, 0, 20, 115);
INSERT INTO public.who_global_data VALUES (126308, 0, 1124, 0, 53, 20, 99);
INSERT INTO public.who_global_data VALUES (126309, 80, 2551, 1, 107, 20, 153);
INSERT INTO public.who_global_data VALUES (126310, 0, 3, 0, 0, 20, 93);
INSERT INTO public.who_global_data VALUES (126311, 0, 94, 0, 3, 20, 84);
INSERT INTO public.who_global_data VALUES (126312, 11717, 392009, 176, 8305, 20, 78);
INSERT INTO public.who_global_data VALUES (126313, 124, 43063, 5, 872, 20, 170);
INSERT INTO public.who_global_data VALUES (126314, 0, 1848, 0, 8, 20, 32);
INSERT INTO public.who_global_data VALUES (126315, 99, 25547, 17, 600, 20, 155);
INSERT INTO public.who_global_data VALUES (126316, 174, 26937, 0, 733, 20, 82);
INSERT INTO public.who_global_data VALUES (126317, 188, 36174, 2, 529, 20, 16);
INSERT INTO public.who_global_data VALUES (126318, 37, 2057, -10, 40, 20, 72);
INSERT INTO public.who_global_data VALUES (126319, 278, 51391, 0, 189, 20, 43);
INSERT INTO public.who_global_data VALUES (126320, 2131, 308925, 32, 4206, 20, 120);
INSERT INTO public.who_global_data VALUES (126321, 1, 166, 0, 7, 20, 213);
INSERT INTO public.who_global_data VALUES (126322, 177, 71523, 4, 671, 20, 31);
INSERT INTO public.who_global_data VALUES (126323, 195, 85372, 6, 9881, 20, 204);
INSERT INTO public.who_global_data VALUES (126324, 52, 870, 0, 12, 20, 152);
INSERT INTO public.who_global_data VALUES (126325, 0, 2145, 0, 40, 20, 144);
INSERT INTO public.who_global_data VALUES (126326, 0, 168, 0, 9, 20, 96);
INSERT INTO public.who_global_data VALUES (126327, 0, 195, 0, 0, 20, 47);
INSERT INTO public.who_global_data VALUES (126328, 1280, 114409, 55, 4846, 20, 80);
INSERT INTO public.who_global_data VALUES (126329, 0, 6, 0, 0, 20, 159);
INSERT INTO public.who_global_data VALUES (126330, 334, 19546, 3, 588, 20, 27);
INSERT INTO public.who_global_data VALUES (126331, 0, 1633, 0, 6, 20, 146);
INSERT INTO public.who_global_data VALUES (126332, 43412, 3804803, 855, 119504, 20, 71);
INSERT INTO public.who_global_data VALUES (126333, 0, 35, 0, 1, 20, 210);
INSERT INTO public.who_global_data VALUES (126334, 0, 144, 0, 3, 20, 54);
INSERT INTO public.who_global_data VALUES (126335, 157, 16065, 9, 603, 301, 147);
INSERT INTO public.who_global_data VALUES (126336, 5, 1357, 0, 55, 301, 2);
INSERT INTO public.who_global_data VALUES (126337, 6, 439, 0, 1, 301, 105);
INSERT INTO public.who_global_data VALUES (126338, 46, 3745, 0, 38, 301, 53);
INSERT INTO public.who_global_data VALUES (126339, 0, 273, 0, 0, 301, 81);
INSERT INTO public.who_global_data VALUES (126340, 169, 19142, 1, 411, 301, 223);
INSERT INTO public.who_global_data VALUES (126341, 431, 126848, 8, 9102, 301, 94);
INSERT INTO public.who_global_data VALUES (126342, 0, 205, 0, 1, 301, 154);
INSERT INTO public.who_global_data VALUES (126343, 2, 4700, 0, 61, 301, 83);
INSERT INTO public.who_global_data VALUES (126344, 4, 1008, 0, 77, 301, 194);
INSERT INTO public.who_global_data VALUES (126345, 1870, 405972, 60, 11132, 301, 136);
INSERT INTO public.who_global_data VALUES (126346, 22, 90323, 3, 4725, 301, 179);
INSERT INTO public.who_global_data VALUES (126347, 9752, 582022, 284, 18468, 301, 57);
INSERT INTO public.who_global_data VALUES (126348, 5, 422, 0, 7, 301, 35);
INSERT INTO public.who_global_data VALUES (126349, 0, 3979, 0, 78, 301, 228);
INSERT INTO public.who_global_data VALUES (126350, 0, 0, 0, 0, 301, 19);
INSERT INTO public.who_global_data VALUES (126351, 985, 37292, 11, 397, 301, 22);
INSERT INTO public.who_global_data VALUES (126352, 0, 17702, 0, 115, 301, 1);
INSERT INTO public.who_global_data VALUES (126353, 357, 9549, 3, 180, 301, 21);
INSERT INTO public.who_global_data VALUES (126354, 60, 3866, 0, 92, 301, 234);
INSERT INTO public.who_global_data VALUES (126355, 2, 55, 0, 1, 301, 91);
INSERT INTO public.who_global_data VALUES (126356, 0, 1481, 0, 21, 301, 137);
INSERT INTO public.who_global_data VALUES (126357, 477, 23777, 1, 419, 301, 201);
INSERT INTO public.who_global_data VALUES (126358, 0, 0, 0, 0, 301, 171);
INSERT INTO public.who_global_data VALUES (126359, 79, 9993, 0, 255, 301, 92);
INSERT INTO public.who_global_data VALUES (126360, 73, 16700, 0, 624, 301, 112);
INSERT INTO public.who_global_data VALUES (126361, 0, 5383, 0, 60, 301, 62);
INSERT INTO public.who_global_data VALUES (126362, 0, 20, 0, 0, 301, 69);
INSERT INTO public.who_global_data VALUES (126363, 426, 93390, 18, 1648, 301, 220);
INSERT INTO public.who_global_data VALUES (126364, 922, 112141, 33, 6504, 301, 100);
INSERT INTO public.who_global_data VALUES (126365, 223, 98285, 20, 5362, 301, 187);
INSERT INTO public.who_global_data VALUES (126366, 131, 25415, 8, 702, 301, 63);
INSERT INTO public.who_global_data VALUES (126367, 13, 4941, 0, 83, 301, 28);
INSERT INTO public.who_global_data VALUES (126368, 0, 315, 0, 0, 301, 172);
INSERT INTO public.who_global_data VALUES (126369, 18, 2343, 0, 64, 301, 17);
INSERT INTO public.who_global_data VALUES (126370, 28, 4461, 4, 93, 301, 226);
INSERT INTO public.who_global_data VALUES (126371, 1733, 48140, 13, 758, 301, 236);
INSERT INTO public.who_global_data VALUES (126372, 0, 13, 0, 0, 301, 76);
INSERT INTO public.who_global_data VALUES (126373, 0, 411, 0, 0, 301, 30);
INSERT INTO public.who_global_data VALUES (126374, 0, 28, 0, 2, 301, 128);
INSERT INTO public.who_global_data VALUES (126375, 23, 8042, 0, 335, 301, 86);
INSERT INTO public.who_global_data VALUES (126376, 7262, 251516, 20, 30460, 301, 140);
INSERT INTO public.who_global_data VALUES (126377, 40, 9022, 0, 58, 301, 44);
INSERT INTO public.who_global_data VALUES (126378, 35, 482, 0, 0, 301, 113);
INSERT INTO public.who_global_data VALUES (126379, 0, 8468, 0, 53, 301, 29);
INSERT INTO public.who_global_data VALUES (126380, 54, 2797, 3, 96, 301, 125);
INSERT INTO public.who_global_data VALUES (126381, 7, 1462, 0, 19, 301, 131);
INSERT INTO public.who_global_data VALUES (126382, 1479, 240986, 1, 9289, 301, 46);
INSERT INTO public.who_global_data VALUES (126383, 0, 43841, 0, 270, 301, 10);
INSERT INTO public.who_global_data VALUES (126384, 2, 272, 0, 0, 301, 205);
INSERT INTO public.who_global_data VALUES (126385, 269, 9800, 5, 259, 301, 50);
INSERT INTO public.who_global_data VALUES (126386, 0, 14, 0, 0, 301, 20);
INSERT INTO public.who_global_data VALUES (126387, 0, 24, 0, 0, 301, 13);
INSERT INTO public.who_global_data VALUES (126388, 0, 935, 0, 15, 301, 148);
INSERT INTO public.who_global_data VALUES (126389, 55, 1279, 0, 10, 301, 230);
INSERT INTO public.who_global_data VALUES (126390, 1065, 72921, 24, 2709, 301, 190);
INSERT INTO public.who_global_data VALUES (126391, 0, 252, 0, 13, 301, 188);
INSERT INTO public.who_global_data VALUES (126392, 38, 9251, 1, 59, 301, 123);
INSERT INTO public.who_global_data VALUES (126393, 0, 2149, 0, 33, 301, 9);
INSERT INTO public.who_global_data VALUES (126394, 47, 1140, 1, 32, 301, 102);
INSERT INTO public.who_global_data VALUES (126395, 10, 8161, 1, 201, 301, 34);
INSERT INTO public.who_global_data VALUES (126396, 0, 12, 0, 0, 301, 212);
INSERT INTO public.who_global_data VALUES (126397, 1020, 57669, 56, 1803, 301, 122);
INSERT INTO public.who_global_data VALUES (126398, 132, 5511, 0, 614, 301, 38);
INSERT INTO public.who_global_data VALUES (126399, 5, 2092, 0, 10, 301, 130);
INSERT INTO public.who_global_data VALUES (126400, 76472, 3463972, 1021, 62550, 301, 37);
INSERT INTO public.who_global_data VALUES (126401, 3003, 165887, 105, 7169, 301, 231);
INSERT INTO public.who_global_data VALUES (126402, 2115, 369911, 112, 21249, 301, 107);
INSERT INTO public.who_global_data VALUES (126403, 4177, 223612, 74, 6814, 301, 101);
INSERT INTO public.who_global_data VALUES (126404, 126, 28579, 0, 1777, 301, 132);
INSERT INTO public.who_global_data VALUES (126405, 0, 336, 0, 24, 301, 176);
INSERT INTO public.who_global_data VALUES (126406, 2071, 110893, 11, 900, 301, 200);
INSERT INTO public.who_global_data VALUES (126407, 1460, 265409, 9, 35472, 301, 169);
INSERT INTO public.who_global_data VALUES (126408, 66, 1870, 0, 19, 301, 225);
INSERT INTO public.who_global_data VALUES (126409, 850, 66423, 17, 1255, 301, 165);
INSERT INTO public.who_global_data VALUES (126410, 1, 373, 0, 32, 301, 233);
INSERT INTO public.who_global_data VALUES (126411, 68, 1937, 0, 15, 301, 215);
INSERT INTO public.who_global_data VALUES (126412, 669, 131342, 0, 1781, 301, 177);
INSERT INTO public.who_global_data VALUES (126413, 241, 33630, 0, 567, 301, 183);
INSERT INTO public.who_global_data VALUES (126414, 0, 0, 0, 0, 301, 203);
INSERT INTO public.who_global_data VALUES (126415, 119, 13057, 1, 489, 301, 162);
INSERT INTO public.who_global_data VALUES (126416, 633, 83578, 3, 525, 301, 12);
INSERT INTO public.who_global_data VALUES (126417, 125, 43712, 0, 1058, 301, 24);
INSERT INTO public.who_global_data VALUES (126418, 0, 22, 0, 0, 301, 119);
INSERT INTO public.who_global_data VALUES (126419, 9, 1375, 0, 34, 301, 39);
INSERT INTO public.who_global_data VALUES (126420, 676, 15613, 2, 148, 301, 26);
INSERT INTO public.who_global_data VALUES (126421, 0, 1051, 0, 30, 301, 59);
INSERT INTO public.who_global_data VALUES (126422, 0, 1290, 0, 82, 301, 77);
INSERT INTO public.who_global_data VALUES (126423, 329, 12958, 5, 231, 301, 134);
INSERT INTO public.who_global_data VALUES (126424, 0, 106, 0, 1, 301, 4);
INSERT INTO public.who_global_data VALUES (126425, 29, 2833, 0, 86, 301, 109);
INSERT INTO public.who_global_data VALUES (126426, 37, 6580, 0, 124, 301, 90);
INSERT INTO public.who_global_data VALUES (126427, 104, 14696, 3, 187, 301, 61);
INSERT INTO public.who_global_data VALUES (126428, 27, 5523, 1, 174, 301, 85);
INSERT INTO public.who_global_data VALUES (126429, 10, 9306, 0, 125, 301, 49);
INSERT INTO public.who_global_data VALUES (126430, 140, 7469, 0, 28, 301, 208);
INSERT INTO public.who_global_data VALUES (126431, 6, 2736, 0, 126, 301, 166);
INSERT INTO public.who_global_data VALUES (126432, 28, 1849, 0, 10, 301, 64);
INSERT INTO public.who_global_data VALUES (126433, 0, 0, 0, 0, 301, 199);
INSERT INTO public.who_global_data VALUES (126434, 0, 596, 0, 16, 301, 114);
INSERT INTO public.who_global_data VALUES (126435, 35, 7012, 0, 158, 301, 60);
INSERT INTO public.who_global_data VALUES (126436, 0, 346, 0, 10, 301, 68);
INSERT INTO public.who_global_data VALUES (126437, 0, 3301, 0, 40, 301, 158);
INSERT INTO public.who_global_data VALUES (126438, 6026, 579914, 518, 62594, 301, 52);
INSERT INTO public.who_global_data VALUES (126439, 0, 0, 0, 0, 301, 117);
INSERT INTO public.who_global_data VALUES (126440, 0, 128, 0, 1, 301, 126);
INSERT INTO public.who_global_data VALUES (126441, 0, 301, 0, 0, 301, 196);
INSERT INTO public.who_global_data VALUES (126442, 89, 4777, 4, 96, 301, 142);
INSERT INTO public.who_global_data VALUES (126443, 0, 13, 0, 1, 301, 185);
INSERT INTO public.who_global_data VALUES (126444, 1404, 58489, 41, 1052, 301, 138);
INSERT INTO public.who_global_data VALUES (126445, 46, 3697, 0, 21, 301, 181);
INSERT INTO public.who_global_data VALUES (126446, 28, 656, 0, 6, 301, 178);
INSERT INTO public.who_global_data VALUES (126447, 194, 6906, 5, 65, 301, 168);
INSERT INTO public.who_global_data VALUES (126448, 0, 0, 0, 0, 301, 160);
INSERT INTO public.who_global_data VALUES (126449, 927, 36456, 12, 195, 301, 151);
INSERT INTO public.who_global_data VALUES (126450, 501, 69055, 3, 6217, 301, 193);
INSERT INTO public.who_global_data VALUES (126451, 0, 23, 0, 0, 301, 18);
INSERT INTO public.who_global_data VALUES (126452, 13, 1376, 0, 22, 301, 40);
INSERT INTO public.who_global_data VALUES (126453, 0, 3659, 0, 137, 301, 218);
INSERT INTO public.who_global_data VALUES (126454, 0, 1173, 0, 69, 301, 191);
INSERT INTO public.who_global_data VALUES (126455, 160, 53477, 0, 1011, 301, 156);
INSERT INTO public.who_global_data VALUES (126456, 0, 0, 0, 0, 301, 135);
INSERT INTO public.who_global_data VALUES (126457, 159, 14163, 5, 590, 301, 55);
INSERT INTO public.who_global_data VALUES (126458, 0, 54, 0, 2, 301, 88);
INSERT INTO public.who_global_data VALUES (126459, 38, 10543, 0, 264, 301, 108);
INSERT INTO public.who_global_data VALUES (126460, 724, 28110, 4, 162, 301, 48);
INSERT INTO public.who_global_data VALUES (126461, 0, 85005, 0, 650, 301, 3);
INSERT INTO public.who_global_data VALUES (126462, 0, 741, 0, 13, 301, 224);
INSERT INTO public.who_global_data VALUES (126463, 319, 295372, 1, 6284, 301, 110);
INSERT INTO public.who_global_data VALUES (126464, 0, 0, 0, 0, 301, 106);
INSERT INTO public.who_global_data VALUES (126465, 900, 89982, 16, 1948, 301, 89);
INSERT INTO public.who_global_data VALUES (126466, 29, 453, 1, 5, 301, 121);
INSERT INTO public.who_global_data VALUES (126467, 418, 15290, 18, 265, 301, 163);
INSERT INTO public.who_global_data VALUES (126468, 8619, 621997, 153, 28277, 301, 70);
INSERT INTO public.who_global_data VALUES (126469, 3963, 209544, 91, 3325, 301, 174);
INSERT INTO public.who_global_data VALUES (126470, 0, 0, 0, 0, 301, 175);
INSERT INTO public.who_global_data VALUES (126471, 791, 65480, 8, 2018, 301, 118);
INSERT INTO public.who_global_data VALUES (126472, 401, 57074, 6, 1815, 301, 189);
INSERT INTO public.who_global_data VALUES (126473, 605, 31988, 12, 424, 301, 124);
INSERT INTO public.who_global_data VALUES (126474, 208, 118196, 1, 196, 301, 192);
INSERT INTO public.who_global_data VALUES (126475, 323, 19400, 5, 321, 301, 41);
INSERT INTO public.who_global_data VALUES (126476, 358, 35904, 4, 981, 301, 95);
INSERT INTO public.who_global_data VALUES (126477, 77, 1487, 0, 2, 301, 74);
INSERT INTO public.who_global_data VALUES (126478, 1318, 84468, 48, 3507, 301, 11);
INSERT INTO public.who_global_data VALUES (126479, 4941, 985346, 111, 17025, 301, 87);
INSERT INTO public.who_global_data VALUES (126480, 70, 3742, 1, 16, 301, 214);
INSERT INTO public.who_global_data VALUES (126481, 0, 5, 0, 0, 301, 116);
INSERT INTO public.who_global_data VALUES (126482, 0, 17, 0, 0, 301, 157);
INSERT INTO public.who_global_data VALUES (126483, 0, 0, 0, 0, 301, 182);
INSERT INTO public.who_global_data VALUES (126484, 0, 17, 0, 0, 301, 186);
INSERT INTO public.who_global_data VALUES (126485, 0, 26, 0, 0, 301, 127);
INSERT INTO public.who_global_data VALUES (126486, 0, 198, 0, 5, 301, 232);
INSERT INTO public.who_global_data VALUES (126487, 0, 5, 0, 0, 301, 33);
INSERT INTO public.who_global_data VALUES (126488, 0, 60, 0, 0, 301, 97);
INSERT INTO public.who_global_data VALUES (126489, 0, 0, 0, 0, 301, 42);
INSERT INTO public.who_global_data VALUES (126490, 1, 733, 0, 42, 301, 198);
INSERT INTO public.who_global_data VALUES (126491, 1, 895, 0, 15, 301, 216);
INSERT INTO public.who_global_data VALUES (126492, 1069, 312924, 28, 3813, 301, 164);
INSERT INTO public.who_global_data VALUES (126493, 90, 13384, 2, 279, 301, 235);
INSERT INTO public.who_global_data VALUES (126494, 108, 31207, 2, 709, 301, 67);
INSERT INTO public.who_global_data VALUES (126495, 0, 131, 0, 0, 301, 15);
INSERT INTO public.who_global_data VALUES (126496, 2, 2015, 0, 70, 301, 180);
INSERT INTO public.who_global_data VALUES (126497, 94, 56666, 0, 27, 301, 237);
INSERT INTO public.who_global_data VALUES (126498, 0, 4, 0, 0, 301, 25);
INSERT INTO public.who_global_data VALUES (126499, 2, 444, 0, 17, 301, 209);
INSERT INTO public.who_global_data VALUES (126500, 102, 3728, 0, 33, 301, 217);
INSERT INTO public.who_global_data VALUES (126501, 42, 2798, 0, 132, 301, 79);
INSERT INTO public.who_global_data VALUES (126502, 0, 0, 0, 0, 301, 143);
INSERT INTO public.who_global_data VALUES (126503, 6, 3275, 2, 95, 301, 229);
INSERT INTO public.who_global_data VALUES (126504, 4431, 620132, 241, 13743, 301, 141);
INSERT INTO public.who_global_data VALUES (126505, 1, 2519, 0, 47, 301, 197);
INSERT INTO public.who_global_data VALUES (126506, 10428, 476117, 46, 30772, 301, 221);
INSERT INTO public.who_global_data VALUES (126507, 2, 2988, 0, 12, 301, 150);
INSERT INTO public.who_global_data VALUES (126508, 0, 13189, 0, 823, 301, 56);
INSERT INTO public.who_global_data VALUES (126509, 69, 3793, 4, 66, 301, 167);
INSERT INTO public.who_global_data VALUES (126510, 202, 83877, 1, 5819, 301, 23);
INSERT INTO public.who_global_data VALUES (126511, 340, 41240, 1, 1724, 301, 222);
INSERT INTO public.who_global_data VALUES (126512, 59, 2563, 3, 103, 301, 219);
INSERT INTO public.who_global_data VALUES (126513, 32, 8481, 0, 68, 301, 7);
INSERT INTO public.who_global_data VALUES (126514, 1, 3411, 0, 58, 301, 161);
INSERT INTO public.who_global_data VALUES (126515, 1276, 331648, 9, 41486, 301, 149);
INSERT INTO public.who_global_data VALUES (126516, 0, 27, 0, 0, 301, 6);
INSERT INTO public.who_global_data VALUES (126517, 15, 1341, 0, 27, 301, 139);
INSERT INTO public.who_global_data VALUES (126518, 0, 0, 0, 0, 301, 211);
INSERT INTO public.who_global_data VALUES (126519, 0, 0, 0, 0, 301, 14);
INSERT INTO public.who_global_data VALUES (126520, 83, 1512, 2, 17, 301, 111);
INSERT INTO public.who_global_data VALUES (126521, 111, 3572, 2, 76, 301, 207);
INSERT INTO public.who_global_data VALUES (126522, 1517, 265515, 36, 6245, 301, 66);
INSERT INTO public.who_global_data VALUES (126523, 0, 0, 0, 0, 301, 173);
INSERT INTO public.who_global_data VALUES (126524, 18, 482, 0, 3, 301, 145);
INSERT INTO public.who_global_data VALUES (126525, 0, 0, 0, 0, 301, 65);
INSERT INTO public.who_global_data VALUES (126526, 232, 2756, 2, 28, 301, 184);
INSERT INTO public.who_global_data VALUES (126527, 2481, 116978, 41, 2492, 301, 98);
INSERT INTO public.who_global_data VALUES (126528, 390, 68901, 1, 379, 301, 104);
INSERT INTO public.who_global_data VALUES (126529, 0, 509, 0, 21, 301, 73);
INSERT INTO public.who_global_data VALUES (126530, 46194, 5811519, 1155, 179716, 301, 8);
INSERT INTO public.who_global_data VALUES (126531, 23, 1075, 0, 14, 301, 227);
INSERT INTO public.who_global_data VALUES (126532, 8, 1551, 0, 43, 301, 75);
INSERT INTO public.who_global_data VALUES (126533, 340, 40953, 5, 305, 301, 45);
INSERT INTO public.who_global_data VALUES (126534, 0, 0, 0, 0, 301, 133);
INSERT INTO public.who_global_data VALUES (126535, 933, 42898, 7, 358, 301, 202);
INSERT INTO public.who_global_data VALUES (126536, 2, 1038, 0, 30, 301, 129);
INSERT INTO public.who_global_data VALUES (126537, 0, 0, 0, 0, 301, 36);
INSERT INTO public.who_global_data VALUES (126538, 10, 1947, 1, 564, 301, 51);
INSERT INTO public.who_global_data VALUES (126539, 178, 11779, 1, 283, 301, 206);
INSERT INTO public.who_global_data VALUES (126540, 96, 6388, 6, 195, 301, 5);
INSERT INTO public.who_global_data VALUES (126541, 3, 38229, 0, 1406, 301, 103);
INSERT INTO public.who_global_data VALUES (126542, 112, 9195, 5, 271, 301, 58);
INSERT INTO public.who_global_data VALUES (126543, 387, 43403, 8, 1483, 301, 195);
INSERT INTO public.who_global_data VALUES (126544, 0, 0, 0, 0, 301, 115);
INSERT INTO public.who_global_data VALUES (126545, 13, 1124, 0, 53, 301, 99);
INSERT INTO public.who_global_data VALUES (126546, 56, 2471, 1, 106, 301, 153);
INSERT INTO public.who_global_data VALUES (126547, 0, 3, 0, 0, 301, 93);
INSERT INTO public.who_global_data VALUES (126548, 0, 94, 0, 3, 301, 84);
INSERT INTO public.who_global_data VALUES (126549, 10104, 380292, 185, 8129, 301, 78);
INSERT INTO public.who_global_data VALUES (126550, 175, 42939, 3, 867, 301, 170);
INSERT INTO public.who_global_data VALUES (126551, 88, 1848, 0, 8, 301, 32);
INSERT INTO public.who_global_data VALUES (126552, 126, 25448, 11, 583, 301, 155);
INSERT INTO public.who_global_data VALUES (126553, 382, 26763, 0, 733, 301, 82);
INSERT INTO public.who_global_data VALUES (126554, 142, 35986, 3, 527, 301, 16);
INSERT INTO public.who_global_data VALUES (126555, 97, 2020, 2, 50, 301, 72);
INSERT INTO public.who_global_data VALUES (126556, 357, 51113, 1, 189, 301, 43);
INSERT INTO public.who_global_data VALUES (126557, 2211, 306794, 47, 4174, 301, 120);
INSERT INTO public.who_global_data VALUES (126558, 0, 165, 0, 7, 301, 213);
INSERT INTO public.who_global_data VALUES (126559, 181, 71346, 5, 667, 301, 31);
INSERT INTO public.who_global_data VALUES (126560, 614, 85177, 4, 9875, 301, 204);
INSERT INTO public.who_global_data VALUES (126561, 58, 818, 1, 12, 301, 152);
INSERT INTO public.who_global_data VALUES (126562, 0, 2145, 0, 40, 301, 144);
INSERT INTO public.who_global_data VALUES (126563, 0, 168, 0, 9, 301, 96);
INSERT INTO public.who_global_data VALUES (126564, 11, 195, 0, 0, 301, 47);
INSERT INTO public.who_global_data VALUES (126565, 1035, 113129, 65, 4791, 301, 80);
INSERT INTO public.who_global_data VALUES (126566, 0, 6, 0, 0, 301, 159);
INSERT INTO public.who_global_data VALUES (126567, 294, 19212, 9, 585, 301, 27);
INSERT INTO public.who_global_data VALUES (126568, 0, 1633, 0, 6, 301, 146);
INSERT INTO public.who_global_data VALUES (126569, 44235, 3761391, 984, 118649, 301, 71);
INSERT INTO public.who_global_data VALUES (126570, 9, 35, 0, 1, 301, 210);
INSERT INTO public.who_global_data VALUES (126571, 0, 144, 0, 3, 301, 54);
INSERT INTO public.who_global_data VALUES (126572, 157, 15908, 8, 594, 93, 147);
INSERT INTO public.who_global_data VALUES (126573, 0, 1352, 0, 55, 93, 2);
INSERT INTO public.who_global_data VALUES (126574, 2, 433, 0, 1, 93, 105);
INSERT INTO public.who_global_data VALUES (126575, 69, 3699, 0, 38, 93, 53);
INSERT INTO public.who_global_data VALUES (126576, 0, 273, 0, 0, 93, 81);
INSERT INTO public.who_global_data VALUES (126577, 0, 18973, 0, 410, 93, 223);
INSERT INTO public.who_global_data VALUES (126578, 448, 126417, 4, 9094, 93, 94);
INSERT INTO public.who_global_data VALUES (126579, 0, 205, 0, 1, 93, 154);
INSERT INTO public.who_global_data VALUES (126580, 0, 4698, 0, 61, 93, 83);
INSERT INTO public.who_global_data VALUES (126581, 6, 1004, 0, 77, 93, 194);
INSERT INTO public.who_global_data VALUES (126582, 1737, 404102, 82, 11072, 93, 136);
INSERT INTO public.who_global_data VALUES (126583, 30, 90301, 2, 4722, 93, 179);
INSERT INTO public.who_global_data VALUES (126584, 10142, 572270, 295, 18184, 93, 57);
INSERT INTO public.who_global_data VALUES (126585, 0, 417, 0, 7, 93, 35);
INSERT INTO public.who_global_data VALUES (126586, 0, 3979, 0, 78, 93, 228);
INSERT INTO public.who_global_data VALUES (126587, 0, 0, 0, 0, 93, 19);
INSERT INTO public.who_global_data VALUES (126588, 1002, 36307, 10, 386, 93, 22);
INSERT INTO public.who_global_data VALUES (126589, 99, 17702, 1, 115, 93, 1);
INSERT INTO public.who_global_data VALUES (126590, 304, 9192, 2, 177, 93, 21);
INSERT INTO public.who_global_data VALUES (126591, 47, 3806, 0, 92, 93, 234);
INSERT INTO public.who_global_data VALUES (126592, 4, 53, 0, 1, 93, 91);
INSERT INTO public.who_global_data VALUES (126593, 0, 1481, 0, 21, 93, 137);
INSERT INTO public.who_global_data VALUES (126594, 349, 23300, 0, 418, 93, 201);
INSERT INTO public.who_global_data VALUES (126595, 0, 0, 0, 0, 93, 171);
INSERT INTO public.who_global_data VALUES (126596, 3, 9914, 1, 255, 93, 92);
INSERT INTO public.who_global_data VALUES (126597, 90, 16627, 1, 624, 93, 112);
INSERT INTO public.who_global_data VALUES (126598, 0, 5383, 0, 60, 93, 62);
INSERT INTO public.who_global_data VALUES (126599, 0, 20, 0, 0, 93, 69);
INSERT INTO public.who_global_data VALUES (126600, 407, 92964, 17, 1630, 93, 220);
INSERT INTO public.who_global_data VALUES (126601, 670, 111219, 61, 6471, 93, 100);
INSERT INTO public.who_global_data VALUES (126602, 237, 98062, 25, 5342, 93, 187);
INSERT INTO public.who_global_data VALUES (126603, 144, 25284, 7, 694, 93, 63);
INSERT INTO public.who_global_data VALUES (126604, 2, 4928, 0, 83, 93, 28);
INSERT INTO public.who_global_data VALUES (126605, 0, 315, 0, 0, 93, 172);
INSERT INTO public.who_global_data VALUES (126606, 14, 2325, 0, 64, 93, 17);
INSERT INTO public.who_global_data VALUES (126607, 46, 4433, 1, 89, 93, 226);
INSERT INTO public.who_global_data VALUES (126608, 1186, 46407, 20, 745, 93, 236);
INSERT INTO public.who_global_data VALUES (126609, 0, 13, 0, 0, 93, 76);
INSERT INTO public.who_global_data VALUES (126610, 0, 411, 0, 0, 93, 30);
INSERT INTO public.who_global_data VALUES (126611, 0, 28, 0, 2, 93, 128);
INSERT INTO public.who_global_data VALUES (126612, 17, 8019, 0, 335, 93, 86);
INSERT INTO public.who_global_data VALUES (126613, 5963, 244254, 29, 30440, 93, 140);
INSERT INTO public.who_global_data VALUES (126614, 46, 8982, 2, 58, 93, 44);
INSERT INTO public.who_global_data VALUES (126615, 32, 447, 0, 0, 93, 113);
INSERT INTO public.who_global_data VALUES (126616, 0, 8468, 0, 53, 93, 29);
INSERT INTO public.who_global_data VALUES (126617, 35, 2743, 0, 93, 93, 125);
INSERT INTO public.who_global_data VALUES (126618, 8, 1455, 0, 19, 93, 131);
INSERT INTO public.who_global_data VALUES (126619, 1571, 239507, 3, 9288, 93, 46);
INSERT INTO public.who_global_data VALUES (126620, 72, 43841, 0, 270, 93, 10);
INSERT INTO public.who_global_data VALUES (126621, 14, 270, 0, 0, 93, 205);
INSERT INTO public.who_global_data VALUES (126622, 251, 9531, 6, 254, 93, 50);
INSERT INTO public.who_global_data VALUES (126623, 0, 14, 0, 0, 93, 20);
INSERT INTO public.who_global_data VALUES (126624, 0, 24, 0, 0, 93, 13);
INSERT INTO public.who_global_data VALUES (126625, 0, 935, 0, 15, 93, 148);
INSERT INTO public.who_global_data VALUES (126626, 112, 1224, 1, 10, 93, 230);
INSERT INTO public.who_global_data VALUES (126627, 1142, 71856, 23, 2685, 93, 190);
INSERT INTO public.who_global_data VALUES (126628, 0, 252, 0, 13, 93, 188);
INSERT INTO public.who_global_data VALUES (126629, 46, 9213, 1, 58, 93, 123);
INSERT INTO public.who_global_data VALUES (126630, 0, 2149, 0, 33, 93, 9);
INSERT INTO public.who_global_data VALUES (126631, 33, 1093, 0, 31, 93, 102);
INSERT INTO public.who_global_data VALUES (126632, 29, 8151, 3, 200, 93, 34);
INSERT INTO public.who_global_data VALUES (126633, 0, 12, 0, 0, 93, 212);
INSERT INTO public.who_global_data VALUES (126634, 772, 56649, 44, 1747, 93, 122);
INSERT INTO public.who_global_data VALUES (126635, 91, 5379, 0, 614, 93, 38);
INSERT INTO public.who_global_data VALUES (126636, 5, 2087, 0, 10, 93, 130);
INSERT INTO public.who_global_data VALUES (126637, 77266, 3387500, 1057, 61529, 93, 37);
INSERT INTO public.who_global_data VALUES (126638, 2719, 162884, 120, 7064, 93, 231);
INSERT INTO public.who_global_data VALUES (126639, 2190, 367796, 117, 21137, 93, 107);
INSERT INTO public.who_global_data VALUES (126640, 3651, 219435, 72, 6740, 93, 101);
INSERT INTO public.who_global_data VALUES (126641, 90, 28453, 0, 1777, 93, 132);
INSERT INTO public.who_global_data VALUES (126642, 0, 336, 0, 24, 93, 176);
INSERT INTO public.who_global_data VALUES (126643, 1953, 108822, 11, 889, 93, 200);
INSERT INTO public.who_global_data VALUES (126644, 1409, 263949, 5, 35463, 93, 169);
INSERT INTO public.who_global_data VALUES (126645, 72, 1804, 0, 19, 93, 225);
INSERT INTO public.who_global_data VALUES (126646, 905, 65573, 12, 1238, 93, 165);
INSERT INTO public.who_global_data VALUES (126647, 3, 372, 0, 32, 93, 233);
INSERT INTO public.who_global_data VALUES (126648, 45, 1869, 0, 15, 93, 215);
INSERT INTO public.who_global_data VALUES (126649, 633, 130673, 0, 1781, 93, 177);
INSERT INTO public.who_global_data VALUES (126650, 373, 33389, 3, 567, 93, 183);
INSERT INTO public.who_global_data VALUES (126651, 0, 0, 0, 0, 93, 203);
INSERT INTO public.who_global_data VALUES (126652, 141, 12938, 6, 488, 93, 162);
INSERT INTO public.who_global_data VALUES (126653, 674, 82945, 1, 522, 93, 12);
INSERT INTO public.who_global_data VALUES (126654, 128, 43587, 0, 1058, 93, 24);
INSERT INTO public.who_global_data VALUES (126655, 0, 22, 0, 0, 93, 119);
INSERT INTO public.who_global_data VALUES (126656, 6, 1366, 1, 34, 93, 39);
INSERT INTO public.who_global_data VALUES (126657, 689, 14937, 7, 146, 93, 26);
INSERT INTO public.who_global_data VALUES (126658, 0, 1051, 0, 30, 93, 59);
INSERT INTO public.who_global_data VALUES (126659, 0, 1290, 0, 82, 93, 77);
INSERT INTO public.who_global_data VALUES (126660, 355, 12629, 7, 226, 93, 134);
INSERT INTO public.who_global_data VALUES (126661, 1, 106, 0, 1, 93, 4);
INSERT INTO public.who_global_data VALUES (126662, 48, 2804, 1, 86, 93, 109);
INSERT INTO public.who_global_data VALUES (126663, -1385, 6543, 0, 124, 93, 90);
INSERT INTO public.who_global_data VALUES (126664, 38, 14592, 3, 184, 93, 61);
INSERT INTO public.who_global_data VALUES (126665, 22, 5496, 0, 173, 93, 85);
INSERT INTO public.who_global_data VALUES (126666, 5, 9296, 0, 125, 93, 49);
INSERT INTO public.who_global_data VALUES (126667, 104, 7329, 0, 28, 93, 208);
INSERT INTO public.who_global_data VALUES (126668, 13, 2730, 0, 126, 93, 166);
INSERT INTO public.who_global_data VALUES (126669, 32, 1821, 0, 10, 93, 64);
INSERT INTO public.who_global_data VALUES (126670, 0, 0, 0, 0, 93, 199);
INSERT INTO public.who_global_data VALUES (126671, 0, 596, 0, 16, 93, 114);
INSERT INTO public.who_global_data VALUES (126672, 0, 6977, 0, 158, 93, 60);
INSERT INTO public.who_global_data VALUES (126673, 0, 346, 0, 10, 93, 68);
INSERT INTO public.who_global_data VALUES (126674, 64, 3301, 1, 40, 93, 158);
INSERT INTO public.who_global_data VALUES (126675, 5267, 573888, 626, 62076, 93, 52);
INSERT INTO public.who_global_data VALUES (126676, 0, 0, 0, 0, 93, 117);
INSERT INTO public.who_global_data VALUES (126677, 3, 128, 0, 1, 93, 126);
INSERT INTO public.who_global_data VALUES (126678, 1, 301, 0, 0, 93, 196);
INSERT INTO public.who_global_data VALUES (126679, 71, 4688, 2, 92, 93, 142);
INSERT INTO public.who_global_data VALUES (126680, 0, 13, 0, 1, 93, 185);
INSERT INTO public.who_global_data VALUES (126681, 1221, 57085, 27, 1011, 93, 138);
INSERT INTO public.who_global_data VALUES (126682, 61, 3651, 0, 21, 93, 181);
INSERT INTO public.who_global_data VALUES (126683, 48, 628, 0, 6, 93, 178);
INSERT INTO public.who_global_data VALUES (126684, 281, 6712, 1, 60, 93, 168);
INSERT INTO public.who_global_data VALUES (126685, 0, 0, 0, 0, 93, 160);
INSERT INTO public.who_global_data VALUES (126686, 1111, 35529, 8, 183, 93, 151);
INSERT INTO public.who_global_data VALUES (126687, 509, 68554, 3, 6214, 93, 193);
INSERT INTO public.who_global_data VALUES (126688, 0, 23, 0, 0, 93, 18);
INSERT INTO public.who_global_data VALUES (126689, 12, 1363, 0, 22, 93, 40);
INSERT INTO public.who_global_data VALUES (126690, 0, 3659, 0, 137, 93, 218);
INSERT INTO public.who_global_data VALUES (126691, 0, 1173, 0, 69, 93, 191);
INSERT INTO public.who_global_data VALUES (126692, 296, 53317, 1, 1011, 93, 156);
INSERT INTO public.who_global_data VALUES (126693, 0, 0, 0, 0, 93, 135);
INSERT INTO public.who_global_data VALUES (126694, 90, 14004, 7, 585, 93, 55);
INSERT INTO public.who_global_data VALUES (126695, 0, 54, 0, 2, 93, 88);
INSERT INTO public.who_global_data VALUES (126696, 51, 10505, 0, 264, 93, 108);
INSERT INTO public.who_global_data VALUES (126697, 622, 27386, 6, 158, 93, 48);
INSERT INTO public.who_global_data VALUES (126698, 187, 85005, 4, 650, 93, 3);
INSERT INTO public.who_global_data VALUES (126699, 0, 741, 0, 13, 93, 224);
INSERT INTO public.who_global_data VALUES (126700, 415, 295053, 9, 6283, 93, 110);
INSERT INTO public.who_global_data VALUES (126701, 0, 0, 0, 0, 93, 106);
INSERT INTO public.who_global_data VALUES (126702, 701, 89082, 13, 1932, 93, 89);
INSERT INTO public.who_global_data VALUES (126703, 5, 424, 0, 4, 93, 121);
INSERT INTO public.who_global_data VALUES (126704, 644, 14872, 16, 247, 93, 163);
INSERT INTO public.who_global_data VALUES (126705, 5996, 613378, 123, 28124, 93, 70);
INSERT INTO public.who_global_data VALUES (126706, 3220, 205581, 97, 3234, 93, 174);
INSERT INTO public.who_global_data VALUES (126707, 0, 0, 0, 0, 93, 175);
INSERT INTO public.who_global_data VALUES (126708, 887, 64689, 16, 2010, 93, 118);
INSERT INTO public.who_global_data VALUES (126709, 399, 56673, 2, 1809, 93, 189);
INSERT INTO public.who_global_data VALUES (126710, 639, 31383, 8, 412, 93, 124);
INSERT INTO public.who_global_data VALUES (126711, 246, 117988, 1, 195, 93, 192);
INSERT INTO public.who_global_data VALUES (126712, 371, 19077, 3, 316, 93, 41);
INSERT INTO public.who_global_data VALUES (126713, 564, 35546, 10, 977, 93, 95);
INSERT INTO public.who_global_data VALUES (126714, 38, 1410, 0, 2, 93, 74);
INSERT INTO public.who_global_data VALUES (126715, 1504, 83150, 38, 3459, 93, 11);
INSERT INTO public.who_global_data VALUES (126716, 4829, 980405, 110, 16914, 93, 87);
INSERT INTO public.who_global_data VALUES (126717, 47, 3672, 0, 15, 93, 214);
INSERT INTO public.who_global_data VALUES (126718, 0, 5, 0, 0, 93, 116);
INSERT INTO public.who_global_data VALUES (126719, 0, 17, 0, 0, 93, 157);
INSERT INTO public.who_global_data VALUES (126720, 0, 0, 0, 0, 93, 182);
INSERT INTO public.who_global_data VALUES (126721, 0, 17, 0, 0, 93, 186);
INSERT INTO public.who_global_data VALUES (126722, 0, 26, 0, 0, 93, 127);
INSERT INTO public.who_global_data VALUES (126723, 0, 198, 0, 5, 93, 232);
INSERT INTO public.who_global_data VALUES (126724, 0, 5, 0, 0, 93, 33);
INSERT INTO public.who_global_data VALUES (126725, 2, 60, 0, 0, 93, 97);
INSERT INTO public.who_global_data VALUES (126726, 0, 0, 0, 0, 93, 42);
INSERT INTO public.who_global_data VALUES (126727, 2, 732, 0, 42, 93, 198);
INSERT INTO public.who_global_data VALUES (126728, 2, 894, 0, 15, 93, 216);
INSERT INTO public.who_global_data VALUES (126729, 1019, 311855, 30, 3785, 93, 164);
INSERT INTO public.who_global_data VALUES (126730, 108, 13294, 2, 277, 93, 235);
INSERT INTO public.who_global_data VALUES (126731, 125, 31099, 0, 707, 93, 67);
INSERT INTO public.who_global_data VALUES (126732, 0, 131, 0, 0, 93, 15);
INSERT INTO public.who_global_data VALUES (126733, 10, 2013, 1, 70, 93, 180);
INSERT INTO public.who_global_data VALUES (126734, 77, 56572, 0, 27, 93, 237);
INSERT INTO public.who_global_data VALUES (126735, 0, 4, 0, 0, 93, 25);
INSERT INTO public.who_global_data VALUES (126736, 24, 442, 0, 17, 93, 209);
INSERT INTO public.who_global_data VALUES (126737, 90, 3626, 0, 33, 93, 217);
INSERT INTO public.who_global_data VALUES (126738, 33, 2756, 0, 132, 93, 79);
INSERT INTO public.who_global_data VALUES (126739, 0, 0, 0, 0, 93, 143);
INSERT INTO public.who_global_data VALUES (126740, 0, 3269, 0, 93, 93, 229);
INSERT INTO public.who_global_data VALUES (126741, 0, 615701, 0, 13502, 93, 141);
INSERT INTO public.who_global_data VALUES (126742, 4, 2518, 0, 47, 93, 197);
INSERT INTO public.who_global_data VALUES (126743, 10468, 465689, 49, 30726, 93, 221);
INSERT INTO public.who_global_data VALUES (126744, 2, 2986, 0, 12, 93, 150);
INSERT INTO public.who_global_data VALUES (126745, 107, 13189, 0, 823, 93, 56);
INSERT INTO public.who_global_data VALUES (126746, 26, 3724, 1, 62, 93, 167);
INSERT INTO public.who_global_data VALUES (126747, 244, 83675, 2, 5818, 93, 23);
INSERT INTO public.who_global_data VALUES (126748, 360, 40900, 1, 1723, 93, 222);
INSERT INTO public.who_global_data VALUES (126749, 64, 2504, 2, 100, 93, 219);
INSERT INTO public.who_global_data VALUES (126750, 36, 8449, 1, 68, 93, 7);
INSERT INTO public.who_global_data VALUES (126751, 6, 3410, 0, 58, 93, 161);
INSERT INTO public.who_global_data VALUES (126752, 1522, 330372, 12, 41477, 93, 149);
INSERT INTO public.who_global_data VALUES (126753, 0, 27, 0, 0, 93, 6);
INSERT INTO public.who_global_data VALUES (126754, 17, 1326, 0, 27, 93, 139);
INSERT INTO public.who_global_data VALUES (126755, 0, 0, 0, 0, 93, 211);
INSERT INTO public.who_global_data VALUES (126756, 0, 0, 0, 0, 93, 14);
INSERT INTO public.who_global_data VALUES (126757, 45, 1429, 0, 15, 93, 111);
INSERT INTO public.who_global_data VALUES (126758, 138, 3461, 1, 74, 93, 207);
INSERT INTO public.who_global_data VALUES (126759, 1491, 263998, 26, 6209, 93, 66);
INSERT INTO public.who_global_data VALUES (126760, 0, 0, 0, 0, 93, 173);
INSERT INTO public.who_global_data VALUES (126761, 33, 464, 1, 3, 93, 145);
INSERT INTO public.who_global_data VALUES (126762, 0, 0, 0, 0, 93, 65);
INSERT INTO public.who_global_data VALUES (126763, 0, 2524, 0, 26, 93, 184);
INSERT INTO public.who_global_data VALUES (126764, 2438, 114497, 48, 2451, 93, 98);
INSERT INTO public.who_global_data VALUES (126765, 491, 68511, 0, 378, 93, 104);
INSERT INTO public.who_global_data VALUES (126766, 0, 509, 0, 21, 93, 73);
INSERT INTO public.who_global_data VALUES (126767, 45484, 5765325, 1229, 178561, 93, 8);
INSERT INTO public.who_global_data VALUES (126768, 22, 1052, 0, 14, 93, 227);
INSERT INTO public.who_global_data VALUES (126769, 7, 1543, 0, 43, 93, 75);
INSERT INTO public.who_global_data VALUES (126770, 418, 40613, 5, 300, 93, 45);
INSERT INTO public.who_global_data VALUES (126771, 0, 0, 0, 0, 93, 133);
INSERT INTO public.who_global_data VALUES (126772, 807, 41965, 8, 351, 93, 202);
INSERT INTO public.who_global_data VALUES (126773, 2, 1036, 1, 30, 93, 129);
INSERT INTO public.who_global_data VALUES (126774, 0, 0, 0, 0, 93, 36);
INSERT INTO public.who_global_data VALUES (126775, 3, 1937, 2, 563, 93, 51);
INSERT INTO public.who_global_data VALUES (126776, 225, 11601, 0, 282, 93, 206);
INSERT INTO public.who_global_data VALUES (126777, 41, 6292, 10, 189, 93, 5);
INSERT INTO public.who_global_data VALUES (126778, 11, 38226, 1, 1406, 93, 103);
INSERT INTO public.who_global_data VALUES (126779, 156, 9083, 3, 266, 93, 58);
INSERT INTO public.who_global_data VALUES (126780, 397, 43016, 10, 1475, 93, 195);
INSERT INTO public.who_global_data VALUES (126781, 0, 0, 0, 0, 93, 115);
INSERT INTO public.who_global_data VALUES (126782, 13, 1111, 0, 53, 93, 99);
INSERT INTO public.who_global_data VALUES (126783, 83, 2415, 2, 105, 93, 153);
INSERT INTO public.who_global_data VALUES (126784, 0, 3, 0, 0, 93, 93);
INSERT INTO public.who_global_data VALUES (126785, 0, 94, 0, 3, 93, 84);
INSERT INTO public.who_global_data VALUES (126786, 10550, 370188, 283, 7944, 93, 78);
INSERT INTO public.who_global_data VALUES (126787, 181, 42764, 5, 864, 93, 170);
INSERT INTO public.who_global_data VALUES (126788, 90, 1760, 0, 8, 93, 32);
INSERT INTO public.who_global_data VALUES (126789, 117, 25322, 23, 572, 93, 155);
INSERT INTO public.who_global_data VALUES (126790, 227, 26381, 0, 733, 93, 82);
INSERT INTO public.who_global_data VALUES (126791, 137, 35844, 2, 524, 93, 16);
INSERT INTO public.who_global_data VALUES (126792, 110, 1923, 0, 48, 93, 72);
INSERT INTO public.who_global_data VALUES (126793, 363, 50756, 2, 188, 93, 43);
INSERT INTO public.who_global_data VALUES (126794, 2436, 304583, 45, 4127, 93, 120);
INSERT INTO public.who_global_data VALUES (126795, 1, 165, 0, 7, 93, 213);
INSERT INTO public.who_global_data VALUES (126796, 191, 71165, 5, 662, 93, 31);
INSERT INTO public.who_global_data VALUES (126797, 535, 84563, 3, 9871, 93, 204);
INSERT INTO public.who_global_data VALUES (126798, 30, 760, 1, 11, 93, 152);
INSERT INTO public.who_global_data VALUES (126799, 0, 2145, 0, 40, 93, 144);
INSERT INTO public.who_global_data VALUES (126800, 0, 168, 0, 9, 93, 96);
INSERT INTO public.who_global_data VALUES (126801, 1, 184, 0, 0, 93, 47);
INSERT INTO public.who_global_data VALUES (126802, 1095, 112094, 62, 4726, 93, 80);
INSERT INTO public.who_global_data VALUES (126803, 1, 6, 0, 0, 93, 159);
INSERT INTO public.who_global_data VALUES (126804, 310, 18918, 11, 576, 93, 27);
INSERT INTO public.who_global_data VALUES (126805, 0, 1633, 0, 6, 93, 146);
INSERT INTO public.who_global_data VALUES (126806, 47161, 3717156, 1085, 117665, 93, 71);
INSERT INTO public.who_global_data VALUES (126807, 0, 26, 0, 1, 93, 210);
INSERT INTO public.who_global_data VALUES (126808, 0, 144, 0, 3, 93, 54);
INSERT INTO public.who_global_data VALUES (126809, 162, 15751, 14, 586, 52, 147);
INSERT INTO public.who_global_data VALUES (126810, 14, 1352, 0, 55, 52, 2);
INSERT INTO public.who_global_data VALUES (126811, 1, 431, 0, 1, 52, 105);
INSERT INTO public.who_global_data VALUES (126812, 62, 3630, 1, 38, 52, 53);
INSERT INTO public.who_global_data VALUES (126813, 0, 273, 0, 0, 52, 81);
INSERT INTO public.who_global_data VALUES (126814, 0, 18973, 0, 410, 52, 223);
INSERT INTO public.who_global_data VALUES (126815, 322, 125969, 7, 9090, 52, 94);
INSERT INTO public.who_global_data VALUES (126816, 0, 205, 0, 1, 52, 154);
INSERT INTO public.who_global_data VALUES (126817, 7, 4698, 0, 61, 52, 83);
INSERT INTO public.who_global_data VALUES (126818, 3, 998, 0, 77, 52, 194);
INSERT INTO public.who_global_data VALUES (126819, 1380, 402365, 32, 10990, 52, 136);
INSERT INTO public.who_global_data VALUES (126820, 32, 90271, 1, 4720, 52, 179);
INSERT INTO public.who_global_data VALUES (126821, 10432, 562128, 277, 17889, 52, 57);
INSERT INTO public.who_global_data VALUES (126822, 0, 417, 0, 7, 52, 35);
INSERT INTO public.who_global_data VALUES (126823, 0, 3979, 0, 78, 52, 228);
INSERT INTO public.who_global_data VALUES (126824, 0, 0, 0, 0, 52, 19);
INSERT INTO public.who_global_data VALUES (126825, 842, 35305, 14, 376, 52, 22);
INSERT INTO public.who_global_data VALUES (126826, 41, 17603, 0, 114, 52, 1);
INSERT INTO public.who_global_data VALUES (126827, 358, 8888, 0, 175, 52, 21);
INSERT INTO public.who_global_data VALUES (126828, 15, 3759, 1, 92, 52, 234);
INSERT INTO public.who_global_data VALUES (126829, 2, 49, 0, 1, 52, 91);
INSERT INTO public.who_global_data VALUES (126830, 7, 1481, 0, 21, 52, 137);
INSERT INTO public.who_global_data VALUES (126831, 403, 22951, 2, 418, 52, 201);
INSERT INTO public.who_global_data VALUES (126832, 0, 0, 0, 0, 52, 171);
INSERT INTO public.who_global_data VALUES (126833, 21, 9911, 3, 254, 52, 92);
INSERT INTO public.who_global_data VALUES (126834, 57, 16537, 0, 623, 52, 112);
INSERT INTO public.who_global_data VALUES (126835, 0, 5383, 0, 60, 52, 62);
INSERT INTO public.who_global_data VALUES (126836, 0, 20, 0, 0, 52, 69);
INSERT INTO public.who_global_data VALUES (126837, 340, 92557, 28, 1613, 52, 220);
INSERT INTO public.who_global_data VALUES (126838, 1519, 110549, 42, 6410, 52, 100);
INSERT INTO public.who_global_data VALUES (126839, 206, 97825, 19, 5317, 52, 187);
INSERT INTO public.who_global_data VALUES (126840, 154, 25140, 9, 687, 52, 63);
INSERT INTO public.who_global_data VALUES (126841, 0, 4926, 0, 83, 52, 28);
INSERT INTO public.who_global_data VALUES (126842, 0, 315, 0, 0, 52, 172);
INSERT INTO public.who_global_data VALUES (126843, 17, 2311, 0, 64, 52, 17);
INSERT INTO public.who_global_data VALUES (126844, 60, 4387, 2, 88, 52, 226);
INSERT INTO public.who_global_data VALUES (126845, 1533, 45221, 16, 725, 52, 236);
INSERT INTO public.who_global_data VALUES (126846, 0, 13, 0, 0, 52, 76);
INSERT INTO public.who_global_data VALUES (126847, 0, 411, 0, 0, 52, 30);
INSERT INTO public.who_global_data VALUES (126848, 0, 28, 0, 2, 52, 128);
INSERT INTO public.who_global_data VALUES (126849, 21, 8002, 0, 335, 52, 86);
INSERT INTO public.who_global_data VALUES (126850, 4998, 238291, 0, 30411, 52, 140);
INSERT INTO public.who_global_data VALUES (126851, 32, 8936, 0, 56, 52, 44);
INSERT INTO public.who_global_data VALUES (126852, 18, 415, 0, 0, 52, 113);
INSERT INTO public.who_global_data VALUES (126853, 59, 8468, 0, 53, 52, 29);
INSERT INTO public.who_global_data VALUES (126854, 22, 2708, 3, 93, 52, 125);
INSERT INTO public.who_global_data VALUES (126855, 11, 1447, 0, 19, 52, 131);
INSERT INTO public.who_global_data VALUES (126856, 1507, 237936, 5, 9285, 52, 46);
INSERT INTO public.who_global_data VALUES (126857, 52, 43769, 0, 270, 52, 10);
INSERT INTO public.who_global_data VALUES (126858, 8, 256, 0, 0, 52, 205);
INSERT INTO public.who_global_data VALUES (126859, 293, 9280, 5, 248, 52, 50);
INSERT INTO public.who_global_data VALUES (126860, 0, 14, 0, 0, 52, 20);
INSERT INTO public.who_global_data VALUES (126861, 0, 24, 0, 0, 52, 13);
INSERT INTO public.who_global_data VALUES (126862, 164, 935, 0, 15, 52, 148);
INSERT INTO public.who_global_data VALUES (126863, 136, 1112, 2, 9, 52, 230);
INSERT INTO public.who_global_data VALUES (126864, 1063, 70714, 32, 2662, 52, 190);
INSERT INTO public.who_global_data VALUES (126865, 0, 252, 0, 13, 52, 188);
INSERT INTO public.who_global_data VALUES (126866, 39, 9167, 0, 57, 52, 123);
INSERT INTO public.who_global_data VALUES (126867, 0, 2149, 0, 33, 52, 9);
INSERT INTO public.who_global_data VALUES (126868, 31, 1060, 0, 31, 52, 102);
INSERT INTO public.who_global_data VALUES (126869, 10, 8122, 1, 197, 52, 34);
INSERT INTO public.who_global_data VALUES (126870, 0, 12, 0, 0, 52, 212);
INSERT INTO public.who_global_data VALUES (126871, 398, 55877, 20, 1703, 52, 122);
INSERT INTO public.who_global_data VALUES (126872, 73, 5288, 0, 614, 52, 38);
INSERT INTO public.who_global_data VALUES (126873, 5, 2082, 0, 10, 52, 130);
INSERT INTO public.who_global_data VALUES (126874, 75760, 3310234, 1023, 60472, 52, 37);
INSERT INTO public.who_global_data VALUES (126875, 2306, 160165, 86, 6944, 52, 231);
INSERT INTO public.who_global_data VALUES (126876, 2243, 365606, 119, 21020, 52, 107);
INSERT INTO public.who_global_data VALUES (126877, 3837, 215784, 72, 6668, 52, 101);
INSERT INTO public.who_global_data VALUES (126878, 162, 28363, 0, 1777, 52, 132);
INSERT INTO public.who_global_data VALUES (126879, 0, 336, 0, 24, 52, 176);
INSERT INTO public.who_global_data VALUES (126880, 1956, 106869, 19, 878, 52, 200);
INSERT INTO public.who_global_data VALUES (126881, 1366, 262540, 13, 35458, 52, 169);
INSERT INTO public.who_global_data VALUES (126882, 120, 1732, 3, 19, 52, 225);
INSERT INTO public.who_global_data VALUES (126883, 846, 64668, 17, 1226, 52, 165);
INSERT INTO public.who_global_data VALUES (126884, 2, 369, 0, 32, 52, 233);
INSERT INTO public.who_global_data VALUES (126885, 40, 1824, 1, 15, 52, 215);
INSERT INTO public.who_global_data VALUES (126886, 696, 130040, 0, 1781, 52, 177);
INSERT INTO public.who_global_data VALUES (126887, 213, 33016, 4, 564, 52, 183);
INSERT INTO public.who_global_data VALUES (126888, 0, 0, 0, 0, 52, 203);
INSERT INTO public.who_global_data VALUES (126889, 157, 12797, 4, 482, 52, 162);
INSERT INTO public.who_global_data VALUES (126890, 698, 82271, 2, 521, 52, 12);
INSERT INTO public.who_global_data VALUES (126891, 101, 43459, 0, 1058, 52, 24);
INSERT INTO public.who_global_data VALUES (126892, 0, 22, 0, 0, 52, 119);
INSERT INTO public.who_global_data VALUES (126893, 18, 1360, 0, 33, 52, 39);
INSERT INTO public.who_global_data VALUES (126894, 561, 14248, 1, 139, 52, 26);
INSERT INTO public.who_global_data VALUES (126895, 2, 1051, 0, 30, 52, 59);
INSERT INTO public.who_global_data VALUES (126896, 0, 1290, 0, 82, 52, 77);
INSERT INTO public.who_global_data VALUES (126897, 440, 12274, 9, 219, 52, 134);
INSERT INTO public.who_global_data VALUES (126898, 4, 105, 0, 1, 52, 4);
INSERT INTO public.who_global_data VALUES (126899, 36, 2756, 0, 85, 52, 109);
INSERT INTO public.who_global_data VALUES (126900, 90, 7928, 0, 124, 52, 90);
INSERT INTO public.who_global_data VALUES (126901, 79, 14554, 3, 181, 52, 61);
INSERT INTO public.who_global_data VALUES (126902, 51, 5474, 3, 173, 52, 85);
INSERT INTO public.who_global_data VALUES (126903, 6, 9291, 0, 125, 52, 49);
INSERT INTO public.who_global_data VALUES (126904, 178, 7225, 0, 28, 52, 208);
INSERT INTO public.who_global_data VALUES (126905, 9, 2717, 1, 126, 52, 166);
INSERT INTO public.who_global_data VALUES (126906, 37, 1789, 0, 10, 52, 64);
INSERT INTO public.who_global_data VALUES (126907, 0, 0, 0, 0, 52, 199);
INSERT INTO public.who_global_data VALUES (126908, 132, 596, 0, 16, 52, 114);
INSERT INTO public.who_global_data VALUES (126909, 17, 6977, 0, 158, 52, 60);
INSERT INTO public.who_global_data VALUES (126910, 0, 346, 0, 10, 52, 68);
INSERT INTO public.who_global_data VALUES (126911, 0, 3237, 0, 39, 52, 158);
INSERT INTO public.who_global_data VALUES (126912, 4916, 568621, 650, 61450, 52, 52);
INSERT INTO public.who_global_data VALUES (126913, 0, 0, 0, 0, 52, 117);
INSERT INTO public.who_global_data VALUES (126914, 1, 125, 0, 1, 52, 126);
INSERT INTO public.who_global_data VALUES (126915, 2, 300, 0, 0, 52, 196);
INSERT INTO public.who_global_data VALUES (126916, 94, 4617, 2, 90, 52, 142);
INSERT INTO public.who_global_data VALUES (126917, 0, 13, 0, 1, 52, 185);
INSERT INTO public.who_global_data VALUES (126918, 1336, 55864, 29, 984, 52, 138);
INSERT INTO public.who_global_data VALUES (126919, 82, 3590, 0, 21, 52, 181);
INSERT INTO public.who_global_data VALUES (126920, 76, 580, 0, 6, 52, 178);
INSERT INTO public.who_global_data VALUES (126921, 271, 6431, 2, 59, 52, 168);
INSERT INTO public.who_global_data VALUES (126922, 0, 0, 0, 0, 52, 160);
INSERT INTO public.who_global_data VALUES (126923, 885, 34418, 11, 175, 52, 151);
INSERT INTO public.who_global_data VALUES (126924, 572, 68045, 8, 6211, 52, 193);
INSERT INTO public.who_global_data VALUES (126925, 0, 23, 0, 0, 52, 18);
INSERT INTO public.who_global_data VALUES (126926, 7, 1351, 0, 22, 52, 40);
INSERT INTO public.who_global_data VALUES (126927, 0, 3659, 0, 137, 52, 218);
INSERT INTO public.who_global_data VALUES (126928, 0, 1173, 0, 69, 52, 191);
INSERT INTO public.who_global_data VALUES (126929, 221, 53021, 3, 1010, 52, 156);
INSERT INTO public.who_global_data VALUES (126930, 0, 0, 0, 0, 52, 135);
INSERT INTO public.who_global_data VALUES (126931, 115, 13914, 5, 578, 52, 55);
INSERT INTO public.who_global_data VALUES (126932, 0, 54, 0, 2, 52, 88);
INSERT INTO public.who_global_data VALUES (126933, 59, 10454, 0, 264, 52, 108);
INSERT INTO public.who_global_data VALUES (126934, 602, 26764, 2, 152, 52, 48);
INSERT INTO public.who_global_data VALUES (126935, 166, 84818, 4, 646, 52, 3);
INSERT INTO public.who_global_data VALUES (126936, 0, 741, 0, 13, 52, 224);
INSERT INTO public.who_global_data VALUES (126937, 445, 294638, 7, 6274, 52, 110);
INSERT INTO public.who_global_data VALUES (126938, 0, 0, 0, 0, 52, 106);
INSERT INTO public.who_global_data VALUES (126939, 896, 88381, 13, 1919, 52, 89);
INSERT INTO public.who_global_data VALUES (126940, 0, 419, 0, 4, 52, 121);
INSERT INTO public.who_global_data VALUES (126941, 626, 14228, 12, 231, 52, 163);
INSERT INTO public.who_global_data VALUES (126942, 6944, 607382, 188, 28001, 52, 70);
INSERT INTO public.who_global_data VALUES (126943, 5197, 202361, 99, 3137, 52, 174);
INSERT INTO public.who_global_data VALUES (126944, 0, 0, 0, 0, 52, 175);
INSERT INTO public.who_global_data VALUES (126945, 729, 63802, 17, 1994, 52, 118);
INSERT INTO public.who_global_data VALUES (126946, 362, 56274, 2, 1807, 52, 189);
INSERT INTO public.who_global_data VALUES (126947, 24, 30744, 9, 404, 52, 124);
INSERT INTO public.who_global_data VALUES (126948, 244, 117742, 0, 194, 52, 192);
INSERT INTO public.who_global_data VALUES (126949, 441, 18706, 1, 313, 52, 41);
INSERT INTO public.who_global_data VALUES (126950, 624, 34982, 7, 967, 52, 95);
INSERT INTO public.who_global_data VALUES (126951, 80, 1372, 0, 2, 52, 74);
INSERT INTO public.who_global_data VALUES (126952, 1256, 81646, 54, 3421, 52, 11);
INSERT INTO public.who_global_data VALUES (126953, 4711, 975576, 121, 16804, 52, 87);
INSERT INTO public.who_global_data VALUES (126954, 88, 3625, 0, 15, 52, 214);
INSERT INTO public.who_global_data VALUES (126955, 0, 5, 0, 0, 52, 116);
INSERT INTO public.who_global_data VALUES (126956, 1, 17, 0, 0, 52, 157);
INSERT INTO public.who_global_data VALUES (126957, 0, 0, 0, 0, 52, 182);
INSERT INTO public.who_global_data VALUES (126958, 0, 17, 0, 0, 52, 186);
INSERT INTO public.who_global_data VALUES (126959, 0, 26, 0, 0, 52, 127);
INSERT INTO public.who_global_data VALUES (126960, 22, 198, 0, 5, 52, 232);
INSERT INTO public.who_global_data VALUES (126961, 0, 5, 0, 0, 52, 33);
INSERT INTO public.who_global_data VALUES (126962, 0, 58, 0, 0, 52, 97);
INSERT INTO public.who_global_data VALUES (126963, 0, 0, 0, 0, 52, 42);
INSERT INTO public.who_global_data VALUES (126964, 0, 730, 0, 42, 52, 198);
INSERT INTO public.who_global_data VALUES (126965, 0, 892, 0, 15, 52, 216);
INSERT INTO public.who_global_data VALUES (126966, 1068, 310836, 33, 3755, 52, 164);
INSERT INTO public.who_global_data VALUES (126967, 130, 13186, 1, 275, 52, 235);
INSERT INTO public.who_global_data VALUES (126968, 154, 30974, 2, 707, 52, 67);
INSERT INTO public.who_global_data VALUES (126969, 0, 131, 0, 0, 52, 15);
INSERT INTO public.who_global_data VALUES (126970, 2, 2003, 0, 69, 52, 180);
INSERT INTO public.who_global_data VALUES (126971, 60, 56495, 0, 27, 52, 237);
INSERT INTO public.who_global_data VALUES (126972, 1, 4, 0, 0, 52, 25);
INSERT INTO public.who_global_data VALUES (126973, 10, 418, 0, 17, 52, 209);
INSERT INTO public.who_global_data VALUES (126974, 84, 3536, 0, 33, 52, 217);
INSERT INTO public.who_global_data VALUES (126975, 36, 2723, 0, 132, 52, 79);
INSERT INTO public.who_global_data VALUES (126976, 0, 0, 0, 0, 52, 143);
INSERT INTO public.who_global_data VALUES (126977, 0, 3269, 0, 93, 52, 229);
INSERT INTO public.who_global_data VALUES (126978, 2684, 615701, 194, 13502, 52, 141);
INSERT INTO public.who_global_data VALUES (126979, 4, 2514, 0, 47, 52, 197);
INSERT INTO public.who_global_data VALUES (126980, 10418, 455221, 37, 30677, 52, 221);
INSERT INTO public.who_global_data VALUES (126981, 25, 2984, 0, 12, 52, 150);
INSERT INTO public.who_global_data VALUES (126982, 37, 13082, 0, 823, 52, 56);
INSERT INTO public.who_global_data VALUES (126983, 66, 3698, 1, 61, 52, 167);
INSERT INTO public.who_global_data VALUES (126984, 222, 83431, 1, 5816, 52, 23);
INSERT INTO public.who_global_data VALUES (126985, 379, 40540, 0, 1722, 52, 222);
INSERT INTO public.who_global_data VALUES (126986, 75, 2440, 3, 98, 52, 219);
INSERT INTO public.who_global_data VALUES (126987, 34, 8413, 0, 67, 52, 7);
INSERT INTO public.who_global_data VALUES (126988, 2, 3404, 0, 58, 52, 161);
INSERT INTO public.who_global_data VALUES (126989, 1048, 328850, 16, 41465, 52, 149);
INSERT INTO public.who_global_data VALUES (126990, 1, 27, 0, 0, 52, 6);
INSERT INTO public.who_global_data VALUES (126991, 0, 1309, 0, 27, 52, 139);
INSERT INTO public.who_global_data VALUES (126992, 0, 0, 0, 0, 52, 211);
INSERT INTO public.who_global_data VALUES (126993, 0, 0, 0, 0, 52, 14);
INSERT INTO public.who_global_data VALUES (126994, 200, 1384, 0, 15, 52, 111);
INSERT INTO public.who_global_data VALUES (126995, 117, 3323, 2, 73, 52, 207);
INSERT INTO public.who_global_data VALUES (126996, 1313, 262507, 20, 6183, 52, 66);
INSERT INTO public.who_global_data VALUES (126997, 0, 0, 0, 0, 52, 173);
INSERT INTO public.who_global_data VALUES (126998, 48, 431, 0, 2, 52, 145);
INSERT INTO public.who_global_data VALUES (126999, 0, 0, 0, 0, 52, 65);
INSERT INTO public.who_global_data VALUES (127000, 98, 2524, 1, 26, 52, 184);
INSERT INTO public.who_global_data VALUES (127001, 1974, 112059, 49, 2403, 52, 98);
INSERT INTO public.who_global_data VALUES (127002, 399, 68020, 1, 378, 52, 104);
INSERT INTO public.who_global_data VALUES (127003, 0, 509, 0, 21, 52, 73);
INSERT INTO public.who_global_data VALUES (127004, 37030, 5719841, 1131, 177332, 52, 8);
INSERT INTO public.who_global_data VALUES (127005, 32, 1030, 2, 14, 52, 227);
INSERT INTO public.who_global_data VALUES (127006, 3, 1536, 1, 43, 52, 75);
INSERT INTO public.who_global_data VALUES (127007, 405, 40195, 6, 295, 52, 45);
INSERT INTO public.who_global_data VALUES (127008, 0, 0, 0, 0, 52, 133);
INSERT INTO public.who_global_data VALUES (127009, 820, 41158, 6, 343, 52, 202);
INSERT INTO public.who_global_data VALUES (127010, 5, 1034, 2, 29, 52, 129);
INSERT INTO public.who_global_data VALUES (127011, 0, 0, 0, 0, 52, 36);
INSERT INTO public.who_global_data VALUES (127012, 6, 1934, 3, 561, 52, 51);
INSERT INTO public.who_global_data VALUES (127013, 228, 11376, 2, 282, 52, 206);
INSERT INTO public.who_global_data VALUES (127014, 55, 6251, 13, 179, 52, 5);
INSERT INTO public.who_global_data VALUES (127015, 16, 38215, 0, 1405, 52, 103);
INSERT INTO public.who_global_data VALUES (127016, 168, 8927, 4, 263, 52, 58);
INSERT INTO public.who_global_data VALUES (127017, 391, 42619, 9, 1465, 52, 195);
INSERT INTO public.who_global_data VALUES (127018, 0, 0, 0, 0, 52, 115);
INSERT INTO public.who_global_data VALUES (127019, 38, 1098, 0, 53, 52, 99);
INSERT INTO public.who_global_data VALUES (127020, 49, 2332, 1, 103, 52, 153);
INSERT INTO public.who_global_data VALUES (127021, 0, 3, 0, 0, 52, 93);
INSERT INTO public.who_global_data VALUES (127022, 0, 94, 0, 3, 52, 84);
INSERT INTO public.who_global_data VALUES (127023, 8771, 359638, 259, 7661, 52, 78);
INSERT INTO public.who_global_data VALUES (127024, 203, 42583, 3, 859, 52, 170);
INSERT INTO public.who_global_data VALUES (127025, 42, 1670, 1, 8, 52, 32);
INSERT INTO public.who_global_data VALUES (127026, 152, 25205, 24, 549, 52, 155);
INSERT INTO public.who_global_data VALUES (127027, 316, 26154, 0, 733, 52, 82);
INSERT INTO public.who_global_data VALUES (127028, 148, 35707, 1, 522, 52, 16);
INSERT INTO public.who_global_data VALUES (127029, 15, 1813, 2, 48, 52, 72);
INSERT INTO public.who_global_data VALUES (127030, 317, 50393, 0, 186, 52, 43);
INSERT INTO public.who_global_data VALUES (127031, 2519, 302147, 54, 4082, 52, 120);
INSERT INTO public.who_global_data VALUES (127032, 3, 164, 0, 7, 52, 213);
INSERT INTO public.who_global_data VALUES (127033, 247, 70974, 5, 657, 52, 31);
INSERT INTO public.who_global_data VALUES (127034, 526, 84028, 4, 9868, 52, 204);
INSERT INTO public.who_global_data VALUES (127035, 17, 730, 0, 10, 52, 152);
INSERT INTO public.who_global_data VALUES (127036, 0, 2145, 0, 40, 52, 144);
INSERT INTO public.who_global_data VALUES (127037, 0, 168, 0, 9, 52, 96);
INSERT INTO public.who_global_data VALUES (127038, 10, 183, 0, 0, 52, 47);
INSERT INTO public.who_global_data VALUES (127039, 851, 110999, 86, 4664, 52, 80);
INSERT INTO public.who_global_data VALUES (127040, 0, 5, 0, 0, 52, 159);
INSERT INTO public.who_global_data VALUES (127041, 284, 18608, 11, 565, 52, 27);
INSERT INTO public.who_global_data VALUES (127042, 71, 1633, 3, 6, 52, 146);
INSERT INTO public.who_global_data VALUES (127043, 47134, 3669995, 1271, 116580, 52, 71);
INSERT INTO public.who_global_data VALUES (127044, 0, 26, 0, 1, 52, 210);
INSERT INTO public.who_global_data VALUES (127045, 0, 144, 0, 3, 52, 54);
INSERT INTO public.who_global_data VALUES (127046, 203, 15589, 9, 572, 89, 147);
INSERT INTO public.who_global_data VALUES (127047, 10, 1338, 0, 55, 89, 2);
INSERT INTO public.who_global_data VALUES (127048, 0, 430, 0, 1, 89, 105);
INSERT INTO public.who_global_data VALUES (127049, 36, 3568, 0, 37, 89, 53);
INSERT INTO public.who_global_data VALUES (127050, 0, 273, 0, 0, 89, 81);
INSERT INTO public.who_global_data VALUES (127051, 0, 18973, 0, 410, 89, 223);
INSERT INTO public.who_global_data VALUES (127052, 751, 125647, 10, 9083, 89, 94);
INSERT INTO public.who_global_data VALUES (127053, 0, 205, 0, 1, 89, 154);
INSERT INTO public.who_global_data VALUES (127054, 12, 4691, 0, 61, 89, 83);
INSERT INTO public.who_global_data VALUES (127055, 8, 995, 1, 77, 89, 194);
INSERT INTO public.who_global_data VALUES (127056, 1417, 400985, 42, 10958, 89, 136);
INSERT INTO public.who_global_data VALUES (127057, 34, 90239, 1, 4719, 89, 179);
INSERT INTO public.who_global_data VALUES (127058, 10549, 551696, 296, 17612, 89, 57);
INSERT INTO public.who_global_data VALUES (127059, 0, 417, 0, 7, 89, 35);
INSERT INTO public.who_global_data VALUES (127060, 0, 3979, 0, 78, 89, 228);
INSERT INTO public.who_global_data VALUES (127061, 0, 0, 0, 0, 89, 19);
INSERT INTO public.who_global_data VALUES (127062, 643, 34463, 7, 362, 89, 22);
INSERT INTO public.who_global_data VALUES (127063, 56, 17562, 0, 114, 89, 1);
INSERT INTO public.who_global_data VALUES (127064, 219, 8530, 2, 175, 89, 21);
INSERT INTO public.who_global_data VALUES (127065, 27, 3744, 0, 91, 89, 234);
INSERT INTO public.who_global_data VALUES (127066, 8, 47, 0, 1, 89, 91);
INSERT INTO public.who_global_data VALUES (127067, 23, 1474, 0, 21, 89, 137);
INSERT INTO public.who_global_data VALUES (127068, 367, 22548, 1, 416, 89, 201);
INSERT INTO public.who_global_data VALUES (127069, 0, 0, 0, 0, 89, 171);
INSERT INTO public.who_global_data VALUES (127070, 49, 9890, 0, 251, 89, 92);
INSERT INTO public.who_global_data VALUES (127071, 83, 16480, 0, 623, 89, 112);
INSERT INTO public.who_global_data VALUES (127072, 0, 5383, 0, 60, 89, 62);
INSERT INTO public.who_global_data VALUES (127073, 0, 20, 0, 0, 89, 69);
INSERT INTO public.who_global_data VALUES (127074, 609, 92217, 12, 1585, 89, 220);
INSERT INTO public.who_global_data VALUES (127075, 741, 109030, 46, 6368, 89, 100);
INSERT INTO public.who_global_data VALUES (127076, 141, 97619, 18, 5298, 89, 187);
INSERT INTO public.who_global_data VALUES (127077, 175, 24986, 9, 678, 89, 63);
INSERT INTO public.who_global_data VALUES (127078, 0, 4926, 0, 83, 89, 28);
INSERT INTO public.who_global_data VALUES (127079, 9, 315, 0, 0, 89, 172);
INSERT INTO public.who_global_data VALUES (127080, 19, 2294, 0, 64, 89, 17);
INSERT INTO public.who_global_data VALUES (127081, 23, 4327, 1, 86, 89, 226);
INSERT INTO public.who_global_data VALUES (127082, 1545, 43688, 17, 709, 89, 236);
INSERT INTO public.who_global_data VALUES (127083, 0, 13, 0, 0, 89, 76);
INSERT INTO public.who_global_data VALUES (127084, 1, 411, 0, 0, 89, 30);
INSERT INTO public.who_global_data VALUES (127085, 0, 28, 1, 2, 89, 128);
INSERT INTO public.who_global_data VALUES (127086, 43, 7981, 0, 335, 89, 86);
INSERT INTO public.who_global_data VALUES (127087, 3227, 233293, 16, 30411, 89, 140);
INSERT INTO public.who_global_data VALUES (127088, 29, 8904, 0, 56, 89, 44);
INSERT INTO public.who_global_data VALUES (127089, 25, 397, 0, 0, 89, 113);
INSERT INTO public.who_global_data VALUES (127090, 0, 8409, 0, 53, 89, 29);
INSERT INTO public.who_global_data VALUES (127091, 101, 2686, 3, 90, 89, 125);
INSERT INTO public.who_global_data VALUES (127092, 7, 1436, 0, 19, 89, 131);
INSERT INTO public.who_global_data VALUES (127093, 1576, 236429, 3, 9280, 89, 46);
INSERT INTO public.who_global_data VALUES (127094, 95, 43717, 7, 270, 89, 10);
INSERT INTO public.who_global_data VALUES (127095, 2, 248, 0, 0, 89, 205);
INSERT INTO public.who_global_data VALUES (127096, 168, 8987, 1, 243, 89, 50);
INSERT INTO public.who_global_data VALUES (127097, 0, 14, 0, 0, 89, 20);
INSERT INTO public.who_global_data VALUES (127098, 0, 24, 0, 0, 89, 13);
INSERT INTO public.who_global_data VALUES (127099, 0, 771, 0, 15, 89, 148);
INSERT INTO public.who_global_data VALUES (127100, 77, 976, 0, 7, 89, 230);
INSERT INTO public.who_global_data VALUES (127101, 1118, 69651, 19, 2630, 89, 190);
INSERT INTO public.who_global_data VALUES (127102, 0, 252, 0, 13, 89, 188);
INSERT INTO public.who_global_data VALUES (127103, 52, 9128, 2, 57, 89, 123);
INSERT INTO public.who_global_data VALUES (127104, 0, 2149, 0, 33, 89, 9);
INSERT INTO public.who_global_data VALUES (127105, 74, 1029, 0, 31, 89, 102);
INSERT INTO public.who_global_data VALUES (127106, 2, 8112, 0, 196, 89, 34);
INSERT INTO public.who_global_data VALUES (127107, 0, 12, 0, 0, 89, 212);
INSERT INTO public.who_global_data VALUES (127108, 968, 55479, 29, 1683, 89, 122);
INSERT INTO public.who_global_data VALUES (127109, 24, 5215, 1, 614, 89, 38);
INSERT INTO public.who_global_data VALUES (127110, 4, 2077, 0, 10, 89, 130);
INSERT INTO public.who_global_data VALUES (127111, 67151, 3234474, 1059, 59449, 89, 37);
INSERT INTO public.who_global_data VALUES (127112, 2447, 157859, 99, 6858, 89, 231);
INSERT INTO public.who_global_data VALUES (127113, 2213, 363363, 125, 20901, 89, 107);
INSERT INTO public.who_global_data VALUES (127114, 3962, 211947, 77, 6596, 89, 101);
INSERT INTO public.who_global_data VALUES (127115, 85, 28201, 0, 1777, 89, 132);
INSERT INTO public.who_global_data VALUES (127116, 0, 336, 0, 24, 89, 176);
INSERT INTO public.who_global_data VALUES (127117, 1900, 104913, 16, 859, 89, 200);
INSERT INTO public.who_global_data VALUES (127118, 876, 261174, 4, 35445, 89, 169);
INSERT INTO public.who_global_data VALUES (127119, 83, 1612, 0, 16, 89, 225);
INSERT INTO public.who_global_data VALUES (127120, 701, 63822, 13, 1209, 89, 165);
INSERT INTO public.who_global_data VALUES (127121, 3, 367, 0, 32, 89, 233);
INSERT INTO public.who_global_data VALUES (127122, 77, 1784, 0, 14, 89, 215);
INSERT INTO public.who_global_data VALUES (127123, 726, 129344, 0, 1781, 89, 177);
INSERT INTO public.who_global_data VALUES (127124, 246, 32803, 6, 560, 89, 183);
INSERT INTO public.who_global_data VALUES (127125, 0, 0, 0, 0, 89, 203);
INSERT INTO public.who_global_data VALUES (127126, 136, 12640, 8, 478, 89, 162);
INSERT INTO public.who_global_data VALUES (127127, 613, 81573, 1, 519, 89, 12);
INSERT INTO public.who_global_data VALUES (127128, 113, 43358, 1, 1058, 89, 24);
INSERT INTO public.who_global_data VALUES (127129, 0, 22, 0, 0, 89, 119);
INSERT INTO public.who_global_data VALUES (127130, 5, 1342, 0, 33, 89, 39);
INSERT INTO public.who_global_data VALUES (127131, 532, 13687, 12, 138, 89, 26);
INSERT INTO public.who_global_data VALUES (127132, 0, 1049, 0, 30, 89, 59);
INSERT INTO public.who_global_data VALUES (127133, 4, 1290, 0, 82, 89, 77);
INSERT INTO public.who_global_data VALUES (127134, 553, 11834, 7, 210, 89, 134);
INSERT INTO public.who_global_data VALUES (127135, 0, 101, 0, 1, 89, 4);
INSERT INTO public.who_global_data VALUES (127136, 32, 2720, 0, 85, 89, 109);
INSERT INTO public.who_global_data VALUES (127137, 44, 7838, 0, 124, 89, 90);
INSERT INTO public.who_global_data VALUES (127138, 73, 14475, 0, 178, 89, 61);
INSERT INTO public.who_global_data VALUES (127139, 4, 5423, 1, 170, 89, 85);
INSERT INTO public.who_global_data VALUES (127140, 11, 9285, 0, 125, 89, 49);
INSERT INTO public.who_global_data VALUES (127141, 135, 7047, 1, 28, 89, 208);
INSERT INTO public.who_global_data VALUES (127142, 0, 2708, 0, 125, 89, 166);
INSERT INTO public.who_global_data VALUES (127143, 46, 1752, 0, 10, 89, 64);
INSERT INTO public.who_global_data VALUES (127144, 0, 0, 0, 0, 89, 199);
INSERT INTO public.who_global_data VALUES (127145, 0, 464, 0, 16, 89, 114);
INSERT INTO public.who_global_data VALUES (127146, 32, 6960, 0, 158, 89, 60);
INSERT INTO public.who_global_data VALUES (127147, 0, 346, 0, 10, 89, 68);
INSERT INTO public.who_global_data VALUES (127148, 0, 3237, 0, 39, 89, 158);
INSERT INTO public.who_global_data VALUES (127149, 3541, 563705, 320, 60800, 89, 52);
INSERT INTO public.who_global_data VALUES (127150, 0, 0, 0, 0, 89, 117);
INSERT INTO public.who_global_data VALUES (127151, 6, 124, 0, 1, 89, 126);
INSERT INTO public.who_global_data VALUES (127152, 0, 298, 0, 0, 89, 196);
INSERT INTO public.who_global_data VALUES (127153, 59, 4523, 0, 88, 89, 142);
INSERT INTO public.who_global_data VALUES (127154, 0, 13, 0, 1, 89, 185);
INSERT INTO public.who_global_data VALUES (127155, 1276, 54528, 35, 955, 89, 138);
INSERT INTO public.who_global_data VALUES (127156, 68, 3508, 0, 21, 89, 181);
INSERT INTO public.who_global_data VALUES (127157, 30, 504, 0, 6, 89, 178);
INSERT INTO public.who_global_data VALUES (127158, 130, 6160, 1, 57, 89, 168);
INSERT INTO public.who_global_data VALUES (127159, 0, 0, 0, 0, 89, 160);
INSERT INTO public.who_global_data VALUES (127160, 855, 33533, 7, 164, 89, 151);
INSERT INTO public.who_global_data VALUES (127161, 416, 67473, 5, 6203, 89, 193);
INSERT INTO public.who_global_data VALUES (127162, 0, 23, 0, 0, 89, 18);
INSERT INTO public.who_global_data VALUES (127163, 5, 1344, 0, 22, 89, 40);
INSERT INTO public.who_global_data VALUES (127164, 119, 3659, 4, 137, 89, 218);
INSERT INTO public.who_global_data VALUES (127165, 1, 1173, 0, 69, 89, 191);
INSERT INTO public.who_global_data VALUES (127166, 252, 52800, 3, 1007, 89, 156);
INSERT INTO public.who_global_data VALUES (127167, 0, 0, 0, 0, 89, 135);
INSERT INTO public.who_global_data VALUES (127168, 126, 13799, 5, 573, 89, 55);
INSERT INTO public.who_global_data VALUES (127169, 0, 54, 0, 2, 89, 88);
INSERT INTO public.who_global_data VALUES (127170, 72, 10395, 0, 264, 89, 108);
INSERT INTO public.who_global_data VALUES (127171, 585, 26162, 0, 150, 89, 48);
INSERT INTO public.who_global_data VALUES (127172, 143, 84652, 5, 642, 89, 3);
INSERT INTO public.who_global_data VALUES (127173, 0, 741, 0, 13, 89, 224);
INSERT INTO public.who_global_data VALUES (127174, 482, 294193, 12, 6267, 89, 110);
INSERT INTO public.who_global_data VALUES (127175, 0, 0, 0, 0, 89, 106);
INSERT INTO public.who_global_data VALUES (127176, 585, 87485, 14, 1906, 89, 89);
INSERT INTO public.who_global_data VALUES (127177, 18, 419, 0, 4, 89, 121);
INSERT INTO public.who_global_data VALUES (127178, 369, 13602, 14, 219, 89, 163);
INSERT INTO public.who_global_data VALUES (127179, 6112, 600438, 150, 27813, 89, 70);
INSERT INTO public.who_global_data VALUES (127180, 2912, 197164, 28, 3038, 89, 174);
INSERT INTO public.who_global_data VALUES (127181, 0, 0, 0, 0, 89, 175);
INSERT INTO public.who_global_data VALUES (127182, 763, 63073, 17, 1977, 89, 118);
INSERT INTO public.who_global_data VALUES (127183, 192, 55912, 4, 1805, 89, 189);
INSERT INTO public.who_global_data VALUES (127184, 102, 30720, 5, 395, 89, 124);
INSERT INTO public.who_global_data VALUES (127185, 232, 117498, 0, 194, 89, 192);
INSERT INTO public.who_global_data VALUES (127186, 320, 18265, 2, 312, 89, 41);
INSERT INTO public.who_global_data VALUES (127187, 530, 34358, 15, 960, 89, 95);
INSERT INTO public.who_global_data VALUES (127188, 48, 1292, 0, 2, 89, 74);
INSERT INTO public.who_global_data VALUES (127189, 1060, 80390, 58, 3367, 89, 11);
INSERT INTO public.who_global_data VALUES (127190, 4676, 970865, 115, 16683, 89, 87);
INSERT INTO public.who_global_data VALUES (127191, 231, 3537, 1, 15, 89, 214);
INSERT INTO public.who_global_data VALUES (127192, 0, 5, 0, 0, 89, 116);
INSERT INTO public.who_global_data VALUES (127193, 0, 16, 0, 0, 89, 157);
INSERT INTO public.who_global_data VALUES (127194, 0, 0, 0, 0, 89, 182);
INSERT INTO public.who_global_data VALUES (127195, 0, 17, 0, 0, 89, 186);
INSERT INTO public.who_global_data VALUES (127196, 0, 26, 0, 0, 89, 127);
INSERT INTO public.who_global_data VALUES (127197, 0, 176, 0, 5, 89, 232);
INSERT INTO public.who_global_data VALUES (127198, 0, 5, 0, 0, 89, 33);
INSERT INTO public.who_global_data VALUES (127199, 0, 58, 0, 0, 89, 97);
INSERT INTO public.who_global_data VALUES (127200, 0, 0, 0, 0, 89, 42);
INSERT INTO public.who_global_data VALUES (127201, 4, 730, 0, 42, 89, 198);
INSERT INTO public.who_global_data VALUES (127202, 0, 892, 0, 15, 89, 216);
INSERT INTO public.who_global_data VALUES (127203, 1114, 309768, 31, 3722, 89, 164);
INSERT INTO public.who_global_data VALUES (127204, 43, 13056, 2, 274, 89, 235);
INSERT INTO public.who_global_data VALUES (127205, 106, 30820, 4, 705, 89, 67);
INSERT INTO public.who_global_data VALUES (127206, 0, 131, 0, 0, 89, 15);
INSERT INTO public.who_global_data VALUES (127207, 4, 2001, 0, 69, 89, 180);
INSERT INTO public.who_global_data VALUES (127208, 31, 56435, 0, 27, 89, 237);
INSERT INTO public.who_global_data VALUES (127209, 0, 3, 0, 0, 89, 25);
INSERT INTO public.who_global_data VALUES (127210, 12, 408, 0, 17, 89, 209);
INSERT INTO public.who_global_data VALUES (127211, 28, 3452, 0, 33, 89, 217);
INSERT INTO public.who_global_data VALUES (127212, 21, 2687, 0, 132, 89, 79);
INSERT INTO public.who_global_data VALUES (127213, 0, 0, 0, 0, 89, 143);
INSERT INTO public.who_global_data VALUES (127214, 0, 3269, 0, 93, 89, 229);
INSERT INTO public.who_global_data VALUES (127215, 1567, 613017, 149, 13308, 89, 141);
INSERT INTO public.who_global_data VALUES (127216, 3, 2510, 0, 47, 89, 197);
INSERT INTO public.who_global_data VALUES (127217, 6092, 444803, 56, 30640, 89, 221);
INSERT INTO public.who_global_data VALUES (127218, 0, 2959, 0, 12, 89, 150);
INSERT INTO public.who_global_data VALUES (127219, 71, 13045, 4, 823, 89, 56);
INSERT INTO public.who_global_data VALUES (127220, 25, 3632, 2, 60, 89, 167);
INSERT INTO public.who_global_data VALUES (127221, 174, 83209, 1, 5815, 89, 23);
INSERT INTO public.who_global_data VALUES (127222, 202, 40161, 2, 1722, 89, 222);
INSERT INTO public.who_global_data VALUES (127223, 72, 2365, 3, 95, 89, 219);
INSERT INTO public.who_global_data VALUES (127224, 33, 8379, 0, 67, 89, 7);
INSERT INTO public.who_global_data VALUES (127225, 0, 3402, 0, 58, 89, 161);
INSERT INTO public.who_global_data VALUES (127226, 1184, 327802, 16, 41449, 89, 149);
INSERT INTO public.who_global_data VALUES (127227, 0, 26, 0, 0, 89, 6);
INSERT INTO public.who_global_data VALUES (127228, 14, 1309, 0, 27, 89, 139);
INSERT INTO public.who_global_data VALUES (127229, 0, 0, 0, 0, 89, 211);
INSERT INTO public.who_global_data VALUES (127230, 0, 0, 0, 0, 89, 14);
INSERT INTO public.who_global_data VALUES (127231, 153, 1184, 0, 15, 89, 111);
INSERT INTO public.who_global_data VALUES (127232, 137, 3206, 0, 71, 89, 207);
INSERT INTO public.who_global_data VALUES (127233, 1502, 261194, 24, 6163, 89, 66);
INSERT INTO public.who_global_data VALUES (127234, 0, 0, 0, 0, 89, 173);
INSERT INTO public.who_global_data VALUES (127235, 0, 383, 0, 2, 89, 145);
INSERT INTO public.who_global_data VALUES (127236, 0, 0, 0, 0, 89, 65);
INSERT INTO public.who_global_data VALUES (127237, 64, 2426, 3, 25, 89, 184);
INSERT INTO public.who_global_data VALUES (127238, 1670, 110085, 36, 2354, 89, 98);
INSERT INTO public.who_global_data VALUES (127239, 339, 67621, 1, 377, 89, 104);
INSERT INTO public.who_global_data VALUES (127240, 0, 509, 0, 21, 89, 73);
INSERT INTO public.who_global_data VALUES (127241, 32883, 5682811, 388, 176201, 89, 8);
INSERT INTO public.who_global_data VALUES (127242, 14, 998, 1, 12, 89, 227);
INSERT INTO public.who_global_data VALUES (127243, 6, 1533, 0, 42, 89, 75);
INSERT INTO public.who_global_data VALUES (127244, 284, 39790, 7, 289, 89, 45);
INSERT INTO public.who_global_data VALUES (127245, 0, 0, 0, 0, 89, 133);
INSERT INTO public.who_global_data VALUES (127246, 774, 40338, 8, 337, 89, 202);
INSERT INTO public.who_global_data VALUES (127247, 7, 1029, 0, 27, 89, 129);
INSERT INTO public.who_global_data VALUES (127248, 0, 0, 0, 0, 89, 36);
INSERT INTO public.who_global_data VALUES (127249, 8, 1928, 2, 558, 89, 51);
INSERT INTO public.who_global_data VALUES (127250, 0, 11148, 0, 280, 89, 206);
INSERT INTO public.who_global_data VALUES (127251, 126, 6196, 11, 166, 89, 5);
INSERT INTO public.who_global_data VALUES (127252, 43, 38199, 4, 1405, 89, 103);
INSERT INTO public.who_global_data VALUES (127253, 154, 8759, 5, 259, 89, 58);
INSERT INTO public.who_global_data VALUES (127254, 370, 42228, 10, 1456, 89, 195);
INSERT INTO public.who_global_data VALUES (127255, 0, 0, 0, 0, 89, 115);
INSERT INTO public.who_global_data VALUES (127256, 0, 1060, 0, 53, 89, 99);
INSERT INTO public.who_global_data VALUES (127257, 61, 2283, 2, 102, 89, 153);
INSERT INTO public.who_global_data VALUES (127258, 0, 3, 0, 0, 89, 93);
INSERT INTO public.who_global_data VALUES (127259, 0, 94, 0, 3, 89, 84);
INSERT INTO public.who_global_data VALUES (127260, 8713, 350867, 323, 7402, 89, 78);
INSERT INTO public.who_global_data VALUES (127261, 131, 42380, 3, 856, 89, 170);
INSERT INTO public.who_global_data VALUES (127262, 60, 1628, 0, 7, 89, 32);
INSERT INTO public.who_global_data VALUES (127263, 137, 25053, 8, 525, 89, 155);
INSERT INTO public.who_global_data VALUES (127264, 291, 25838, 0, 733, 89, 82);
INSERT INTO public.who_global_data VALUES (127265, 133, 35559, 2, 521, 89, 16);
INSERT INTO public.who_global_data VALUES (127266, 33, 1798, 17, 46, 89, 72);
INSERT INTO public.who_global_data VALUES (127267, 357, 50076, 1, 186, 89, 43);
INSERT INTO public.who_global_data VALUES (127268, 2545, 299628, 45, 4028, 89, 120);
INSERT INTO public.who_global_data VALUES (127269, 0, 161, 0, 7, 89, 213);
INSERT INTO public.who_global_data VALUES (127270, 82, 70727, 6, 652, 89, 31);
INSERT INTO public.who_global_data VALUES (127271, 527, 83502, 5, 9864, 89, 204);
INSERT INTO public.who_global_data VALUES (127272, 27, 713, 4, 10, 89, 152);
INSERT INTO public.who_global_data VALUES (127273, 30, 2145, 1, 40, 89, 144);
INSERT INTO public.who_global_data VALUES (127274, 1, 168, 0, 9, 89, 96);
INSERT INTO public.who_global_data VALUES (127275, 17, 173, 0, 0, 89, 47);
INSERT INTO public.who_global_data VALUES (127276, 999, 110148, 69, 4578, 89, 80);
INSERT INTO public.who_global_data VALUES (127277, 0, 5, 0, 0, 89, 159);
INSERT INTO public.who_global_data VALUES (127278, 297, 18324, 14, 554, 89, 27);
INSERT INTO public.who_global_data VALUES (127279, 0, 1562, 0, 3, 89, 146);
INSERT INTO public.who_global_data VALUES (127280, 17078, 3622861, 565, 115309, 89, 71);
INSERT INTO public.who_global_data VALUES (127281, 5, 26, 0, 1, 89, 210);
INSERT INTO public.who_global_data VALUES (127282, 1, 144, 0, 3, 89, 54);
INSERT INTO public.who_global_data VALUES (127283, 99, 15386, 18, 563, 256, 147);
INSERT INTO public.who_global_data VALUES (127284, 0, 1328, 0, 55, 256, 2);
INSERT INTO public.who_global_data VALUES (127285, 0, 430, 0, 1, 256, 105);
INSERT INTO public.who_global_data VALUES (127286, 23, 3532, 0, 37, 256, 53);
INSERT INTO public.who_global_data VALUES (127287, 0, 273, 0, 0, 256, 81);
INSERT INTO public.who_global_data VALUES (127288, 211, 18973, 2, 410, 256, 223);
INSERT INTO public.who_global_data VALUES (127289, 267, 124896, 2, 9073, 256, 94);
INSERT INTO public.who_global_data VALUES (127290, 0, 205, 0, 1, 256, 154);
INSERT INTO public.who_global_data VALUES (127291, 0, 4679, 0, 61, 256, 83);
INSERT INTO public.who_global_data VALUES (127292, 1, 987, 0, 76, 256, 194);
INSERT INTO public.who_global_data VALUES (127293, 1903, 399568, 64, 10916, 256, 136);
INSERT INTO public.who_global_data VALUES (127294, 23, 90205, 0, 4718, 256, 179);
INSERT INTO public.who_global_data VALUES (127295, 8044, 541147, 348, 17316, 256, 57);
INSERT INTO public.who_global_data VALUES (127296, 0, 417, 0, 7, 256, 35);
INSERT INTO public.who_global_data VALUES (127297, 129, 3979, 1, 78, 256, 228);
INSERT INTO public.who_global_data VALUES (127298, 0, 0, 0, 0, 256, 19);
INSERT INTO public.who_global_data VALUES (127299, 736, 33820, 7, 355, 256, 22);
INSERT INTO public.who_global_data VALUES (127300, 35, 17506, 1, 114, 256, 1);
INSERT INTO public.who_global_data VALUES (127301, 136, 8311, 2, 173, 256, 21);
INSERT INTO public.who_global_data VALUES (127302, 35, 3717, 0, 91, 256, 234);
INSERT INTO public.who_global_data VALUES (127303, 2, 39, 0, 1, 256, 91);
INSERT INTO public.who_global_data VALUES (127304, 30, 1451, 0, 21, 256, 137);
INSERT INTO public.who_global_data VALUES (127305, 258, 22181, 3, 415, 256, 201);
INSERT INTO public.who_global_data VALUES (127306, 0, 0, 0, 0, 256, 171);
INSERT INTO public.who_global_data VALUES (127307, 12, 9841, 0, 251, 256, 92);
INSERT INTO public.who_global_data VALUES (127308, 270, 16397, 2, 623, 256, 112);
INSERT INTO public.who_global_data VALUES (127309, 1, 5383, 0, 60, 256, 62);
INSERT INTO public.who_global_data VALUES (127310, 1, 20, 0, 0, 256, 69);
INSERT INTO public.who_global_data VALUES (127311, 447, 91608, 6, 1573, 256, 220);
INSERT INTO public.who_global_data VALUES (127312, 520, 108289, 12, 6322, 256, 100);
INSERT INTO public.who_global_data VALUES (127313, 138, 97478, 18, 5280, 256, 187);
INSERT INTO public.who_global_data VALUES (127314, 189, 24811, 8, 669, 256, 63);
INSERT INTO public.who_global_data VALUES (127315, 0, 4926, 0, 83, 256, 28);
INSERT INTO public.who_global_data VALUES (127316, 0, 306, 0, 0, 256, 172);
INSERT INTO public.who_global_data VALUES (127317, 3, 2275, 1, 64, 256, 17);
INSERT INTO public.who_global_data VALUES (127318, 79, 4304, 0, 85, 256, 226);
INSERT INTO public.who_global_data VALUES (127319, 1472, 42143, 14, 692, 256, 236);
INSERT INTO public.who_global_data VALUES (127320, 0, 13, 0, 0, 256, 76);
INSERT INTO public.who_global_data VALUES (127321, 26, 410, 0, 0, 256, 30);
INSERT INTO public.who_global_data VALUES (127322, 0, 28, 0, 1, 256, 128);
INSERT INTO public.who_global_data VALUES (127323, 18, 7938, 1, 335, 256, 86);
INSERT INTO public.who_global_data VALUES (127324, 1842, 230066, 18, 30395, 256, 140);
INSERT INTO public.who_global_data VALUES (127325, 78, 8875, 1, 56, 256, 44);
INSERT INTO public.who_global_data VALUES (127326, 23, 372, 0, 0, 256, 113);
INSERT INTO public.who_global_data VALUES (127327, 21, 8409, 0, 53, 256, 29);
INSERT INTO public.who_global_data VALUES (127328, 0, 2585, 0, 87, 256, 125);
INSERT INTO public.who_global_data VALUES (127329, 8, 1429, 2, 19, 256, 131);
INSERT INTO public.who_global_data VALUES (127330, 1278, 234853, 5, 9277, 256, 46);
INSERT INTO public.who_global_data VALUES (127331, 117, 43622, 2, 263, 256, 10);
INSERT INTO public.who_global_data VALUES (127332, 7, 246, 0, 0, 256, 205);
INSERT INTO public.who_global_data VALUES (127333, 155, 8819, 0, 242, 256, 50);
INSERT INTO public.who_global_data VALUES (127334, 0, 14, 0, 0, 256, 20);
INSERT INTO public.who_global_data VALUES (127335, 0, 24, 0, 0, 256, 13);
INSERT INTO public.who_global_data VALUES (127336, 0, 771, 0, 15, 256, 148);
INSERT INTO public.who_global_data VALUES (127337, 87, 899, 0, 7, 256, 230);
INSERT INTO public.who_global_data VALUES (127338, 345, 68533, 17, 2611, 256, 190);
INSERT INTO public.who_global_data VALUES (127339, 0, 252, 0, 13, 256, 188);
INSERT INTO public.who_global_data VALUES (127340, 109, 9076, 2, 55, 256, 123);
INSERT INTO public.who_global_data VALUES (127341, 0, 2149, 0, 33, 256, 9);
INSERT INTO public.who_global_data VALUES (127342, 30, 955, 0, 31, 256, 102);
INSERT INTO public.who_global_data VALUES (127343, 28, 8110, 0, 196, 256, 34);
INSERT INTO public.who_global_data VALUES (127344, 0, 12, 0, 0, 256, 212);
INSERT INTO public.who_global_data VALUES (127345, 528, 54511, 11, 1654, 256, 122);
INSERT INTO public.who_global_data VALUES (127346, 36, 5191, 0, 613, 256, 38);
INSERT INTO public.who_global_data VALUES (127347, 9, 2073, 0, 10, 256, 130);
INSERT INTO public.who_global_data VALUES (127348, 60975, 3167323, 848, 58390, 256, 37);
INSERT INTO public.who_global_data VALUES (127349, 0, 155412, 0, 6759, 256, 231);
INSERT INTO public.who_global_data VALUES (127350, 2245, 361150, 133, 20776, 256, 107);
INSERT INTO public.who_global_data VALUES (127351, 3644, 207985, 91, 6519, 256, 101);
INSERT INTO public.who_global_data VALUES (127352, 147, 28116, 0, 1777, 256, 132);
INSERT INTO public.who_global_data VALUES (127353, 0, 336, 0, 24, 256, 176);
INSERT INTO public.who_global_data VALUES (127354, 965, 103013, 13, 843, 256, 200);
INSERT INTO public.who_global_data VALUES (127355, 953, 260298, 4, 35441, 256, 169);
INSERT INTO public.who_global_data VALUES (127356, 116, 1529, 0, 16, 256, 225);
INSERT INTO public.who_global_data VALUES (127357, 614, 63121, 15, 1196, 256, 165);
INSERT INTO public.who_global_data VALUES (127358, 0, 364, 0, 32, 256, 233);
INSERT INTO public.who_global_data VALUES (127359, 30, 1707, 2, 14, 256, 215);
INSERT INTO public.who_global_data VALUES (127360, 954, 128618, 0, 1781, 256, 177);
INSERT INTO public.who_global_data VALUES (127361, 193, 32557, 6, 554, 256, 183);
INSERT INTO public.who_global_data VALUES (127362, 0, 0, 0, 0, 256, 203);
INSERT INTO public.who_global_data VALUES (127363, 99, 12504, 13, 470, 256, 162);
INSERT INTO public.who_global_data VALUES (127364, 432, 80960, 3, 518, 256, 12);
INSERT INTO public.who_global_data VALUES (127365, 119, 43245, 0, 1057, 256, 24);
INSERT INTO public.who_global_data VALUES (127366, 0, 22, 0, 0, 256, 119);
INSERT INTO public.who_global_data VALUES (127367, 0, 1337, 0, 33, 256, 39);
INSERT INTO public.who_global_data VALUES (127368, 457, 13155, 3, 126, 256, 26);
INSERT INTO public.who_global_data VALUES (127369, 34, 1049, 0, 30, 256, 59);
INSERT INTO public.who_global_data VALUES (127370, 0, 1286, 0, 82, 256, 77);
INSERT INTO public.who_global_data VALUES (127371, 272, 11281, 4, 203, 256, 134);
INSERT INTO public.who_global_data VALUES (127372, 0, 101, 0, 1, 256, 4);
INSERT INTO public.who_global_data VALUES (127373, 21, 2688, 0, 85, 256, 109);
INSERT INTO public.who_global_data VALUES (127374, 90, 7794, 0, 124, 256, 90);
INSERT INTO public.who_global_data VALUES (127375, 75, 14402, 0, 178, 256, 61);
INSERT INTO public.who_global_data VALUES (127376, 5, 5419, 1, 169, 256, 85);
INSERT INTO public.who_global_data VALUES (127377, 7, 9274, 0, 125, 256, 49);
INSERT INTO public.who_global_data VALUES (127378, 133, 6912, 1, 27, 256, 208);
INSERT INTO public.who_global_data VALUES (127379, 3, 2708, 0, 125, 256, 166);
INSERT INTO public.who_global_data VALUES (127380, 38, 1706, 0, 10, 256, 64);
INSERT INTO public.who_global_data VALUES (127381, 0, 0, 0, 0, 256, 199);
INSERT INTO public.who_global_data VALUES (127382, 0, 464, 0, 16, 256, 114);
INSERT INTO public.who_global_data VALUES (127383, 23, 6928, 0, 158, 256, 60);
INSERT INTO public.who_global_data VALUES (127384, 0, 346, 0, 10, 256, 68);
INSERT INTO public.who_global_data VALUES (127385, 0, 3237, 0, 39, 256, 158);
INSERT INTO public.who_global_data VALUES (127386, 3948, 560164, 226, 60480, 256, 52);
INSERT INTO public.who_global_data VALUES (127387, 0, 0, 0, 0, 256, 117);
INSERT INTO public.who_global_data VALUES (127388, 4, 118, 0, 1, 256, 126);
INSERT INTO public.who_global_data VALUES (127389, 0, 298, 0, 0, 256, 196);
INSERT INTO public.who_global_data VALUES (127390, 75, 4464, 3, 88, 256, 142);
INSERT INTO public.who_global_data VALUES (127391, 0, 13, 0, 1, 256, 185);
INSERT INTO public.who_global_data VALUES (127392, 903, 53252, 32, 920, 256, 138);
INSERT INTO public.who_global_data VALUES (127393, 45, 3440, 1, 21, 256, 181);
INSERT INTO public.who_global_data VALUES (127394, 11, 474, 0, 6, 256, 178);
INSERT INTO public.who_global_data VALUES (127395, 176, 6030, 4, 56, 256, 168);
INSERT INTO public.who_global_data VALUES (127396, 0, 0, 0, 0, 256, 160);
INSERT INTO public.who_global_data VALUES (127397, 743, 32678, 8, 157, 256, 151);
INSERT INTO public.who_global_data VALUES (127398, 573, 67057, 2, 6198, 256, 193);
INSERT INTO public.who_global_data VALUES (127399, 0, 23, 0, 0, 256, 18);
INSERT INTO public.who_global_data VALUES (127400, 7, 1339, 0, 22, 256, 40);
INSERT INTO public.who_global_data VALUES (127401, 0, 3540, 0, 133, 256, 218);
INSERT INTO public.who_global_data VALUES (127402, 0, 1172, 0, 69, 256, 191);
INSERT INTO public.who_global_data VALUES (127403, 321, 52548, 2, 1004, 256, 156);
INSERT INTO public.who_global_data VALUES (127404, 0, 0, 0, 0, 256, 135);
INSERT INTO public.who_global_data VALUES (127405, 78, 13673, 4, 568, 256, 55);
INSERT INTO public.who_global_data VALUES (127406, 0, 54, 0, 2, 256, 88);
INSERT INTO public.who_global_data VALUES (127407, 126, 10323, 0, 264, 256, 108);
INSERT INTO public.who_global_data VALUES (127408, 553, 25577, 7, 150, 256, 48);
INSERT INTO public.who_global_data VALUES (127409, 740, 84509, 28, 637, 256, 3);
INSERT INTO public.who_global_data VALUES (127410, 0, 741, 0, 13, 256, 224);
INSERT INTO public.who_global_data VALUES (127411, 450, 293711, 11, 6255, 256, 110);
INSERT INTO public.who_global_data VALUES (127412, 0, 0, 0, 0, 256, 106);
INSERT INTO public.who_global_data VALUES (127413, 1420, 86900, 14, 1892, 256, 89);
INSERT INTO public.who_global_data VALUES (127414, 0, 401, 0, 4, 256, 121);
INSERT INTO public.who_global_data VALUES (127415, 259, 13233, 13, 205, 256, 163);
INSERT INTO public.who_global_data VALUES (127416, 9090, 594326, 210, 27663, 256, 70);
INSERT INTO public.who_global_data VALUES (127417, 4651, 194252, 12, 3010, 256, 174);
INSERT INTO public.who_global_data VALUES (127418, 0, 0, 0, 0, 256, 175);
INSERT INTO public.who_global_data VALUES (127419, 548, 62310, 5, 1960, 256, 118);
INSERT INTO public.who_global_data VALUES (127420, 123, 55720, 5, 1801, 256, 189);
INSERT INTO public.who_global_data VALUES (127421, 722, 30618, 0, 390, 256, 124);
INSERT INTO public.who_global_data VALUES (127422, 258, 117266, 1, 194, 256, 192);
INSERT INTO public.who_global_data VALUES (127423, 280, 17945, 1, 310, 256, 41);
INSERT INTO public.who_global_data VALUES (127424, 350, 33828, 5, 945, 256, 95);
INSERT INTO public.who_global_data VALUES (127425, 35, 1244, -4, 2, 256, 74);
INSERT INTO public.who_global_data VALUES (127426, 805, 79330, 37, 3309, 256, 11);
INSERT INTO public.who_global_data VALUES (127427, 4696, 966189, 120, 16568, 256, 87);
INSERT INTO public.who_global_data VALUES (127428, 217, 3306, 2, 14, 256, 214);
INSERT INTO public.who_global_data VALUES (127429, 0, 5, 0, 0, 256, 116);
INSERT INTO public.who_global_data VALUES (127430, 0, 16, 0, 0, 256, 157);
INSERT INTO public.who_global_data VALUES (127431, 0, 0, 0, 0, 256, 182);
INSERT INTO public.who_global_data VALUES (127432, 0, 17, 0, 0, 256, 186);
INSERT INTO public.who_global_data VALUES (127433, 0, 26, 0, 0, 256, 127);
INSERT INTO public.who_global_data VALUES (127434, 0, 176, 0, 5, 256, 232);
INSERT INTO public.who_global_data VALUES (127435, 0, 5, 0, 0, 256, 33);
INSERT INTO public.who_global_data VALUES (127436, 0, 58, 0, 0, 256, 97);
INSERT INTO public.who_global_data VALUES (127437, 0, 0, 0, 0, 256, 42);
INSERT INTO public.who_global_data VALUES (127438, 0, 726, 0, 42, 256, 198);
INSERT INTO public.who_global_data VALUES (127439, 0, 892, 0, 15, 256, 216);
INSERT INTO public.who_global_data VALUES (127440, 1175, 308654, 42, 3691, 256, 164);
INSERT INTO public.who_global_data VALUES (127441, 64, 13013, 3, 272, 256, 235);
INSERT INTO public.who_global_data VALUES (127442, 57, 30714, 3, 701, 256, 67);
INSERT INTO public.who_global_data VALUES (127443, 4, 131, 0, 0, 256, 15);
INSERT INTO public.who_global_data VALUES (127444, 5, 1997, 0, 69, 256, 180);
INSERT INTO public.who_global_data VALUES (127445, 51, 56404, 0, 27, 256, 237);
INSERT INTO public.who_global_data VALUES (127446, 0, 3, 0, 0, 256, 25);
INSERT INTO public.who_global_data VALUES (127447, 43, 396, 0, 17, 256, 209);
INSERT INTO public.who_global_data VALUES (127448, 68, 3424, 0, 33, 256, 217);
INSERT INTO public.who_global_data VALUES (127449, 14, 2666, 1, 132, 256, 79);
INSERT INTO public.who_global_data VALUES (127450, 0, 0, 0, 0, 256, 143);
INSERT INTO public.who_global_data VALUES (127451, 0, 3269, 0, 93, 256, 229);
INSERT INTO public.who_global_data VALUES (127452, 1677, 611450, 100, 13159, 256, 141);
INSERT INTO public.who_global_data VALUES (127453, 3, 2507, 0, 47, 256, 197);
INSERT INTO public.who_global_data VALUES (127454, 4320, 438711, 52, 30584, 256, 221);
INSERT INTO public.who_global_data VALUES (127455, 6, 2959, 0, 12, 256, 150);
INSERT INTO public.who_global_data VALUES (127456, 0, 12974, 0, 819, 256, 56);
INSERT INTO public.who_global_data VALUES (127457, 38, 3607, 1, 58, 256, 167);
INSERT INTO public.who_global_data VALUES (127458, 57, 83035, 3, 5814, 256, 23);
INSERT INTO public.who_global_data VALUES (127459, 157, 39959, 1, 1720, 256, 222);
INSERT INTO public.who_global_data VALUES (127460, 76, 2293, 3, 92, 256, 219);
INSERT INTO public.who_global_data VALUES (127461, 35, 8346, 1, 67, 256, 7);
INSERT INTO public.who_global_data VALUES (127462, 5, 3402, 0, 58, 256, 161);
INSERT INTO public.who_global_data VALUES (127463, 972, 326618, 4, 41433, 256, 149);
INSERT INTO public.who_global_data VALUES (127464, 0, 26, 0, 0, 256, 6);
INSERT INTO public.who_global_data VALUES (127465, 18, 1295, 0, 27, 256, 139);
INSERT INTO public.who_global_data VALUES (127466, 0, 0, 0, 0, 256, 211);
INSERT INTO public.who_global_data VALUES (127467, 0, 0, 0, 0, 256, 14);
INSERT INTO public.who_global_data VALUES (127468, 68, 1031, 1, 15, 256, 111);
INSERT INTO public.who_global_data VALUES (127469, 176, 3069, 0, 71, 256, 207);
INSERT INTO public.who_global_data VALUES (127470, 1443, 259692, 18, 6139, 256, 66);
INSERT INTO public.who_global_data VALUES (127471, 0, 0, 0, 0, 256, 173);
INSERT INTO public.who_global_data VALUES (127472, 0, 383, 0, 2, 256, 145);
INSERT INTO public.who_global_data VALUES (127473, 0, 0, 0, 0, 256, 65);
INSERT INTO public.who_global_data VALUES (127474, 99, 2362, 2, 22, 256, 184);
INSERT INTO public.who_global_data VALUES (127475, 1658, 108415, 25, 2318, 256, 98);
INSERT INTO public.who_global_data VALUES (127476, 275, 67282, 1, 376, 256, 104);
INSERT INTO public.who_global_data VALUES (127477, 0, 509, 0, 21, 256, 73);
INSERT INTO public.who_global_data VALUES (127478, 37765, 5649928, 570, 175813, 256, 8);
INSERT INTO public.who_global_data VALUES (127479, 24, 984, 1, 11, 256, 227);
INSERT INTO public.who_global_data VALUES (127480, 6, 1527, 0, 42, 256, 75);
INSERT INTO public.who_global_data VALUES (127481, 441, 39506, 7, 282, 256, 45);
INSERT INTO public.who_global_data VALUES (127482, 0, 0, 0, 0, 256, 133);
INSERT INTO public.who_global_data VALUES (127483, 607, 39564, 6, 329, 256, 202);
INSERT INTO public.who_global_data VALUES (127484, 6, 1022, 0, 27, 256, 129);
INSERT INTO public.who_global_data VALUES (127485, 0, 0, 0, 0, 256, 36);
INSERT INTO public.who_global_data VALUES (127486, 5, 1920, 2, 556, 256, 51);
INSERT INTO public.who_global_data VALUES (127487, 66, 11148, 0, 280, 256, 206);
INSERT INTO public.who_global_data VALUES (127488, 140, 6070, 0, 155, 256, 5);
INSERT INTO public.who_global_data VALUES (127489, 71, 38156, 10, 1401, 256, 103);
INSERT INTO public.who_global_data VALUES (127490, 178, 8605, 4, 254, 256, 58);
INSERT INTO public.who_global_data VALUES (127491, 398, 41858, 21, 1446, 256, 195);
INSERT INTO public.who_global_data VALUES (127492, 0, 0, 0, 0, 256, 115);
INSERT INTO public.who_global_data VALUES (127493, 13, 1060, 0, 53, 256, 99);
INSERT INTO public.who_global_data VALUES (127494, 51, 2222, 4, 100, 256, 153);
INSERT INTO public.who_global_data VALUES (127495, 0, 3, 0, 0, 256, 93);
INSERT INTO public.who_global_data VALUES (127496, 0, 94, 0, 3, 256, 84);
INSERT INTO public.who_global_data VALUES (127497, 5352, 342154, 132, 7079, 256, 78);
INSERT INTO public.who_global_data VALUES (127498, 111, 42249, 4, 853, 256, 170);
INSERT INTO public.who_global_data VALUES (127499, 181, 1568, 1, 7, 256, 32);
INSERT INTO public.who_global_data VALUES (127500, 104, 24916, 15, 517, 256, 155);
INSERT INTO public.who_global_data VALUES (127501, 308, 25547, 1, 733, 256, 82);
INSERT INTO public.who_global_data VALUES (127502, 152, 35426, 1, 519, 256, 16);
INSERT INTO public.who_global_data VALUES (127503, 0, 1765, 0, 29, 256, 72);
INSERT INTO public.who_global_data VALUES (127504, 389, 49719, 1, 185, 256, 43);
INSERT INTO public.who_global_data VALUES (127505, 2485, 297083, 42, 3983, 256, 120);
INSERT INTO public.who_global_data VALUES (127506, 0, 161, 0, 7, 256, 213);
INSERT INTO public.who_global_data VALUES (127507, 177, 70645, 4, 646, 256, 31);
INSERT INTO public.who_global_data VALUES (127508, 607, 82975, 5, 9859, 256, 204);
INSERT INTO public.who_global_data VALUES (127509, 18, 686, 0, 6, 256, 152);
INSERT INTO public.who_global_data VALUES (127510, 0, 2115, 0, 39, 256, 144);
INSERT INTO public.who_global_data VALUES (127511, 0, 167, 0, 9, 256, 96);
INSERT INTO public.who_global_data VALUES (127512, 1, 156, 0, 0, 256, 47);
INSERT INTO public.who_global_data VALUES (127513, 722, 109149, 67, 4509, 256, 80);
INSERT INTO public.who_global_data VALUES (127514, 0, 5, 0, 0, 256, 159);
INSERT INTO public.who_global_data VALUES (127515, 127, 18027, 11, 540, 256, 27);
INSERT INTO public.who_global_data VALUES (127516, 254, 1562, 0, 3, 256, 146);
INSERT INTO public.who_global_data VALUES (127517, 23421, 3605783, 494, 114744, 256, 71);
INSERT INTO public.who_global_data VALUES (127518, 0, 21, 0, 1, 256, 210);
INSERT INTO public.who_global_data VALUES (127519, 0, 143, 0, 3, 256, 54);
INSERT INTO public.who_global_data VALUES (127520, 60, 15287, 0, 545, 145, 147);
INSERT INTO public.who_global_data VALUES (127521, 31, 1328, 0, 55, 145, 2);
INSERT INTO public.who_global_data VALUES (127522, 0, 430, 0, 1, 145, 105);
INSERT INTO public.who_global_data VALUES (127523, 54, 3509, 0, 37, 145, 53);
INSERT INTO public.who_global_data VALUES (127524, 0, 273, 0, 0, 145, 81);
INSERT INTO public.who_global_data VALUES (127525, 0, 18762, 0, 408, 145, 223);
INSERT INTO public.who_global_data VALUES (127526, 257, 124629, 7, 9071, 145, 94);
INSERT INTO public.who_global_data VALUES (127527, 0, 205, 0, 1, 145, 154);
INSERT INTO public.who_global_data VALUES (127528, 0, 4679, 0, 61, 145, 83);
INSERT INTO public.who_global_data VALUES (127529, 4, 986, 0, 76, 145, 194);
INSERT INTO public.who_global_data VALUES (127530, 1957, 397665, 60, 10852, 145, 136);
INSERT INTO public.who_global_data VALUES (127531, 41, 90182, 1, 4718, 145, 179);
INSERT INTO public.who_global_data VALUES (127532, 10965, 533103, 400, 16968, 145, 57);
INSERT INTO public.who_global_data VALUES (127533, 0, 417, 0, 7, 145, 35);
INSERT INTO public.who_global_data VALUES (127534, 0, 3850, 0, 77, 145, 228);
INSERT INTO public.who_global_data VALUES (127535, 0, 0, 0, 0, 145, 19);
INSERT INTO public.who_global_data VALUES (127536, 950, 33084, 8, 348, 145, 22);
INSERT INTO public.who_global_data VALUES (127537, 97, 17471, 0, 113, 145, 1);
INSERT INTO public.who_global_data VALUES (127538, 275, 8175, 1, 171, 145, 21);
INSERT INTO public.who_global_data VALUES (127539, 65, 3682, 2, 91, 145, 234);
INSERT INTO public.who_global_data VALUES (127540, 0, 37, 0, 1, 145, 91);
INSERT INTO public.who_global_data VALUES (127541, 4, 1421, 0, 21, 145, 137);
INSERT INTO public.who_global_data VALUES (127542, 133, 21923, 1, 412, 145, 201);
INSERT INTO public.who_global_data VALUES (127543, 0, 0, 0, 0, 145, 171);
INSERT INTO public.who_global_data VALUES (127544, 19, 9829, 0, 251, 145, 92);
INSERT INTO public.who_global_data VALUES (127545, 0, 16127, 0, 621, 145, 112);
INSERT INTO public.who_global_data VALUES (127546, 0, 5382, 0, 60, 145, 62);
INSERT INTO public.who_global_data VALUES (127547, 0, 19, 0, 0, 145, 69);
INSERT INTO public.who_global_data VALUES (127548, 600, 91161, 13, 1567, 145, 220);
INSERT INTO public.who_global_data VALUES (127549, 680, 107769, 33, 6310, 145, 100);
INSERT INTO public.who_global_data VALUES (127550, 103, 97340, 19, 5262, 145, 187);
INSERT INTO public.who_global_data VALUES (127551, 202, 24622, 7, 661, 145, 63);
INSERT INTO public.who_global_data VALUES (127552, 0, 4926, 0, 83, 145, 28);
INSERT INTO public.who_global_data VALUES (127553, 0, 306, 0, 0, 145, 172);
INSERT INTO public.who_global_data VALUES (127554, 7, 2272, 0, 63, 145, 17);
INSERT INTO public.who_global_data VALUES (127555, 36, 4225, 2, 85, 145, 226);
INSERT INTO public.who_global_data VALUES (127556, 1638, 40671, 16, 678, 145, 236);
INSERT INTO public.who_global_data VALUES (127557, 0, 13, 0, 0, 145, 76);
INSERT INTO public.who_global_data VALUES (127558, 0, 384, 0, 0, 145, 30);
INSERT INTO public.who_global_data VALUES (127559, 0, 28, 0, 1, 145, 128);
INSERT INTO public.who_global_data VALUES (127560, 14, 7920, 0, 334, 145, 86);
INSERT INTO public.who_global_data VALUES (127561, 4805, 228224, 1, 30377, 145, 140);
INSERT INTO public.who_global_data VALUES (127562, 0, 8797, 0, 55, 145, 44);
INSERT INTO public.who_global_data VALUES (127563, 51, 349, 0, 0, 145, 113);
INSERT INTO public.who_global_data VALUES (127564, 0, 8388, 0, 53, 145, 29);
INSERT INTO public.who_global_data VALUES (127565, 148, 2585, 3, 87, 145, 125);
INSERT INTO public.who_global_data VALUES (127566, 10, 1421, 0, 17, 145, 131);
INSERT INTO public.who_global_data VALUES (127567, 711, 233575, 3, 9272, 145, 46);
INSERT INTO public.who_global_data VALUES (127568, 180, 43505, 0, 261, 145, 10);
INSERT INTO public.who_global_data VALUES (127569, 10, 239, 0, 0, 145, 205);
INSERT INTO public.who_global_data VALUES (127570, 283, 8664, 2, 242, 145, 50);
INSERT INTO public.who_global_data VALUES (127571, 0, 14, 0, 0, 145, 20);
INSERT INTO public.who_global_data VALUES (127572, 0, 24, 0, 0, 145, 13);
INSERT INTO public.who_global_data VALUES (127573, 0, 771, 0, 15, 145, 148);
INSERT INTO public.who_global_data VALUES (127574, 0, 812, 0, 7, 145, 230);
INSERT INTO public.who_global_data VALUES (127575, 332, 68188, 14, 2594, 145, 190);
INSERT INTO public.who_global_data VALUES (127576, 0, 252, 0, 13, 145, 188);
INSERT INTO public.who_global_data VALUES (127577, 0, 8967, 0, 53, 145, 123);
INSERT INTO public.who_global_data VALUES (127578, 0, 2149, 0, 33, 145, 9);
INSERT INTO public.who_global_data VALUES (127579, 44, 925, 1, 31, 145, 102);
INSERT INTO public.who_global_data VALUES (127580, 32, 8082, 0, 196, 145, 34);
INSERT INTO public.who_global_data VALUES (127581, 0, 12, 0, 0, 145, 212);
INSERT INTO public.who_global_data VALUES (127582, 602, 53983, 11, 1643, 145, 122);
INSERT INTO public.who_global_data VALUES (127583, 22, 5155, 2, 613, 145, 38);
INSERT INTO public.who_global_data VALUES (127584, 6, 2064, 0, 10, 145, 130);
INSERT INTO public.who_global_data VALUES (127585, 61408, 3106348, 836, 57542, 145, 37);
INSERT INTO public.who_global_data VALUES (127586, 3914, 155412, 165, 6759, 145, 231);
INSERT INTO public.who_global_data VALUES (127587, 2113, 358905, 141, 20643, 145, 107);
INSERT INTO public.who_global_data VALUES (127588, 3291, 204341, 75, 6428, 145, 101);
INSERT INTO public.who_global_data VALUES (127589, 61, 27969, 0, 1777, 145, 132);
INSERT INTO public.who_global_data VALUES (127590, 0, 336, 0, 24, 145, 176);
INSERT INTO public.who_global_data VALUES (127591, 711, 102048, 10, 830, 145, 200);
INSERT INTO public.who_global_data VALUES (127592, 1209, 259345, 7, 35437, 145, 169);
INSERT INTO public.who_global_data VALUES (127593, 67, 1413, 0, 16, 145, 225);
INSERT INTO public.who_global_data VALUES (127594, 760, 62507, 5, 1181, 145, 165);
INSERT INTO public.who_global_data VALUES (127595, 1, 364, 0, 32, 145, 233);
INSERT INTO public.who_global_data VALUES (127596, 33, 1677, 1, 12, 145, 215);
INSERT INTO public.who_global_data VALUES (127597, 202, 127664, 0, 1781, 145, 177);
INSERT INTO public.who_global_data VALUES (127598, 246, 32364, 6, 548, 145, 183);
INSERT INTO public.who_global_data VALUES (127599, 0, 0, 0, 0, 145, 203);
INSERT INTO public.who_global_data VALUES (127600, 111, 12405, 10, 457, 145, 162);
INSERT INTO public.who_global_data VALUES (127601, 571, 80528, 2, 515, 145, 12);
INSERT INTO public.who_global_data VALUES (127602, 103, 43126, 1, 1057, 145, 24);
INSERT INTO public.who_global_data VALUES (127603, 0, 22, 0, 0, 145, 119);
INSERT INTO public.who_global_data VALUES (127604, 4, 1337, 0, 33, 145, 39);
INSERT INTO public.who_global_data VALUES (127605, 507, 12698, 2, 123, 145, 26);
INSERT INTO public.who_global_data VALUES (127606, 0, 1015, 0, 30, 145, 59);
INSERT INTO public.who_global_data VALUES (127607, 1, 1286, 0, 82, 145, 77);
INSERT INTO public.who_global_data VALUES (127608, 572, 11009, 11, 199, 145, 134);
INSERT INTO public.who_global_data VALUES (127609, 0, 101, 0, 1, 145, 4);
INSERT INTO public.who_global_data VALUES (127610, 38, 2667, 1, 85, 145, 109);
INSERT INTO public.who_global_data VALUES (127611, 0, 7704, 0, 124, 145, 90);
INSERT INTO public.who_global_data VALUES (127612, 50, 14327, 0, 178, 145, 61);
INSERT INTO public.who_global_data VALUES (127613, 32, 5414, 0, 168, 145, 85);
INSERT INTO public.who_global_data VALUES (127614, 10, 9267, 0, 125, 145, 49);
INSERT INTO public.who_global_data VALUES (127615, 119, 6779, 0, 26, 145, 208);
INSERT INTO public.who_global_data VALUES (127616, 6, 2705, 0, 125, 145, 166);
INSERT INTO public.who_global_data VALUES (127617, 57, 1668, 0, 10, 145, 64);
INSERT INTO public.who_global_data VALUES (127618, 0, 0, 0, 0, 145, 199);
INSERT INTO public.who_global_data VALUES (127619, 0, 464, 0, 16, 145, 114);
INSERT INTO public.who_global_data VALUES (127620, 11, 6905, 0, 158, 145, 60);
INSERT INTO public.who_global_data VALUES (127621, 0, 346, 0, 10, 145, 68);
INSERT INTO public.who_global_data VALUES (127622, 0, 3237, 0, 39, 145, 158);
INSERT INTO public.who_global_data VALUES (127623, 6482, 556216, 644, 60254, 145, 52);
INSERT INTO public.who_global_data VALUES (127624, 0, 0, 0, 0, 145, 117);
INSERT INTO public.who_global_data VALUES (127625, 3, 114, 0, 1, 145, 126);
INSERT INTO public.who_global_data VALUES (127626, 0, 298, 0, 0, 145, 196);
INSERT INTO public.who_global_data VALUES (127627, 33, 4389, 1, 85, 145, 142);
INSERT INTO public.who_global_data VALUES (127628, 0, 13, 0, 1, 145, 185);
INSERT INTO public.who_global_data VALUES (127629, 1537, 52349, 30, 888, 145, 138);
INSERT INTO public.who_global_data VALUES (127630, 91, 3395, 0, 20, 145, 181);
INSERT INTO public.who_global_data VALUES (127631, 19, 463, 0, 6, 145, 178);
INSERT INTO public.who_global_data VALUES (127632, 316, 5854, 6, 52, 145, 168);
INSERT INTO public.who_global_data VALUES (127633, 0, 0, 0, 0, 145, 160);
INSERT INTO public.who_global_data VALUES (127634, 818, 31935, 3, 149, 145, 151);
INSERT INTO public.who_global_data VALUES (127635, 455, 66484, 0, 6196, 145, 193);
INSERT INTO public.who_global_data VALUES (127636, 0, 23, 0, 0, 145, 18);
INSERT INTO public.who_global_data VALUES (127637, 8, 1332, 0, 22, 145, 40);
INSERT INTO public.who_global_data VALUES (127638, 0, 3540, 0, 133, 145, 218);
INSERT INTO public.who_global_data VALUES (127639, 0, 1172, 0, 69, 145, 191);
INSERT INTO public.who_global_data VALUES (127640, 322, 52227, 5, 1002, 145, 156);
INSERT INTO public.who_global_data VALUES (127641, 0, 0, 0, 0, 145, 135);
INSERT INTO public.who_global_data VALUES (127642, 287, 13595, 7, 564, 145, 55);
INSERT INTO public.who_global_data VALUES (127643, 0, 54, 0, 2, 145, 88);
INSERT INTO public.who_global_data VALUES (127644, 0, 10197, 0, 264, 145, 108);
INSERT INTO public.who_global_data VALUES (127645, 326, 25024, 5, 143, 145, 48);
INSERT INTO public.who_global_data VALUES (127646, 0, 83769, 0, 609, 145, 3);
INSERT INTO public.who_global_data VALUES (127647, 0, 741, 0, 13, 145, 224);
INSERT INTO public.who_global_data VALUES (127648, 496, 293261, 9, 6244, 145, 110);
INSERT INTO public.who_global_data VALUES (127649, 0, 0, 0, 0, 145, 106);
INSERT INTO public.who_global_data VALUES (127650, 1088, 85480, 19, 1878, 145, 89);
INSERT INTO public.who_global_data VALUES (127651, 40, 401, 0, 4, 145, 121);
INSERT INTO public.who_global_data VALUES (127652, 438, 12974, 10, 192, 145, 163);
INSERT INTO public.who_global_data VALUES (127653, 9169, 585236, 208, 27453, 145, 70);
INSERT INTO public.who_global_data VALUES (127654, 2352, 189601, 32, 2998, 145, 174);
INSERT INTO public.who_global_data VALUES (127655, 0, 0, 0, 0, 145, 175);
INSERT INTO public.who_global_data VALUES (127656, 581, 61762, 4, 1955, 145, 118);
INSERT INTO public.who_global_data VALUES (127657, 145, 55597, 2, 1796, 145, 189);
INSERT INTO public.who_global_data VALUES (127658, 319, 29896, 9, 390, 145, 124);
INSERT INTO public.who_global_data VALUES (127659, 243, 117008, 0, 193, 145, 192);
INSERT INTO public.who_global_data VALUES (127660, 266, 17665, 0, 309, 145, 41);
INSERT INTO public.who_global_data VALUES (127661, 406, 33478, 5, 940, 145, 95);
INSERT INTO public.who_global_data VALUES (127662, 92, 1209, 0, 6, 145, 74);
INSERT INTO public.who_global_data VALUES (127663, 981, 78525, 39, 3272, 145, 11);
INSERT INTO public.who_global_data VALUES (127664, 4744, 961493, 65, 16448, 145, 87);
INSERT INTO public.who_global_data VALUES (127665, 200, 3089, 1, 12, 145, 214);
INSERT INTO public.who_global_data VALUES (127666, 0, 5, 0, 0, 145, 116);
INSERT INTO public.who_global_data VALUES (127667, 0, 16, 0, 0, 145, 157);
INSERT INTO public.who_global_data VALUES (127668, 0, 0, 0, 0, 145, 182);
INSERT INTO public.who_global_data VALUES (127669, 0, 17, 0, 0, 145, 186);
INSERT INTO public.who_global_data VALUES (127670, 0, 26, 0, 0, 145, 127);
INSERT INTO public.who_global_data VALUES (127671, 0, 176, 0, 5, 145, 232);
INSERT INTO public.who_global_data VALUES (127672, 0, 5, 0, 0, 145, 33);
INSERT INTO public.who_global_data VALUES (127673, 0, 58, 0, 0, 145, 97);
INSERT INTO public.who_global_data VALUES (127674, 0, 0, 0, 0, 145, 42);
INSERT INTO public.who_global_data VALUES (127675, 0, 726, 0, 42, 145, 198);
INSERT INTO public.who_global_data VALUES (127676, 0, 892, 0, 15, 145, 216);
INSERT INTO public.who_global_data VALUES (127677, 1109, 307479, 30, 3649, 145, 164);
INSERT INTO public.who_global_data VALUES (127678, 99, 12949, 3, 269, 145, 235);
INSERT INTO public.who_global_data VALUES (127679, 109, 30657, 3, 698, 145, 67);
INSERT INTO public.who_global_data VALUES (127680, 0, 127, 0, 0, 145, 15);
INSERT INTO public.who_global_data VALUES (127681, 12, 1992, 0, 69, 145, 180);
INSERT INTO public.who_global_data VALUES (127682, 87, 56353, 0, 27, 145, 237);
INSERT INTO public.who_global_data VALUES (127683, 0, 3, 0, 0, 145, 25);
INSERT INTO public.who_global_data VALUES (127684, 0, 353, 0, 17, 145, 209);
INSERT INTO public.who_global_data VALUES (127685, 40, 3356, 0, 33, 145, 217);
INSERT INTO public.who_global_data VALUES (127686, 34, 2652, 0, 131, 145, 79);
INSERT INTO public.who_global_data VALUES (127687, 0, 0, 0, 0, 145, 143);
INSERT INTO public.who_global_data VALUES (127688, 0, 3269, 0, 93, 145, 229);
INSERT INTO public.who_global_data VALUES (127689, 2728, 609773, 72, 13059, 145, 141);
INSERT INTO public.who_global_data VALUES (127690, 5, 2504, 0, 47, 145, 197);
INSERT INTO public.who_global_data VALUES (127691, 6058, 434391, 41, 30532, 145, 221);
INSERT INTO public.who_global_data VALUES (127692, 6, 2953, 0, 12, 145, 150);
INSERT INTO public.who_global_data VALUES (127693, 71, 12974, 1, 819, 145, 56);
INSERT INTO public.who_global_data VALUES (127694, 109, 3569, 1, 57, 145, 167);
INSERT INTO public.who_global_data VALUES (127695, 160, 82978, 1, 5811, 145, 23);
INSERT INTO public.who_global_data VALUES (127696, 276, 39802, 0, 1719, 145, 222);
INSERT INTO public.who_global_data VALUES (127697, 74, 2217, 4, 89, 145, 219);
INSERT INTO public.who_global_data VALUES (127698, 34, 8311, 0, 66, 145, 7);
INSERT INTO public.who_global_data VALUES (127699, 2, 3397, 0, 58, 145, 161);
INSERT INTO public.who_global_data VALUES (127700, 1041, 325646, 6, 41429, 145, 149);
INSERT INTO public.who_global_data VALUES (127701, 0, 26, 0, 0, 145, 6);
INSERT INTO public.who_global_data VALUES (127702, 65, 1277, 0, 27, 145, 139);
INSERT INTO public.who_global_data VALUES (127703, 0, 0, 0, 0, 145, 211);
INSERT INTO public.who_global_data VALUES (127704, 0, 0, 0, 0, 145, 14);
INSERT INTO public.who_global_data VALUES (127705, 64, 963, 1, 14, 145, 111);
INSERT INTO public.who_global_data VALUES (127706, 75, 2893, 0, 71, 145, 207);
INSERT INTO public.who_global_data VALUES (127707, 1217, 258249, 19, 6121, 145, 66);
INSERT INTO public.who_global_data VALUES (127708, 0, 0, 0, 0, 145, 173);
INSERT INTO public.who_global_data VALUES (127709, 36, 383, 0, 2, 145, 145);
INSERT INTO public.who_global_data VALUES (127710, 0, 0, 0, 0, 145, 65);
INSERT INTO public.who_global_data VALUES (127711, 97, 2263, 0, 20, 145, 184);
INSERT INTO public.who_global_data VALUES (127712, 1799, 106757, 22, 2293, 145, 98);
INSERT INTO public.who_global_data VALUES (127713, 390, 67007, 3, 375, 145, 104);
INSERT INTO public.who_global_data VALUES (127714, 0, 509, 0, 21, 145, 73);
INSERT INTO public.who_global_data VALUES (127715, 44946, 5612163, 997, 175243, 145, 8);
INSERT INTO public.who_global_data VALUES (127716, 28, 960, 0, 10, 145, 227);
INSERT INTO public.who_global_data VALUES (127717, 5, 1521, 0, 42, 145, 75);
INSERT INTO public.who_global_data VALUES (127718, 367, 39065, 6, 275, 145, 45);
INSERT INTO public.who_global_data VALUES (127719, 0, 0, 0, 0, 145, 133);
INSERT INTO public.who_global_data VALUES (127720, 769, 38957, 6, 323, 145, 202);
INSERT INTO public.who_global_data VALUES (127721, 2, 1016, 1, 27, 145, 129);
INSERT INTO public.who_global_data VALUES (127722, 0, 0, 0, 0, 145, 36);
INSERT INTO public.who_global_data VALUES (127723, 4, 1915, 7, 554, 145, 51);
INSERT INTO public.who_global_data VALUES (127724, 455, 11082, 3, 280, 145, 206);
INSERT INTO public.who_global_data VALUES (127725, 37, 5930, 2, 155, 145, 5);
INSERT INTO public.who_global_data VALUES (127726, 46, 38085, 2, 1391, 145, 103);
INSERT INTO public.who_global_data VALUES (127727, 152, 8427, 5, 250, 145, 58);
INSERT INTO public.who_global_data VALUES (127728, 392, 41460, 1, 1425, 145, 195);
INSERT INTO public.who_global_data VALUES (127729, 0, 0, 0, 0, 145, 115);
INSERT INTO public.who_global_data VALUES (127730, 0, 1047, 0, 53, 145, 99);
INSERT INTO public.who_global_data VALUES (127731, 37, 2171, 2, 96, 145, 153);
INSERT INTO public.who_global_data VALUES (127732, 0, 3, 0, 0, 145, 93);
INSERT INTO public.who_global_data VALUES (127733, 0, 94, 0, 3, 145, 84);
INSERT INTO public.who_global_data VALUES (127734, 7759, 336802, 152, 6947, 145, 78);
INSERT INTO public.who_global_data VALUES (127735, 33, 42138, 2, 849, 145, 170);
INSERT INTO public.who_global_data VALUES (127736, 0, 1387, 0, 6, 145, 32);
INSERT INTO public.who_global_data VALUES (127737, 210, 24812, 17, 502, 145, 155);
INSERT INTO public.who_global_data VALUES (127738, 140, 25239, 0, 732, 145, 82);
INSERT INTO public.who_global_data VALUES (127739, 169, 35274, 3, 518, 145, 16);
INSERT INTO public.who_global_data VALUES (127740, 62, 1765, 2, 29, 145, 72);
INSERT INTO public.who_global_data VALUES (127741, 292, 49330, 1, 184, 145, 43);
INSERT INTO public.who_global_data VALUES (127742, 1973, 294598, 34, 3941, 145, 120);
INSERT INTO public.who_global_data VALUES (127743, 4, 161, 0, 7, 145, 213);
INSERT INTO public.who_global_data VALUES (127744, 183, 70468, 5, 642, 145, 31);
INSERT INTO public.who_global_data VALUES (127745, 115, 82368, 3, 9854, 145, 204);
INSERT INTO public.who_global_data VALUES (127746, 20, 668, 1, 6, 145, 152);
INSERT INTO public.who_global_data VALUES (127747, 0, 2115, 0, 39, 145, 144);
INSERT INTO public.who_global_data VALUES (127748, 0, 167, 0, 9, 145, 96);
INSERT INTO public.who_global_data VALUES (127749, 0, 155, 0, 0, 145, 47);
INSERT INTO public.who_global_data VALUES (127750, 992, 108427, 76, 4442, 145, 80);
INSERT INTO public.who_global_data VALUES (127751, 0, 5, 0, 0, 145, 159);
INSERT INTO public.who_global_data VALUES (127752, 188, 17900, 3, 529, 145, 27);
INSERT INTO public.who_global_data VALUES (127753, 0, 1308, 0, 3, 145, 146);
INSERT INTO public.who_global_data VALUES (127754, 50032, 3582362, 892, 114250, 145, 71);
INSERT INTO public.who_global_data VALUES (127755, 0, 21, 0, 1, 145, 210);
INSERT INTO public.who_global_data VALUES (127756, 0, 143, 0, 3, 145, 54);
INSERT INTO public.who_global_data VALUES (127757, 96, 15227, 6, 545, 96, 147);
INSERT INTO public.who_global_data VALUES (127758, 0, 1297, 0, 55, 96, 2);
INSERT INTO public.who_global_data VALUES (127759, 1, 430, 0, 1, 96, 105);
INSERT INTO public.who_global_data VALUES (127760, 43, 3455, 0, 37, 96, 53);
INSERT INTO public.who_global_data VALUES (127761, 0, 273, 0, 0, 96, 81);
INSERT INTO public.who_global_data VALUES (127762, 0, 18762, 0, 408, 96, 223);
INSERT INTO public.who_global_data VALUES (127763, 499, 124372, 10, 9064, 96, 94);
INSERT INTO public.who_global_data VALUES (127764, 0, 205, 0, 1, 96, 154);
INSERT INTO public.who_global_data VALUES (127765, 0, 4679, 0, 61, 96, 83);
INSERT INTO public.who_global_data VALUES (127766, 1, 982, 0, 76, 96, 194);
INSERT INTO public.who_global_data VALUES (127767, 1939, 395708, 69, 10792, 96, 136);
INSERT INTO public.who_global_data VALUES (127768, 38, 90141, 1, 4717, 96, 179);
INSERT INTO public.who_global_data VALUES (127769, 8419, 522138, 385, 16568, 96, 57);
INSERT INTO public.who_global_data VALUES (127770, 11, 417, 0, 7, 96, 35);
INSERT INTO public.who_global_data VALUES (127771, 0, 3850, 0, 77, 96, 228);
INSERT INTO public.who_global_data VALUES (127772, 0, 0, 0, 0, 96, 19);
INSERT INTO public.who_global_data VALUES (127773, 1059, 32134, 7, 340, 96, 22);
INSERT INTO public.who_global_data VALUES (127774, 64, 17374, 1, 113, 96, 1);
INSERT INTO public.who_global_data VALUES (127775, 306, 7900, 1, 170, 96, 21);
INSERT INTO public.who_global_data VALUES (127776, 35, 3617, 0, 89, 96, 234);
INSERT INTO public.who_global_data VALUES (127777, 0, 37, 0, 1, 96, 91);
INSERT INTO public.who_global_data VALUES (127778, 11, 1417, 0, 21, 96, 137);
INSERT INTO public.who_global_data VALUES (127779, 239, 21790, 0, 411, 96, 201);
INSERT INTO public.who_global_data VALUES (127780, 0, 0, 0, 0, 96, 171);
INSERT INTO public.who_global_data VALUES (127781, 9, 9810, 3, 251, 96, 92);
INSERT INTO public.who_global_data VALUES (127782, 0, 16127, 0, 621, 96, 112);
INSERT INTO public.who_global_data VALUES (127783, 0, 5382, 0, 60, 96, 62);
INSERT INTO public.who_global_data VALUES (127784, 0, 19, 0, 0, 96, 69);
INSERT INTO public.who_global_data VALUES (127785, 694, 90561, 21, 1554, 96, 220);
INSERT INTO public.who_global_data VALUES (127786, 608, 107089, 29, 6277, 96, 100);
INSERT INTO public.who_global_data VALUES (127787, 89, 97237, 12, 5243, 96, 187);
INSERT INTO public.who_global_data VALUES (127788, 220, 24420, 8, 654, 96, 63);
INSERT INTO public.who_global_data VALUES (127789, 105, 4926, 0, 83, 96, 28);
INSERT INTO public.who_global_data VALUES (127790, 0, 306, 0, 0, 96, 172);
INSERT INTO public.who_global_data VALUES (127791, 21, 2265, 0, 63, 96, 17);
INSERT INTO public.who_global_data VALUES (127792, 61, 4189, 2, 83, 96, 226);
INSERT INTO public.who_global_data VALUES (127793, 1368, 39033, 25, 662, 96, 236);
INSERT INTO public.who_global_data VALUES (127794, 0, 13, 0, 0, 96, 76);
INSERT INTO public.who_global_data VALUES (127795, 0, 384, 0, 0, 96, 30);
INSERT INTO public.who_global_data VALUES (127796, 0, 28, 0, 1, 96, 128);
INSERT INTO public.who_global_data VALUES (127797, 35, 7906, 0, 334, 96, 86);
INSERT INTO public.who_global_data VALUES (127798, 3110, 223419, 8, 30376, 96, 140);
INSERT INTO public.who_global_data VALUES (127799, 20, 8797, 0, 55, 96, 44);
INSERT INTO public.who_global_data VALUES (127800, 0, 298, 0, 0, 96, 113);
INSERT INTO public.who_global_data VALUES (127801, 0, 8388, 0, 53, 96, 29);
INSERT INTO public.who_global_data VALUES (127802, 0, 2437, 0, 84, 96, 125);
INSERT INTO public.who_global_data VALUES (127803, 17, 1411, 0, 17, 96, 131);
INSERT INTO public.who_global_data VALUES (127804, 782, 232864, 2, 9269, 96, 46);
INSERT INTO public.who_global_data VALUES (127805, 0, 43325, 0, 261, 96, 10);
INSERT INTO public.who_global_data VALUES (127806, 0, 229, 0, 0, 96, 205);
INSERT INTO public.who_global_data VALUES (127807, 243, 8381, 2, 240, 96, 50);
INSERT INTO public.who_global_data VALUES (127808, 0, 14, 0, 0, 96, 20);
INSERT INTO public.who_global_data VALUES (127809, 0, 24, 0, 0, 96, 13);
INSERT INTO public.who_global_data VALUES (127810, 261, 771, 0, 15, 96, 148);
INSERT INTO public.who_global_data VALUES (127811, 53, 812, 0, 7, 96, 230);
INSERT INTO public.who_global_data VALUES (127812, 915, 67856, 48, 2580, 96, 190);
INSERT INTO public.who_global_data VALUES (127813, 0, 252, 0, 13, 96, 188);
INSERT INTO public.who_global_data VALUES (127814, 35, 8967, 0, 53, 96, 123);
INSERT INTO public.who_global_data VALUES (127815, 0, 2149, 0, 33, 96, 9);
INSERT INTO public.who_global_data VALUES (127816, 35, 881, 1, 30, 96, 102);
INSERT INTO public.who_global_data VALUES (127817, 34, 8050, 0, 196, 96, 34);
INSERT INTO public.who_global_data VALUES (127818, 0, 12, 0, 0, 96, 212);
INSERT INTO public.who_global_data VALUES (127819, 562, 53381, 13, 1632, 96, 122);
INSERT INTO public.who_global_data VALUES (127820, 35, 5133, 0, 611, 96, 38);
INSERT INTO public.who_global_data VALUES (127821, 8, 2058, 0, 10, 96, 130);
INSERT INTO public.who_global_data VALUES (127822, 69239, 3044940, 912, 56706, 96, 37);
INSERT INTO public.who_global_data VALUES (127823, 2090, 151498, 94, 6594, 96, 231);
INSERT INTO public.who_global_data VALUES (127824, 2028, 356792, 126, 20502, 96, 107);
INSERT INTO public.who_global_data VALUES (127825, 3965, 201050, 70, 6353, 96, 101);
INSERT INTO public.who_global_data VALUES (127826, 153, 27908, 1, 1777, 96, 132);
INSERT INTO public.who_global_data VALUES (127827, 0, 336, 0, 24, 96, 176);
INSERT INTO public.who_global_data VALUES (127828, 1493, 101337, 13, 820, 96, 200);
INSERT INTO public.who_global_data VALUES (127829, 1071, 258136, 3, 35430, 96, 169);
INSERT INTO public.who_global_data VALUES (127830, 56, 1346, 1, 16, 96, 225);
INSERT INTO public.who_global_data VALUES (127831, 1014, 61747, 7, 1176, 96, 165);
INSERT INTO public.who_global_data VALUES (127832, 0, 363, 0, 32, 96, 233);
INSERT INTO public.who_global_data VALUES (127833, 44, 1644, 0, 11, 96, 215);
INSERT INTO public.who_global_data VALUES (127834, 259, 127462, 148, 1781, 96, 177);
INSERT INTO public.who_global_data VALUES (127835, 355, 32118, 10, 542, 96, 183);
INSERT INTO public.who_global_data VALUES (127836, 0, 0, 0, 0, 96, 203);
INSERT INTO public.who_global_data VALUES (127837, 169, 12294, 9, 447, 96, 162);
INSERT INTO public.who_global_data VALUES (127838, 688, 79957, 2, 513, 96, 12);
INSERT INTO public.who_global_data VALUES (127839, 134, 43023, 1, 1056, 96, 24);
INSERT INTO public.who_global_data VALUES (127840, 0, 22, 0, 0, 96, 119);
INSERT INTO public.who_global_data VALUES (127841, 3, 1333, 0, 33, 96, 39);
INSERT INTO public.who_global_data VALUES (127842, 611, 12191, 5, 121, 96, 26);
INSERT INTO public.who_global_data VALUES (127843, 0, 1015, 0, 30, 96, 59);
INSERT INTO public.who_global_data VALUES (127844, 0, 1285, 0, 82, 96, 77);
INSERT INTO public.who_global_data VALUES (127845, 316, 10437, 8, 188, 96, 134);
INSERT INTO public.who_global_data VALUES (127846, 1, 101, 0, 1, 96, 4);
INSERT INTO public.who_global_data VALUES (127847, 41, 2629, 0, 84, 96, 109);
INSERT INTO public.who_global_data VALUES (127848, 0, 7704, 0, 124, 96, 90);
INSERT INTO public.who_global_data VALUES (127849, 59, 14277, 0, 178, 96, 61);
INSERT INTO public.who_global_data VALUES (127850, 60, 5382, 2, 168, 96, 85);
INSERT INTO public.who_global_data VALUES (127851, 8, 9257, 0, 125, 96, 49);
INSERT INTO public.who_global_data VALUES (127852, 96, 6660, 1, 26, 96, 208);
INSERT INTO public.who_global_data VALUES (127853, 11, 2699, 0, 125, 96, 166);
INSERT INTO public.who_global_data VALUES (127854, 35, 1611, 0, 10, 96, 64);
INSERT INTO public.who_global_data VALUES (127855, 0, 0, 0, 0, 96, 199);
INSERT INTO public.who_global_data VALUES (127856, 114, 464, 0, 16, 96, 114);
INSERT INTO public.who_global_data VALUES (127857, 9, 6894, 0, 158, 96, 60);
INSERT INTO public.who_global_data VALUES (127858, 0, 346, 0, 10, 96, 68);
INSERT INTO public.who_global_data VALUES (127859, 0, 3237, 0, 39, 96, 158);
INSERT INTO public.who_global_data VALUES (127860, 5928, 549734, 504, 59610, 96, 52);
INSERT INTO public.who_global_data VALUES (127861, 0, 0, 0, 0, 96, 117);
INSERT INTO public.who_global_data VALUES (127862, 2, 111, 0, 1, 96, 126);
INSERT INTO public.who_global_data VALUES (127863, 0, 298, 0, 0, 96, 196);
INSERT INTO public.who_global_data VALUES (127864, 43, 4356, 0, 84, 96, 142);
INSERT INTO public.who_global_data VALUES (127865, 0, 13, 0, 1, 96, 185);
INSERT INTO public.who_global_data VALUES (127866, 1565, 50812, 41, 858, 96, 138);
INSERT INTO public.who_global_data VALUES (127867, 109, 3304, 0, 20, 96, 181);
INSERT INTO public.who_global_data VALUES (127868, 9, 444, 0, 6, 96, 178);
INSERT INTO public.who_global_data VALUES (127869, 311, 5538, 3, 46, 96, 168);
INSERT INTO public.who_global_data VALUES (127870, 0, 0, 0, 0, 96, 160);
INSERT INTO public.who_global_data VALUES (127871, 634, 31117, 9, 146, 96, 151);
INSERT INTO public.who_global_data VALUES (127872, 507, 66029, 5, 6196, 96, 193);
INSERT INTO public.who_global_data VALUES (127873, 0, 23, 0, 0, 96, 18);
INSERT INTO public.who_global_data VALUES (127874, 3, 1324, 0, 22, 96, 40);
INSERT INTO public.who_global_data VALUES (127875, 0, 3540, 0, 133, 96, 218);
INSERT INTO public.who_global_data VALUES (127876, 0, 1172, 0, 69, 96, 191);
INSERT INTO public.who_global_data VALUES (127877, 601, 51905, 1, 997, 96, 156);
INSERT INTO public.who_global_data VALUES (127878, 0, 0, 0, 0, 96, 135);
INSERT INTO public.who_global_data VALUES (127879, 0, 13308, 0, 557, 96, 55);
INSERT INTO public.who_global_data VALUES (127880, 0, 54, 0, 2, 96, 88);
INSERT INTO public.who_global_data VALUES (127881, 0, 10197, 0, 264, 96, 108);
INSERT INTO public.who_global_data VALUES (127882, 311, 24698, 3, 138, 96, 48);
INSERT INTO public.who_global_data VALUES (127883, 0, 83769, 0, 609, 96, 3);
INSERT INTO public.who_global_data VALUES (127884, 0, 741, 0, 13, 96, 224);
INSERT INTO public.who_global_data VALUES (127885, 591, 292765, 4, 6235, 96, 110);
INSERT INTO public.who_global_data VALUES (127886, 0, 0, 0, 0, 96, 106);
INSERT INTO public.who_global_data VALUES (127887, 537, 84392, 15, 1859, 96, 89);
INSERT INTO public.who_global_data VALUES (127888, 0, 361, 0, 4, 96, 121);
INSERT INTO public.who_global_data VALUES (127889, 719, 12536, 12, 182, 96, 163);
INSERT INTO public.who_global_data VALUES (127890, 9008, 576067, 211, 27245, 96, 70);
INSERT INTO public.who_global_data VALUES (127891, 4884, 187249, 26, 2966, 96, 174);
INSERT INTO public.who_global_data VALUES (127892, 0, 0, 0, 0, 96, 175);
INSERT INTO public.who_global_data VALUES (127893, 900, 61181, 13, 1951, 96, 118);
INSERT INTO public.who_global_data VALUES (127894, 241, 55452, 2, 1794, 96, 189);
INSERT INTO public.who_global_data VALUES (127895, 731, 29577, 7, 381, 96, 124);
INSERT INTO public.who_global_data VALUES (127896, 284, 116765, 0, 193, 96, 192);
INSERT INTO public.who_global_data VALUES (127897, 397, 17399, 0, 309, 96, 41);
INSERT INTO public.who_global_data VALUES (127898, 588, 33072, 6, 935, 96, 95);
INSERT INTO public.who_global_data VALUES (127899, 42, 1117, 1, 6, 96, 74);
INSERT INTO public.who_global_data VALUES (127900, 1189, 77544, 37, 3233, 96, 11);
INSERT INTO public.who_global_data VALUES (127901, 4852, 956749, 73, 16383, 96, 87);
INSERT INTO public.who_global_data VALUES (127902, 109, 2889, 0, 11, 96, 214);
INSERT INTO public.who_global_data VALUES (127903, 0, 5, 0, 0, 96, 116);
INSERT INTO public.who_global_data VALUES (127904, 0, 16, 0, 0, 96, 157);
INSERT INTO public.who_global_data VALUES (127905, 0, 0, 0, 0, 96, 182);
INSERT INTO public.who_global_data VALUES (127906, 0, 17, 0, 0, 96, 186);
INSERT INTO public.who_global_data VALUES (127907, 0, 26, 0, 0, 96, 127);
INSERT INTO public.who_global_data VALUES (127908, 55, 176, 0, 5, 96, 232);
INSERT INTO public.who_global_data VALUES (127909, 0, 5, 0, 0, 96, 33);
INSERT INTO public.who_global_data VALUES (127910, 0, 58, 0, 0, 96, 97);
INSERT INTO public.who_global_data VALUES (127911, 0, 0, 0, 0, 96, 42);
INSERT INTO public.who_global_data VALUES (127912, 0, 726, 0, 42, 96, 198);
INSERT INTO public.who_global_data VALUES (127913, 1, 892, 0, 15, 96, 216);
INSERT INTO public.who_global_data VALUES (127914, 1184, 306370, 39, 3619, 96, 164);
INSERT INTO public.who_global_data VALUES (127915, 161, 12850, 4, 266, 96, 235);
INSERT INTO public.who_global_data VALUES (127916, 170, 30548, 3, 695, 96, 67);
INSERT INTO public.who_global_data VALUES (127917, 0, 127, 0, 0, 96, 15);
INSERT INTO public.who_global_data VALUES (127918, 8, 1980, 0, 69, 96, 180);
INSERT INTO public.who_global_data VALUES (127919, 50, 56266, 0, 27, 96, 237);
INSERT INTO public.who_global_data VALUES (127920, 0, 3, 0, 0, 96, 25);
INSERT INTO public.who_global_data VALUES (127921, 0, 353, 0, 17, 96, 209);
INSERT INTO public.who_global_data VALUES (127922, 91, 3316, 0, 33, 96, 217);
INSERT INTO public.who_global_data VALUES (127923, 43, 2618, 0, 131, 96, 79);
INSERT INTO public.who_global_data VALUES (127924, 0, 0, 0, 0, 96, 143);
INSERT INTO public.who_global_data VALUES (127925, 4, 3269, 0, 93, 96, 229);
INSERT INTO public.who_global_data VALUES (127926, 3707, 607045, 144, 12987, 96, 141);
INSERT INTO public.who_global_data VALUES (127927, 2, 2499, 0, 47, 96, 197);
INSERT INTO public.who_global_data VALUES (127928, 10584, 428333, 41, 30491, 96, 221);
INSERT INTO public.who_global_data VALUES (127929, 29, 2947, 1, 12, 96, 150);
INSERT INTO public.who_global_data VALUES (127930, 67, 12903, 3, 818, 96, 56);
INSERT INTO public.who_global_data VALUES (127931, 94, 3460, 1, 56, 96, 167);
INSERT INTO public.who_global_data VALUES (127932, 298, 82818, 5, 5810, 96, 23);
INSERT INTO public.who_global_data VALUES (127933, 294, 39526, 1, 1719, 96, 222);
INSERT INTO public.who_global_data VALUES (127934, 70, 2143, 2, 85, 96, 219);
INSERT INTO public.who_global_data VALUES (127935, 36, 8277, 0, 66, 96, 7);
INSERT INTO public.who_global_data VALUES (127936, 5, 3395, 0, 58, 96, 161);
INSERT INTO public.who_global_data VALUES (127937, 1288, 324605, 18, 41423, 96, 149);
INSERT INTO public.who_global_data VALUES (127938, 0, 26, 0, 0, 96, 6);
INSERT INTO public.who_global_data VALUES (127939, 0, 1212, 0, 27, 96, 139);
INSERT INTO public.who_global_data VALUES (127940, 0, 0, 0, 0, 96, 211);
INSERT INTO public.who_global_data VALUES (127941, 0, 0, 0, 0, 96, 14);
INSERT INTO public.who_global_data VALUES (127942, 93, 899, 1, 13, 96, 111);
INSERT INTO public.who_global_data VALUES (127943, 80, 2818, 3, 71, 96, 207);
INSERT INTO public.who_global_data VALUES (127944, 1309, 257032, 22, 6102, 96, 66);
INSERT INTO public.who_global_data VALUES (127945, 0, 0, 0, 0, 96, 173);
INSERT INTO public.who_global_data VALUES (127946, 13, 347, 0, 2, 96, 145);
INSERT INTO public.who_global_data VALUES (127947, 0, 0, 0, 0, 96, 65);
INSERT INTO public.who_global_data VALUES (127948, 416, 2166, 1, 20, 96, 184);
INSERT INTO public.who_global_data VALUES (127949, 1987, 104958, 27, 2271, 96, 98);
INSERT INTO public.who_global_data VALUES (127950, 424, 66617, 2, 372, 96, 104);
INSERT INTO public.who_global_data VALUES (127951, 0, 509, 0, 21, 96, 73);
INSERT INTO public.who_global_data VALUES (127952, 45960, 5567217, 1148, 174246, 96, 8);
INSERT INTO public.who_global_data VALUES (127953, 0, 932, 0, 10, 96, 227);
INSERT INTO public.who_global_data VALUES (127954, 10, 1516, 1, 42, 96, 75);
INSERT INTO public.who_global_data VALUES (127955, 467, 38698, 7, 269, 96, 45);
INSERT INTO public.who_global_data VALUES (127956, 0, 0, 0, 0, 96, 133);
INSERT INTO public.who_global_data VALUES (127957, 621, 38188, 6, 317, 96, 202);
INSERT INTO public.who_global_data VALUES (127958, 5, 1014, 1, 26, 96, 129);
INSERT INTO public.who_global_data VALUES (127959, 0, 0, 0, 0, 96, 36);
INSERT INTO public.who_global_data VALUES (127960, 1, 1911, 4, 547, 96, 51);
INSERT INTO public.who_global_data VALUES (127961, 0, 10627, 0, 277, 96, 206);
INSERT INTO public.who_global_data VALUES (127962, 78, 5893, 1, 153, 96, 5);
INSERT INTO public.who_global_data VALUES (127963, 59, 38039, 0, 1389, 96, 103);
INSERT INTO public.who_global_data VALUES (127964, 156, 8275, 5, 245, 96, 58);
INSERT INTO public.who_global_data VALUES (127965, 810, 41068, 13, 1424, 96, 195);
INSERT INTO public.who_global_data VALUES (127966, 0, 0, 0, 0, 96, 115);
INSERT INTO public.who_global_data VALUES (127967, 0, 1047, 0, 53, 96, 99);
INSERT INTO public.who_global_data VALUES (127968, 66, 2134, 0, 94, 96, 153);
INSERT INTO public.who_global_data VALUES (127969, 0, 3, 0, 0, 96, 93);
INSERT INTO public.who_global_data VALUES (127970, 0, 94, 0, 3, 96, 84);
INSERT INTO public.who_global_data VALUES (127971, 8159, 329043, 228, 6795, 96, 78);
INSERT INTO public.who_global_data VALUES (127972, 176, 42105, 2, 847, 96, 170);
INSERT INTO public.who_global_data VALUES (127973, 0, 1387, 0, 6, 96, 32);
INSERT INTO public.who_global_data VALUES (127974, 195, 24602, 13, 485, 96, 155);
INSERT INTO public.who_global_data VALUES (127975, 216, 25099, 2, 732, 96, 82);
INSERT INTO public.who_global_data VALUES (127976, 184, 35105, 3, 515, 96, 16);
INSERT INTO public.who_global_data VALUES (127977, 93, 1703, 4, 27, 96, 72);
INSERT INTO public.who_global_data VALUES (127978, 377, 49038, 2, 183, 96, 43);
INSERT INTO public.who_global_data VALUES (127979, 2265, 292625, 46, 3907, 96, 120);
INSERT INTO public.who_global_data VALUES (127980, 0, 157, 0, 7, 96, 213);
INSERT INTO public.who_global_data VALUES (127981, 174, 70285, 5, 637, 96, 31);
INSERT INTO public.who_global_data VALUES (127982, 203, 82253, 5, 9851, 96, 204);
INSERT INTO public.who_global_data VALUES (127983, 43, 648, 0, 5, 96, 152);
INSERT INTO public.who_global_data VALUES (127984, 0, 2115, 0, 39, 96, 144);
INSERT INTO public.who_global_data VALUES (127985, 1, 167, 0, 9, 96, 96);
INSERT INTO public.who_global_data VALUES (127986, 1, 155, 0, 0, 96, 47);
INSERT INTO public.who_global_data VALUES (127987, 1370, 107435, 61, 4366, 96, 80);
INSERT INTO public.who_global_data VALUES (127988, 0, 5, 0, 0, 96, 159);
INSERT INTO public.who_global_data VALUES (127989, 320, 17712, 6, 526, 96, 27);
INSERT INTO public.who_global_data VALUES (127990, 0, 1308, 0, 3, 96, 146);
INSERT INTO public.who_global_data VALUES (127991, 30355, 3532330, 1054, 113358, 96, 71);
INSERT INTO public.who_global_data VALUES (127992, 9, 21, 0, 1, 96, 210);
INSERT INTO public.who_global_data VALUES (127993, 0, 143, 0, 3, 96, 54);
INSERT INTO public.who_global_data VALUES (127994, 169, 15131, 7, 539, 365, 147);
INSERT INTO public.who_global_data VALUES (127995, 5, 1297, 0, 55, 365, 2);
INSERT INTO public.who_global_data VALUES (127996, 3, 429, 0, 1, 365, 105);
INSERT INTO public.who_global_data VALUES (127997, 44, 3412, 0, 37, 365, 53);
INSERT INTO public.who_global_data VALUES (127998, 0, 273, 0, 0, 365, 81);
INSERT INTO public.who_global_data VALUES (127999, 0, 18762, 0, 408, 365, 223);
INSERT INTO public.who_global_data VALUES (128000, 383, 123873, 5, 9054, 365, 94);
INSERT INTO public.who_global_data VALUES (128001, 0, 205, 0, 1, 365, 154);
INSERT INTO public.who_global_data VALUES (128002, 0, 4679, 0, 61, 365, 83);
INSERT INTO public.who_global_data VALUES (128003, 9, 981, 0, 76, 365, 194);
INSERT INTO public.who_global_data VALUES (128004, 1920, 393769, 52, 10723, 365, 136);
INSERT INTO public.who_global_data VALUES (128005, 50, 90103, 0, 4716, 365, 179);
INSERT INTO public.who_global_data VALUES (128006, 11541, 513719, 204, 16183, 365, 57);
INSERT INTO public.who_global_data VALUES (128007, 0, 406, 0, 7, 365, 35);
INSERT INTO public.who_global_data VALUES (128008, 0, 3850, 0, 77, 365, 228);
INSERT INTO public.who_global_data VALUES (128009, 0, 0, 0, 0, 365, 19);
INSERT INTO public.who_global_data VALUES (128010, 666, 31075, 12, 333, 365, 22);
INSERT INTO public.who_global_data VALUES (128011, 61, 17310, 0, 112, 365, 1);
INSERT INTO public.who_global_data VALUES (128012, 265, 7594, 1, 169, 365, 21);
INSERT INTO public.who_global_data VALUES (128013, 17, 3582, 1, 89, 365, 234);
INSERT INTO public.who_global_data VALUES (128014, 2, 37, 0, 1, 365, 91);
INSERT INTO public.who_global_data VALUES (128015, 11, 1406, 0, 21, 365, 137);
INSERT INTO public.who_global_data VALUES (128016, 506, 21551, 5, 411, 365, 201);
INSERT INTO public.who_global_data VALUES (128017, 0, 0, 0, 0, 365, 171);
INSERT INTO public.who_global_data VALUES (128018, 45, 9801, 1, 248, 365, 92);
INSERT INTO public.who_global_data VALUES (128019, 71, 16127, 0, 621, 365, 112);
INSERT INTO public.who_global_data VALUES (128020, 8, 5382, 1, 60, 365, 62);
INSERT INTO public.who_global_data VALUES (128021, 1, 19, 0, 0, 365, 69);
INSERT INTO public.who_global_data VALUES (128022, 1740, 89867, 32, 1533, 365, 220);
INSERT INTO public.who_global_data VALUES (128023, 973, 106481, 48, 6248, 365, 100);
INSERT INTO public.who_global_data VALUES (128024, 123, 97148, 19, 5231, 365, 187);
INSERT INTO public.who_global_data VALUES (128025, 236, 24200, 6, 646, 365, 63);
INSERT INTO public.who_global_data VALUES (128026, 0, 4821, 0, 83, 365, 28);
INSERT INTO public.who_global_data VALUES (128027, 0, 306, 0, 0, 365, 172);
INSERT INTO public.who_global_data VALUES (128028, 17, 2244, 0, 63, 365, 17);
INSERT INTO public.who_global_data VALUES (128029, 18, 4128, 0, 81, 365, 226);
INSERT INTO public.who_global_data VALUES (128030, 1829, 37665, 17, 637, 365, 236);
INSERT INTO public.who_global_data VALUES (128031, 0, 13, 0, 0, 365, 76);
INSERT INTO public.who_global_data VALUES (128032, 1, 384, 0, 0, 365, 30);
INSERT INTO public.who_global_data VALUES (128033, 0, 28, 0, 1, 365, 128);
INSERT INTO public.who_global_data VALUES (128034, 29, 7871, 0, 334, 365, 86);
INSERT INTO public.who_global_data VALUES (128035, 4396, 220309, 22, 30368, 365, 140);
INSERT INTO public.who_global_data VALUES (128036, 34, 8777, 1, 55, 365, 44);
INSERT INTO public.who_global_data VALUES (128037, 46, 298, 0, 0, 365, 113);
INSERT INTO public.who_global_data VALUES (128038, 69, 8388, 0, 53, 365, 29);
INSERT INTO public.who_global_data VALUES (128039, 36, 2437, 3, 84, 365, 125);
INSERT INTO public.who_global_data VALUES (128040, 9, 1394, 0, 17, 365, 131);
INSERT INTO public.who_global_data VALUES (128041, 2034, 232082, 7, 9267, 365, 46);
INSERT INTO public.who_global_data VALUES (128042, 65, 43325, 0, 261, 365, 10);
INSERT INTO public.who_global_data VALUES (128043, 6, 229, 0, 0, 365, 205);
INSERT INTO public.who_global_data VALUES (128044, 204, 8138, 3, 238, 365, 50);
INSERT INTO public.who_global_data VALUES (128045, 0, 14, 0, 0, 365, 20);
INSERT INTO public.who_global_data VALUES (128046, 0, 24, 0, 0, 365, 13);
INSERT INTO public.who_global_data VALUES (128047, 0, 510, 0, 15, 365, 148);
INSERT INTO public.who_global_data VALUES (128048, 63, 759, 1, 7, 365, 230);
INSERT INTO public.who_global_data VALUES (128049, 958, 66941, 26, 2532, 365, 190);
INSERT INTO public.who_global_data VALUES (128050, 0, 252, 0, 13, 365, 188);
INSERT INTO public.who_global_data VALUES (128051, 56, 8932, 0, 53, 365, 123);
INSERT INTO public.who_global_data VALUES (128052, 0, 2149, 0, 33, 365, 9);
INSERT INTO public.who_global_data VALUES (128053, 70, 846, 0, 29, 365, 102);
INSERT INTO public.who_global_data VALUES (128054, 19, 8016, 0, 196, 365, 34);
INSERT INTO public.who_global_data VALUES (128055, 0, 12, 0, 0, 365, 212);
INSERT INTO public.who_global_data VALUES (128056, 523, 52819, 11, 1619, 365, 122);
INSERT INTO public.who_global_data VALUES (128057, 52, 5098, 2, 611, 365, 38);
INSERT INTO public.who_global_data VALUES (128058, 10, 2050, 0, 10, 365, 130);
INSERT INTO public.who_global_data VALUES (128059, 69878, 2975701, 945, 55794, 365, 37);
INSERT INTO public.who_global_data VALUES (128060, 2197, 149408, 82, 6500, 365, 231);
INSERT INTO public.who_global_data VALUES (128061, 2206, 354764, 112, 20376, 365, 107);
INSERT INTO public.who_global_data VALUES (128062, 4288, 197085, 75, 6283, 365, 101);
INSERT INTO public.who_global_data VALUES (128063, 79, 27755, 0, 1776, 365, 132);
INSERT INTO public.who_global_data VALUES (128064, 0, 336, 0, 24, 365, 176);
INSERT INTO public.who_global_data VALUES (128065, 1487, 99844, 12, 807, 365, 200);
INSERT INTO public.who_global_data VALUES (128066, 947, 257065, 9, 35427, 365, 169);
INSERT INTO public.who_global_data VALUES (128067, 98, 1290, 1, 15, 365, 225);
INSERT INTO public.who_global_data VALUES (128068, 1012, 60733, 14, 1169, 365, 165);
INSERT INTO public.who_global_data VALUES (128069, 1, 363, 0, 32, 365, 233);
INSERT INTO public.who_global_data VALUES (128070, 34, 1600, 0, 11, 365, 215);
INSERT INTO public.who_global_data VALUES (128071, 960, 127203, 0, 1633, 365, 177);
INSERT INTO public.who_global_data VALUES (128072, 322, 31763, 16, 532, 365, 183);
INSERT INTO public.who_global_data VALUES (128073, 0, 0, 0, 0, 365, 203);
INSERT INTO public.who_global_data VALUES (128074, 162, 12125, 10, 438, 365, 162);
INSERT INTO public.who_global_data VALUES (128075, 502, 79269, 2, 511, 365, 12);
INSERT INTO public.who_global_data VALUES (128076, 186, 42889, 0, 1055, 365, 24);
INSERT INTO public.who_global_data VALUES (128077, 0, 22, 0, 0, 365, 119);
INSERT INTO public.who_global_data VALUES (128078, 3, 1330, 0, 33, 365, 39);
INSERT INTO public.who_global_data VALUES (128079, 628, 11580, 3, 116, 365, 26);
INSERT INTO public.who_global_data VALUES (128080, 19, 1015, 0, 30, 365, 59);
INSERT INTO public.who_global_data VALUES (128081, 1, 1285, 0, 82, 365, 77);
INSERT INTO public.who_global_data VALUES (128082, 414, 10121, 7, 180, 365, 134);
INSERT INTO public.who_global_data VALUES (128083, 0, 100, 0, 1, 365, 4);
INSERT INTO public.who_global_data VALUES (128084, 30, 2588, 2, 84, 365, 109);
INSERT INTO public.who_global_data VALUES (128085, 67, 7704, 0, 124, 365, 90);
INSERT INTO public.who_global_data VALUES (128086, 64, 14218, 1, 178, 365, 61);
INSERT INTO public.who_global_data VALUES (128087, 40, 5322, 1, 166, 365, 85);
INSERT INTO public.who_global_data VALUES (128088, 9, 9249, 0, 125, 365, 49);
INSERT INTO public.who_global_data VALUES (128089, 194, 6564, 1, 25, 365, 208);
INSERT INTO public.who_global_data VALUES (128090, 21, 2688, 0, 125, 365, 166);
INSERT INTO public.who_global_data VALUES (128091, 31, 1576, 1, 10, 365, 64);
INSERT INTO public.who_global_data VALUES (128092, 0, 0, 0, 0, 365, 199);
INSERT INTO public.who_global_data VALUES (128093, 0, 350, 0, 16, 365, 114);
INSERT INTO public.who_global_data VALUES (128094, 37, 6885, 0, 158, 365, 60);
INSERT INTO public.who_global_data VALUES (128095, 0, 346, 0, 10, 365, 68);
INSERT INTO public.who_global_data VALUES (128096, 77, 3237, 0, 39, 365, 158);
INSERT INTO public.who_global_data VALUES (128097, 6775, 543806, 625, 59106, 365, 52);
INSERT INTO public.who_global_data VALUES (128098, 0, 0, 0, 0, 365, 117);
INSERT INTO public.who_global_data VALUES (128099, 4, 109, 0, 1, 365, 126);
INSERT INTO public.who_global_data VALUES (128100, 0, 298, 0, 0, 365, 196);
INSERT INTO public.who_global_data VALUES (128101, 25, 4313, 2, 84, 365, 142);
INSERT INTO public.who_global_data VALUES (128102, 0, 13, 0, 1, 365, 185);
INSERT INTO public.who_global_data VALUES (128103, 1609, 49247, 42, 817, 365, 138);
INSERT INTO public.who_global_data VALUES (128104, 80, 3195, 0, 20, 365, 181);
INSERT INTO public.who_global_data VALUES (128105, 26, 435, 0, 6, 365, 178);
INSERT INTO public.who_global_data VALUES (128106, 315, 5227, 1, 43, 365, 168);
INSERT INTO public.who_global_data VALUES (128107, 0, 0, 0, 0, 365, 160);
INSERT INTO public.who_global_data VALUES (128108, 838, 30483, 11, 137, 365, 151);
INSERT INTO public.who_global_data VALUES (128109, 533, 65522, 1, 6191, 365, 193);
INSERT INTO public.who_global_data VALUES (128110, 0, 23, 0, 0, 365, 18);
INSERT INTO public.who_global_data VALUES (128111, 6, 1321, 0, 22, 365, 40);
INSERT INTO public.who_global_data VALUES (128112, 0, 3540, 0, 133, 365, 218);
INSERT INTO public.who_global_data VALUES (128113, 3, 1172, 0, 69, 365, 191);
INSERT INTO public.who_global_data VALUES (128114, 340, 51304, 4, 996, 365, 156);
INSERT INTO public.who_global_data VALUES (128115, 0, 0, 0, 0, 365, 135);
INSERT INTO public.who_global_data VALUES (128116, 114, 13308, 3, 557, 365, 55);
INSERT INTO public.who_global_data VALUES (128117, 0, 54, 0, 2, 365, 88);
INSERT INTO public.who_global_data VALUES (128118, 35, 10197, 0, 264, 365, 108);
INSERT INTO public.who_global_data VALUES (128119, 457, 24387, 4, 135, 365, 48);
INSERT INTO public.who_global_data VALUES (128120, 0, 83769, 0, 609, 365, 3);
INSERT INTO public.who_global_data VALUES (128121, 0, 741, 0, 13, 365, 224);
INSERT INTO public.who_global_data VALUES (128122, 586, 292174, 12, 6231, 365, 110);
INSERT INTO public.who_global_data VALUES (128123, 0, 0, 0, 0, 365, 106);
INSERT INTO public.who_global_data VALUES (128124, 101, 83855, 17, 1844, 365, 89);
INSERT INTO public.who_global_data VALUES (128125, 0, 361, 0, 4, 365, 121);
INSERT INTO public.who_global_data VALUES (128126, 684, 11817, 5, 170, 365, 163);
INSERT INTO public.who_global_data VALUES (128127, 8639, 567059, 200, 27034, 365, 70);
INSERT INTO public.who_global_data VALUES (128128, 4343, 182365, 57, 2940, 365, 174);
INSERT INTO public.who_global_data VALUES (128129, 0, 0, 0, 0, 365, 175);
INSERT INTO public.who_global_data VALUES (128130, 903, 60281, 13, 1938, 365, 118);
INSERT INTO public.who_global_data VALUES (128131, 219, 55211, 4, 1792, 365, 189);
INSERT INTO public.who_global_data VALUES (128132, 703, 28846, 7, 374, 365, 124);
INSERT INTO public.who_global_data VALUES (128133, 257, 116481, 0, 193, 365, 192);
INSERT INTO public.who_global_data VALUES (128134, 332, 17002, 0, 309, 365, 41);
INSERT INTO public.who_global_data VALUES (128135, 547, 32484, 8, 929, 365, 95);
INSERT INTO public.who_global_data VALUES (128136, 79, 1075, 0, 5, 365, 74);
INSERT INTO public.who_global_data VALUES (128137, 1392, 76355, 42, 3196, 365, 11);
INSERT INTO public.who_global_data VALUES (128138, 4921, 951897, 121, 16310, 365, 87);
INSERT INTO public.who_global_data VALUES (128139, 63, 2780, 0, 11, 365, 214);
INSERT INTO public.who_global_data VALUES (128140, 0, 5, 0, 0, 365, 116);
INSERT INTO public.who_global_data VALUES (128141, 0, 16, 0, 0, 365, 157);
INSERT INTO public.who_global_data VALUES (128142, 0, 0, 0, 0, 365, 182);
INSERT INTO public.who_global_data VALUES (128143, 0, 17, 0, 0, 365, 186);
INSERT INTO public.who_global_data VALUES (128144, 0, 26, 0, 0, 365, 127);
INSERT INTO public.who_global_data VALUES (128145, 0, 121, 0, 5, 365, 232);
INSERT INTO public.who_global_data VALUES (128146, 0, 5, 0, 0, 365, 33);
INSERT INTO public.who_global_data VALUES (128147, 0, 58, 0, 0, 365, 97);
INSERT INTO public.who_global_data VALUES (128148, 0, 0, 0, 0, 365, 42);
INSERT INTO public.who_global_data VALUES (128149, 0, 726, 0, 42, 365, 198);
INSERT INTO public.who_global_data VALUES (128150, 3, 891, 0, 15, 365, 216);
INSERT INTO public.who_global_data VALUES (128151, 1213, 305186, 32, 3580, 365, 164);
INSERT INTO public.who_global_data VALUES (128152, 130, 12689, 1, 262, 365, 235);
INSERT INTO public.who_global_data VALUES (128153, 169, 30378, 3, 692, 365, 67);
INSERT INTO public.who_global_data VALUES (128154, 0, 127, 0, 0, 365, 15);
INSERT INTO public.who_global_data VALUES (128155, 3, 1972, 0, 69, 365, 180);
INSERT INTO public.who_global_data VALUES (128156, 117, 56216, 0, 27, 365, 237);
INSERT INTO public.who_global_data VALUES (128157, 0, 3, 0, 0, 365, 25);
INSERT INTO public.who_global_data VALUES (128158, 5, 353, 0, 17, 365, 209);
INSERT INTO public.who_global_data VALUES (128159, 123, 3225, 0, 33, 365, 217);
INSERT INTO public.who_global_data VALUES (128160, 38, 2575, 1, 131, 365, 79);
INSERT INTO public.who_global_data VALUES (128161, 0, 0, 0, 0, 365, 143);
INSERT INTO public.who_global_data VALUES (128162, 0, 3265, 0, 93, 365, 229);
INSERT INTO public.who_global_data VALUES (128163, 3398, 603338, 225, 12843, 365, 141);
INSERT INTO public.who_global_data VALUES (128164, 0, 2497, 0, 47, 365, 197);
INSERT INTO public.who_global_data VALUES (128165, 9120, 417749, 37, 30450, 365, 221);
INSERT INTO public.who_global_data VALUES (128166, 0, 2918, 0, 11, 365, 150);
INSERT INTO public.who_global_data VALUES (128167, 154, 12836, 0, 815, 365, 56);
INSERT INTO public.who_global_data VALUES (128168, 71, 3366, 1, 55, 365, 167);
INSERT INTO public.who_global_data VALUES (128169, 333, 82520, 2, 5805, 365, 23);
INSERT INTO public.who_global_data VALUES (128170, 306, 39232, 0, 1718, 365, 222);
INSERT INTO public.who_global_data VALUES (128171, 65, 2073, 1, 83, 365, 219);
INSERT INTO public.who_global_data VALUES (128172, 38, 8241, 0, 66, 365, 7);
INSERT INTO public.who_global_data VALUES (128173, 0, 3390, 0, 58, 365, 161);
INSERT INTO public.who_global_data VALUES (128174, 1033, 323317, 2, 41405, 365, 149);
INSERT INTO public.who_global_data VALUES (128175, 0, 26, 0, 0, 365, 6);
INSERT INTO public.who_global_data VALUES (128176, 22, 1212, 0, 27, 365, 139);
INSERT INTO public.who_global_data VALUES (128177, 0, 0, 0, 0, 365, 211);
INSERT INTO public.who_global_data VALUES (128178, 0, 0, 0, 0, 365, 14);
INSERT INTO public.who_global_data VALUES (128179, 76, 806, 0, 12, 365, 111);
INSERT INTO public.who_global_data VALUES (128180, 131, 2738, 5, 68, 365, 207);
INSERT INTO public.who_global_data VALUES (128181, 1203, 255723, 22, 6080, 365, 66);
INSERT INTO public.who_global_data VALUES (128182, 0, 0, 0, 0, 365, 173);
INSERT INTO public.who_global_data VALUES (128183, 7, 334, 0, 2, 365, 145);
INSERT INTO public.who_global_data VALUES (128184, 0, 0, 0, 0, 365, 65);
INSERT INTO public.who_global_data VALUES (128185, 0, 1750, 0, 19, 365, 184);
INSERT INTO public.who_global_data VALUES (128186, 2328, 102971, 37, 2244, 365, 98);
INSERT INTO public.who_global_data VALUES (128187, 391, 66193, 1, 370, 365, 104);
INSERT INTO public.who_global_data VALUES (128188, 0, 509, 0, 21, 365, 73);
INSERT INTO public.who_global_data VALUES (128189, 43952, 5521257, 1065, 173098, 365, 8);
INSERT INTO public.who_global_data VALUES (128190, 63, 932, 0, 10, 365, 227);
INSERT INTO public.who_global_data VALUES (128191, 13, 1506, 1, 41, 365, 75);
INSERT INTO public.who_global_data VALUES (128192, 406, 38231, 6, 262, 365, 45);
INSERT INTO public.who_global_data VALUES (128193, 0, 0, 0, 0, 365, 133);
INSERT INTO public.who_global_data VALUES (128194, 699, 37567, 8, 311, 365, 202);
INSERT INTO public.who_global_data VALUES (128195, 2, 1009, 0, 25, 365, 129);
INSERT INTO public.who_global_data VALUES (128196, 0, 0, 0, 0, 365, 36);
INSERT INTO public.who_global_data VALUES (128197, 7, 1910, 1, 543, 365, 51);
INSERT INTO public.who_global_data VALUES (128198, 255, 10627, 3, 277, 365, 206);
INSERT INTO public.who_global_data VALUES (128199, 70, 5815, 1, 152, 365, 5);
INSERT INTO public.who_global_data VALUES (128200, 38, 37980, 0, 1389, 365, 103);
INSERT INTO public.who_global_data VALUES (128201, 152, 8119, 2, 240, 365, 58);
INSERT INTO public.who_global_data VALUES (128202, 0, 40258, 0, 1411, 365, 195);
INSERT INTO public.who_global_data VALUES (128203, 0, 0, 0, 0, 365, 115);
INSERT INTO public.who_global_data VALUES (128204, 11, 1047, 0, 53, 365, 99);
INSERT INTO public.who_global_data VALUES (128205, 24, 2068, 1, 94, 365, 153);
INSERT INTO public.who_global_data VALUES (128206, 0, 3, 0, 0, 365, 93);
INSERT INTO public.who_global_data VALUES (128207, 0, 94, 0, 3, 365, 84);
INSERT INTO public.who_global_data VALUES (128208, 8225, 320884, 161, 6567, 365, 78);
INSERT INTO public.who_global_data VALUES (128209, 139, 41929, 8, 845, 365, 170);
INSERT INTO public.who_global_data VALUES (128210, 91, 1387, 1, 6, 365, 32);
INSERT INTO public.who_global_data VALUES (128211, 171, 24407, 9, 472, 365, 155);
INSERT INTO public.who_global_data VALUES (128212, 275, 24883, 1, 730, 365, 82);
INSERT INTO public.who_global_data VALUES (128213, 162, 34921, 2, 512, 365, 16);
INSERT INTO public.who_global_data VALUES (128214, 79, 1610, 1, 23, 365, 72);
INSERT INTO public.who_global_data VALUES (128215, 358, 48661, 2, 181, 365, 43);
INSERT INTO public.who_global_data VALUES (128216, 2401, 290360, 39, 3861, 365, 120);
INSERT INTO public.who_global_data VALUES (128217, 2, 157, 0, 7, 365, 213);
INSERT INTO public.who_global_data VALUES (128218, 161, 70111, 5, 632, 365, 31);
INSERT INTO public.who_global_data VALUES (128219, 510, 82050, 3, 9846, 365, 204);
INSERT INTO public.who_global_data VALUES (128220, 52, 605, 0, 5, 365, 152);
INSERT INTO public.who_global_data VALUES (128221, 20, 2115, 0, 39, 365, 144);
INSERT INTO public.who_global_data VALUES (128222, 0, 166, 0, 9, 365, 96);
INSERT INTO public.who_global_data VALUES (128223, 1, 154, 0, 0, 365, 47);
INSERT INTO public.who_global_data VALUES (128224, 1015, 106065, 72, 4305, 365, 80);
INSERT INTO public.who_global_data VALUES (128225, 0, 5, 0, 0, 365, 159);
INSERT INTO public.who_global_data VALUES (128226, 366, 17392, 10, 520, 365, 27);
INSERT INTO public.who_global_data VALUES (128227, 0, 1308, 0, 3, 365, 146);
INSERT INTO public.who_global_data VALUES (128228, 45323, 3501975, 1204, 112304, 365, 71);
INSERT INTO public.who_global_data VALUES (128229, 0, 12, 0, 1, 365, 210);
INSERT INTO public.who_global_data VALUES (128230, 0, 143, 0, 3, 365, 54);
INSERT INTO public.who_global_data VALUES (128231, 142, 14962, 5, 532, 306, 147);
INSERT INTO public.who_global_data VALUES (128232, 7, 1292, 0, 55, 306, 2);
INSERT INTO public.who_global_data VALUES (128233, 4, 426, 0, 1, 306, 105);
INSERT INTO public.who_global_data VALUES (128234, 47, 3368, 1, 37, 306, 53);
INSERT INTO public.who_global_data VALUES (128235, 0, 273, 0, 0, 306, 81);
INSERT INTO public.who_global_data VALUES (128236, 0, 18762, 0, 408, 306, 223);
INSERT INTO public.who_global_data VALUES (128237, 336, 123490, 4, 9049, 306, 94);
INSERT INTO public.who_global_data VALUES (128238, 2, 205, 0, 1, 306, 154);
INSERT INTO public.who_global_data VALUES (128239, 0, 4679, 0, 61, 306, 83);
INSERT INTO public.who_global_data VALUES (128240, 1, 972, 0, 76, 306, 194);
INSERT INTO public.who_global_data VALUES (128241, 1812, 391849, 93, 10671, 306, 136);
INSERT INTO public.who_global_data VALUES (128242, 40, 90053, 3, 4716, 306, 179);
INSERT INTO public.who_global_data VALUES (128243, 13056, 502178, 360, 15979, 306, 57);
INSERT INTO public.who_global_data VALUES (128244, 0, 406, 0, 7, 306, 35);
INSERT INTO public.who_global_data VALUES (128245, 0, 3850, 0, 77, 306, 228);
INSERT INTO public.who_global_data VALUES (128246, 0, 0, 0, 0, 306, 19);
INSERT INTO public.who_global_data VALUES (128247, 766, 30409, 7, 321, 306, 22);
INSERT INTO public.who_global_data VALUES (128248, 17, 17249, 1, 112, 306, 1);
INSERT INTO public.who_global_data VALUES (128249, 255, 7329, 0, 168, 306, 21);
INSERT INTO public.who_global_data VALUES (128250, 83, 3565, 0, 88, 306, 234);
INSERT INTO public.who_global_data VALUES (128251, 0, 35, 0, 1, 306, 91);
INSERT INTO public.who_global_data VALUES (128252, 10, 1395, 0, 21, 306, 137);
INSERT INTO public.who_global_data VALUES (128253, 247, 21045, 2, 406, 306, 201);
INSERT INTO public.who_global_data VALUES (128254, 0, 0, 0, 0, 306, 171);
INSERT INTO public.who_global_data VALUES (128255, 16, 9756, 1, 247, 306, 92);
INSERT INTO public.who_global_data VALUES (128256, 116, 16056, 0, 621, 306, 112);
INSERT INTO public.who_global_data VALUES (128257, 0, 5374, 0, 59, 306, 62);
INSERT INTO public.who_global_data VALUES (128258, 0, 18, 0, 0, 306, 69);
INSERT INTO public.who_global_data VALUES (128259, 0, 88127, 0, 1501, 306, 220);
INSERT INTO public.who_global_data VALUES (128260, 1033, 105508, 54, 6200, 306, 100);
INSERT INTO public.who_global_data VALUES (128261, 111, 97025, 15, 5212, 306, 187);
INSERT INTO public.who_global_data VALUES (128262, 247, 23964, 7, 640, 306, 63);
INSERT INTO public.who_global_data VALUES (128263, 0, 4821, 0, 83, 306, 28);
INSERT INTO public.who_global_data VALUES (128264, 2, 306, 0, 0, 306, 172);
INSERT INTO public.who_global_data VALUES (128265, 20, 2227, 0, 63, 306, 17);
INSERT INTO public.who_global_data VALUES (128266, 52, 4110, 2, 81, 306, 226);
INSERT INTO public.who_global_data VALUES (128267, 1778, 35836, 20, 620, 306, 236);
INSERT INTO public.who_global_data VALUES (128268, 0, 13, 0, 0, 306, 76);
INSERT INTO public.who_global_data VALUES (128269, 1, 383, 0, 0, 306, 30);
INSERT INTO public.who_global_data VALUES (128270, 0, 28, 0, 1, 306, 128);
INSERT INTO public.who_global_data VALUES (128271, 37, 7842, 0, 334, 306, 86);
INSERT INTO public.who_global_data VALUES (128272, 4688, 215913, 12, 30346, 306, 140);
INSERT INTO public.who_global_data VALUES (128273, 32, 8743, 0, 54, 306, 44);
INSERT INTO public.who_global_data VALUES (128274, 20, 252, 0, 0, 306, 113);
INSERT INTO public.who_global_data VALUES (128275, 0, 8319, 0, 53, 306, 29);
INSERT INTO public.who_global_data VALUES (128276, 113, 2401, 4, 81, 306, 125);
INSERT INTO public.who_global_data VALUES (128277, 15, 1385, 0, 17, 306, 131);
INSERT INTO public.who_global_data VALUES (128278, 1427, 230048, 7, 9260, 306, 46);
INSERT INTO public.who_global_data VALUES (128279, 166, 43260, 5, 261, 306, 10);
INSERT INTO public.who_global_data VALUES (128280, 1, 223, 0, 0, 306, 205);
INSERT INTO public.who_global_data VALUES (128281, 250, 7934, 0, 235, 306, 50);
INSERT INTO public.who_global_data VALUES (128282, 0, 14, 0, 0, 306, 20);
INSERT INTO public.who_global_data VALUES (128283, 0, 24, 0, 0, 306, 13);
INSERT INTO public.who_global_data VALUES (128284, 0, 510, 0, 15, 306, 148);
INSERT INTO public.who_global_data VALUES (128285, 105, 696, 1, 6, 306, 230);
INSERT INTO public.who_global_data VALUES (128286, 1102, 65983, 39, 2506, 306, 190);
INSERT INTO public.who_global_data VALUES (128287, 0, 252, 0, 13, 306, 188);
INSERT INTO public.who_global_data VALUES (128288, 84, 8876, 0, 53, 306, 123);
INSERT INTO public.who_global_data VALUES (128289, 0, 2149, 0, 33, 306, 9);
INSERT INTO public.who_global_data VALUES (128290, 39, 776, 3, 29, 306, 102);
INSERT INTO public.who_global_data VALUES (128291, 48, 7997, 0, 196, 306, 34);
INSERT INTO public.who_global_data VALUES (128292, 0, 12, 0, 0, 306, 212);
INSERT INTO public.who_global_data VALUES (128293, 626, 52296, 15, 1608, 306, 122);
INSERT INTO public.who_global_data VALUES (128294, 44, 5046, 0, 609, 306, 38);
INSERT INTO public.who_global_data VALUES (128295, 5, 2040, 0, 10, 306, 130);
INSERT INTO public.who_global_data VALUES (128296, 68898, 2905823, 983, 54849, 306, 37);
INSERT INTO public.who_global_data VALUES (128297, 2266, 147211, 72, 6418, 306, 231);
INSERT INTO public.who_global_data VALUES (128298, 2279, 352558, 139, 20264, 306, 107);
INSERT INTO public.who_global_data VALUES (128299, 3995, 192797, 87, 6208, 306, 101);
INSERT INTO public.who_global_data VALUES (128300, 129, 27676, 1, 1776, 306, 132);
INSERT INTO public.who_global_data VALUES (128301, 0, 336, 0, 24, 306, 176);
INSERT INTO public.who_global_data VALUES (128302, 1640, 98357, 12, 795, 306, 200);
INSERT INTO public.who_global_data VALUES (128303, 840, 256118, 6, 35418, 306, 169);
INSERT INTO public.who_global_data VALUES (128304, 46, 1192, 0, 14, 306, 225);
INSERT INTO public.who_global_data VALUES (128305, 1220, 59721, 11, 1155, 306, 165);
INSERT INTO public.who_global_data VALUES (128306, 3, 362, 0, 32, 306, 233);
INSERT INTO public.who_global_data VALUES (128307, 16, 1566, 0, 11, 306, 215);
INSERT INTO public.who_global_data VALUES (128308, 908, 126243, 0, 1633, 306, 177);
INSERT INTO public.who_global_data VALUES (128309, 426, 31441, 10, 516, 306, 183);
INSERT INTO public.who_global_data VALUES (128310, 0, 0, 0, 0, 306, 203);
INSERT INTO public.who_global_data VALUES (128311, 158, 11963, 13, 428, 306, 162);
INSERT INTO public.who_global_data VALUES (128312, 622, 78767, 2, 509, 306, 12);
INSERT INTO public.who_global_data VALUES (128313, 196, 42703, 1, 1055, 306, 24);
INSERT INTO public.who_global_data VALUES (128314, 0, 22, 0, 0, 306, 119);
INSERT INTO public.who_global_data VALUES (128315, 1, 1327, 0, 33, 306, 39);
INSERT INTO public.who_global_data VALUES (128316, 605, 10952, 4, 113, 306, 26);
INSERT INTO public.who_global_data VALUES (128317, 0, 996, 0, 30, 306, 59);
INSERT INTO public.who_global_data VALUES (128318, 2, 1284, 0, 82, 306, 77);
INSERT INTO public.who_global_data VALUES (128319, 244, 9707, 4, 173, 306, 134);
INSERT INTO public.who_global_data VALUES (128320, 2, 100, 0, 1, 306, 4);
INSERT INTO public.who_global_data VALUES (128321, 37, 2558, 0, 82, 306, 109);
INSERT INTO public.who_global_data VALUES (128322, 71, 7637, 0, 124, 306, 90);
INSERT INTO public.who_global_data VALUES (128323, 80, 14154, 4, 177, 306, 61);
INSERT INTO public.who_global_data VALUES (128324, 42, 5282, 1, 165, 306, 85);
INSERT INTO public.who_global_data VALUES (128325, 5, 9240, 0, 125, 306, 49);
INSERT INTO public.who_global_data VALUES (128326, 145, 6370, 0, 24, 306, 208);
INSERT INTO public.who_global_data VALUES (128327, 0, 2667, 0, 125, 306, 166);
INSERT INTO public.who_global_data VALUES (128328, 36, 1545, 0, 9, 306, 64);
INSERT INTO public.who_global_data VALUES (128329, 0, 0, 0, 0, 306, 199);
INSERT INTO public.who_global_data VALUES (128330, 0, 350, 0, 16, 306, 114);
INSERT INTO public.who_global_data VALUES (128331, 19, 6848, 0, 158, 306, 60);
INSERT INTO public.who_global_data VALUES (128332, 0, 346, 0, 10, 306, 68);
INSERT INTO public.who_global_data VALUES (128333, 0, 3160, 0, 39, 306, 158);
INSERT INTO public.who_global_data VALUES (128334, 5792, 537031, 707, 58481, 306, 52);
INSERT INTO public.who_global_data VALUES (128335, 0, 0, 0, 0, 306, 117);
INSERT INTO public.who_global_data VALUES (128336, 2, 105, 0, 1, 306, 126);
INSERT INTO public.who_global_data VALUES (128337, 0, 298, 0, 0, 306, 196);
INSERT INTO public.who_global_data VALUES (128338, 41, 4288, 1, 82, 306, 142);
INSERT INTO public.who_global_data VALUES (128339, 0, 13, 0, 1, 306, 185);
INSERT INTO public.who_global_data VALUES (128340, 1325, 47638, 32, 775, 306, 138);
INSERT INTO public.who_global_data VALUES (128341, 70, 3115, 1, 20, 306, 181);
INSERT INTO public.who_global_data VALUES (128342, 13, 409, 0, 6, 306, 178);
INSERT INTO public.who_global_data VALUES (128343, 247, 4912, 3, 42, 306, 168);
INSERT INTO public.who_global_data VALUES (128344, 0, 0, 0, 0, 306, 160);
INSERT INTO public.who_global_data VALUES (128345, 707, 29645, 6, 126, 306, 151);
INSERT INTO public.who_global_data VALUES (128346, 532, 64989, 9, 6190, 306, 193);
INSERT INTO public.who_global_data VALUES (128347, 0, 23, 0, 0, 306, 18);
INSERT INTO public.who_global_data VALUES (128348, 11, 1315, 0, 22, 306, 40);
INSERT INTO public.who_global_data VALUES (128349, 0, 3540, 0, 133, 306, 218);
INSERT INTO public.who_global_data VALUES (128350, 2, 1169, 0, 69, 306, 191);
INSERT INTO public.who_global_data VALUES (128351, 476, 50964, 7, 992, 306, 156);
INSERT INTO public.who_global_data VALUES (128352, 0, 0, 0, 0, 306, 135);
INSERT INTO public.who_global_data VALUES (128353, 118, 13194, 3, 554, 306, 55);
INSERT INTO public.who_global_data VALUES (128354, 0, 54, 0, 2, 306, 88);
INSERT INTO public.who_global_data VALUES (128355, 51, 10162, 2, 264, 306, 108);
INSERT INTO public.who_global_data VALUES (128356, 503, 23930, 4, 131, 306, 48);
INSERT INTO public.who_global_data VALUES (128357, 163, 83769, 6, 609, 306, 3);
INSERT INTO public.who_global_data VALUES (128358, 0, 741, 0, 13, 306, 224);
INSERT INTO public.who_global_data VALUES (128359, 630, 291588, 10, 6219, 306, 110);
INSERT INTO public.who_global_data VALUES (128360, 0, 0, 0, 0, 306, 106);
INSERT INTO public.who_global_data VALUES (128361, 964, 83754, 18, 1827, 306, 89);
INSERT INTO public.who_global_data VALUES (128362, 2, 361, 1, 4, 306, 121);
INSERT INTO public.who_global_data VALUES (128363, 527, 11133, 4, 165, 306, 163);
INSERT INTO public.who_global_data VALUES (128364, 9099, 558420, 176, 26834, 306, 70);
INSERT INTO public.who_global_data VALUES (128365, 4248, 178022, 88, 2883, 306, 174);
INSERT INTO public.who_global_data VALUES (128366, 0, 0, 0, 0, 306, 175);
INSERT INTO public.who_global_data VALUES (128367, 767, 59378, 12, 1925, 306, 118);
INSERT INTO public.who_global_data VALUES (128368, 291, 54992, 2, 1788, 306, 189);
INSERT INTO public.who_global_data VALUES (128369, 209, 28143, 11, 367, 306, 124);
INSERT INTO public.who_global_data VALUES (128370, 268, 116224, 0, 193, 306, 192);
INSERT INTO public.who_global_data VALUES (128371, 324, 16670, 2, 309, 306, 41);
INSERT INTO public.who_global_data VALUES (128372, 522, 31937, 7, 921, 306, 95);
INSERT INTO public.who_global_data VALUES (128373, 51, 996, 0, 5, 306, 74);
INSERT INTO public.who_global_data VALUES (128374, 1346, 74963, 48, 3154, 306, 11);
INSERT INTO public.who_global_data VALUES (128375, 4870, 946976, 90, 16189, 306, 87);
INSERT INTO public.who_global_data VALUES (128376, 73, 2717, 1, 11, 306, 214);
INSERT INTO public.who_global_data VALUES (128377, 0, 5, 0, 0, 306, 116);
INSERT INTO public.who_global_data VALUES (128378, 0, 16, 0, 0, 306, 157);
INSERT INTO public.who_global_data VALUES (128379, 0, 0, 0, 0, 306, 182);
INSERT INTO public.who_global_data VALUES (128380, 0, 17, 0, 0, 306, 186);
INSERT INTO public.who_global_data VALUES (128381, 0, 26, 0, 0, 306, 127);
INSERT INTO public.who_global_data VALUES (128382, 0, 121, 0, 5, 306, 232);
INSERT INTO public.who_global_data VALUES (128383, 0, 5, 0, 0, 306, 33);
INSERT INTO public.who_global_data VALUES (128384, 0, 58, 0, 0, 306, 97);
INSERT INTO public.who_global_data VALUES (128385, 0, 0, 0, 0, 306, 42);
INSERT INTO public.who_global_data VALUES (128386, 7, 726, 0, 42, 306, 198);
INSERT INTO public.who_global_data VALUES (128387, 3, 888, 0, 15, 306, 216);
INSERT INTO public.who_global_data VALUES (128388, 1287, 303973, 42, 3548, 306, 164);
INSERT INTO public.who_global_data VALUES (128389, 113, 12559, 3, 261, 306, 235);
INSERT INTO public.who_global_data VALUES (128390, 161, 30209, 5, 689, 306, 67);
INSERT INTO public.who_global_data VALUES (128391, 0, 127, 0, 0, 306, 15);
INSERT INTO public.who_global_data VALUES (128392, 8, 1969, 0, 69, 306, 180);
INSERT INTO public.who_global_data VALUES (128393, 68, 56099, 0, 27, 306, 237);
INSERT INTO public.who_global_data VALUES (128394, 0, 3, 0, 0, 306, 25);
INSERT INTO public.who_global_data VALUES (128395, 15, 348, 0, 17, 306, 209);
INSERT INTO public.who_global_data VALUES (128396, 80, 3102, 0, 33, 306, 217);
INSERT INTO public.who_global_data VALUES (128397, 43, 2537, 0, 130, 306, 79);
INSERT INTO public.who_global_data VALUES (128398, 0, 0, 0, 0, 306, 143);
INSERT INTO public.who_global_data VALUES (128399, 0, 3265, 0, 93, 306, 229);
INSERT INTO public.who_global_data VALUES (128400, 3880, 599940, 195, 12618, 306, 141);
INSERT INTO public.who_global_data VALUES (128401, 3, 2497, 0, 47, 306, 197);
INSERT INTO public.who_global_data VALUES (128402, 8698, 408629, 45, 30413, 306, 221);
INSERT INTO public.who_global_data VALUES (128403, 16, 2918, 0, 11, 306, 150);
INSERT INTO public.who_global_data VALUES (128404, 59, 12682, 3, 815, 306, 56);
INSERT INTO public.who_global_data VALUES (128405, 79, 3295, 0, 54, 306, 167);
INSERT INTO public.who_global_data VALUES (128406, 351, 82187, 1, 5803, 306, 23);
INSERT INTO public.who_global_data VALUES (128407, 264, 38926, 0, 1718, 306, 222);
INSERT INTO public.who_global_data VALUES (128408, 81, 2008, 4, 82, 306, 219);
INSERT INTO public.who_global_data VALUES (128409, 37, 8203, 1, 66, 306, 7);
INSERT INTO public.who_global_data VALUES (128410, 1, 3390, 0, 58, 306, 161);
INSERT INTO public.who_global_data VALUES (128411, 1182, 322284, 6, 41403, 306, 149);
INSERT INTO public.who_global_data VALUES (128412, 0, 26, 0, 0, 306, 6);
INSERT INTO public.who_global_data VALUES (128413, 17, 1190, 0, 27, 306, 139);
INSERT INTO public.who_global_data VALUES (128414, 0, 0, 0, 0, 306, 211);
INSERT INTO public.who_global_data VALUES (128415, 0, 0, 0, 0, 306, 14);
INSERT INTO public.who_global_data VALUES (128416, 80, 730, 0, 12, 306, 111);
INSERT INTO public.who_global_data VALUES (128417, 64, 2607, 0, 63, 306, 207);
INSERT INTO public.who_global_data VALUES (128418, 1412, 254520, 19, 6058, 306, 66);
INSERT INTO public.who_global_data VALUES (128419, 0, 0, 0, 0, 306, 173);
INSERT INTO public.who_global_data VALUES (128420, 12, 327, 0, 2, 306, 145);
INSERT INTO public.who_global_data VALUES (128421, 0, 0, 0, 0, 306, 65);
INSERT INTO public.who_global_data VALUES (128422, 94, 1750, 3, 19, 306, 184);
INSERT INTO public.who_global_data VALUES (128423, 2106, 100643, 23, 2207, 306, 98);
INSERT INTO public.who_global_data VALUES (128424, 461, 65802, 2, 369, 306, 104);
INSERT INTO public.who_global_data VALUES (128425, 0, 509, 0, 21, 306, 73);
INSERT INTO public.who_global_data VALUES (128426, 46259, 5477305, 1393, 172033, 306, 8);
INSERT INTO public.who_global_data VALUES (128427, 41, 869, 1, 10, 306, 227);
INSERT INTO public.who_global_data VALUES (128428, 8, 1493, 0, 40, 306, 75);
INSERT INTO public.who_global_data VALUES (128429, 459, 37825, 6, 256, 306, 45);
INSERT INTO public.who_global_data VALUES (128430, 0, 0, 0, 0, 306, 133);
INSERT INTO public.who_global_data VALUES (128431, 1171, 36868, 6, 303, 306, 202);
INSERT INTO public.who_global_data VALUES (128432, 14, 1007, 0, 25, 306, 129);
INSERT INTO public.who_global_data VALUES (128433, 0, 0, 0, 0, 306, 36);
INSERT INTO public.who_global_data VALUES (128434, 7, 1903, 2, 542, 306, 51);
INSERT INTO public.who_global_data VALUES (128435, 154, 10372, 5, 274, 306, 206);
INSERT INTO public.who_global_data VALUES (128436, 102, 5745, 1, 151, 306, 5);
INSERT INTO public.who_global_data VALUES (128437, 97, 37942, 2, 1389, 306, 103);
INSERT INTO public.who_global_data VALUES (128438, 155, 7967, 4, 238, 306, 58);
INSERT INTO public.who_global_data VALUES (128439, 411, 40258, 9, 1411, 306, 195);
INSERT INTO public.who_global_data VALUES (128440, 0, 0, 0, 0, 306, 115);
INSERT INTO public.who_global_data VALUES (128441, 12, 1036, 0, 53, 306, 99);
INSERT INTO public.who_global_data VALUES (128442, 29, 2044, 1, 93, 306, 153);
INSERT INTO public.who_global_data VALUES (128443, 0, 3, 0, 0, 306, 93);
INSERT INTO public.who_global_data VALUES (128444, 0, 94, 0, 3, 306, 84);
INSERT INTO public.who_global_data VALUES (128445, 6693, 312659, 292, 6406, 306, 78);
INSERT INTO public.who_global_data VALUES (128446, 158, 41790, 6, 837, 306, 170);
INSERT INTO public.who_global_data VALUES (128447, 91, 1296, 1, 5, 306, 32);
INSERT INTO public.who_global_data VALUES (128448, 243, 24236, 13, 463, 306, 155);
INSERT INTO public.who_global_data VALUES (128449, 308, 24608, 0, 729, 306, 82);
INSERT INTO public.who_global_data VALUES (128450, 139, 34759, 0, 510, 306, 16);
INSERT INTO public.who_global_data VALUES (128451, 107, 1531, 2, 22, 306, 72);
INSERT INTO public.who_global_data VALUES (128452, 353, 48303, 1, 179, 306, 43);
INSERT INTO public.who_global_data VALUES (128453, 2868, 287959, 41, 3822, 306, 120);
INSERT INTO public.who_global_data VALUES (128454, 0, 155, 0, 7, 306, 213);
INSERT INTO public.who_global_data VALUES (128455, 149, 69950, 5, 627, 306, 31);
INSERT INTO public.who_global_data VALUES (128456, 581, 81540, 4, 9843, 306, 204);
INSERT INTO public.who_global_data VALUES (128457, 0, 553, 1, 5, 306, 152);
INSERT INTO public.who_global_data VALUES (128458, 0, 2095, 0, 39, 306, 144);
INSERT INTO public.who_global_data VALUES (128459, 0, 166, 0, 9, 306, 96);
INSERT INTO public.who_global_data VALUES (128460, 3, 153, 0, 0, 306, 47);
INSERT INTO public.who_global_data VALUES (128461, 2031, 105050, 61, 4233, 306, 80);
INSERT INTO public.who_global_data VALUES (128462, 0, 5, 0, 0, 306, 159);
INSERT INTO public.who_global_data VALUES (128463, 335, 17026, 8, 510, 306, 27);
INSERT INTO public.who_global_data VALUES (128464, 0, 1308, 0, 3, 306, 146);
INSERT INTO public.who_global_data VALUES (128465, 49298, 3456652, 1212, 111100, 306, 71);
INSERT INTO public.who_global_data VALUES (128466, 1, 12, 0, 1, 306, 210);
INSERT INTO public.who_global_data VALUES (128467, 0, 143, 0, 3, 306, 54);
INSERT INTO public.who_global_data VALUES (128468, 151, 14820, 8, 527, 348, 147);
INSERT INTO public.who_global_data VALUES (128469, 5, 1285, 0, 55, 348, 2);
INSERT INTO public.who_global_data VALUES (128470, 0, 422, 0, 1, 348, 105);
INSERT INTO public.who_global_data VALUES (128471, 68, 3321, 0, 36, 348, 53);
INSERT INTO public.who_global_data VALUES (128472, 0, 273, 0, 0, 348, 81);
INSERT INTO public.who_global_data VALUES (128473, 138, 18762, 2, 408, 348, 223);
INSERT INTO public.who_global_data VALUES (128474, 282, 123154, 13, 9045, 348, 94);
INSERT INTO public.who_global_data VALUES (128475, 0, 203, 0, 1, 348, 154);
INSERT INTO public.who_global_data VALUES (128476, 0, 4679, 0, 61, 348, 83);
INSERT INTO public.who_global_data VALUES (128477, 1, 971, 0, 76, 348, 194);
INSERT INTO public.who_global_data VALUES (128478, 1182, 390037, 32, 10578, 348, 136);
INSERT INTO public.who_global_data VALUES (128479, 33, 90013, 1, 4713, 348, 179);
INSERT INTO public.who_global_data VALUES (128480, 12462, 489122, 247, 15619, 348, 57);
INSERT INTO public.who_global_data VALUES (128481, 1, 406, 0, 7, 348, 35);
INSERT INTO public.who_global_data VALUES (128482, 0, 3850, 0, 77, 348, 228);
INSERT INTO public.who_global_data VALUES (128483, 0, 0, 0, 0, 348, 19);
INSERT INTO public.who_global_data VALUES (128484, 559, 29643, 10, 314, 348, 22);
INSERT INTO public.who_global_data VALUES (128485, 82, 17232, 1, 111, 348, 1);
INSERT INTO public.who_global_data VALUES (128486, 219, 7074, 2, 168, 348, 21);
INSERT INTO public.who_global_data VALUES (128487, 74, 3482, 0, 88, 348, 234);
INSERT INTO public.who_global_data VALUES (128488, 0, 35, 0, 1, 348, 91);
INSERT INTO public.who_global_data VALUES (128489, 26, 1385, 1, 21, 348, 137);
INSERT INTO public.who_global_data VALUES (128490, 315, 20798, 3, 404, 348, 201);
INSERT INTO public.who_global_data VALUES (128491, 0, 0, 0, 0, 348, 171);
INSERT INTO public.who_global_data VALUES (128492, 20, 9740, 3, 246, 348, 92);
INSERT INTO public.who_global_data VALUES (128493, 85, 15940, 0, 621, 348, 112);
INSERT INTO public.who_global_data VALUES (128494, 0, 5374, 0, 59, 348, 62);
INSERT INTO public.who_global_data VALUES (128495, 0, 18, 0, 0, 348, 69);
INSERT INTO public.who_global_data VALUES (128496, 1004, 88127, 12, 1501, 348, 220);
INSERT INTO public.who_global_data VALUES (128497, 1534, 104475, 41, 6146, 348, 100);
INSERT INTO public.who_global_data VALUES (128498, 161, 96914, 13, 5197, 348, 187);
INSERT INTO public.who_global_data VALUES (128499, 255, 23717, 8, 633, 348, 63);
INSERT INTO public.who_global_data VALUES (128500, 0, 4821, 0, 83, 348, 28);
INSERT INTO public.who_global_data VALUES (128501, 0, 304, 0, 0, 348, 172);
INSERT INTO public.who_global_data VALUES (128502, 7, 2207, 0, 63, 348, 17);
INSERT INTO public.who_global_data VALUES (128503, 69, 4058, 3, 79, 348, 226);
INSERT INTO public.who_global_data VALUES (128504, 1336, 34058, 28, 600, 348, 236);
INSERT INTO public.who_global_data VALUES (128505, 0, 13, 0, 0, 348, 76);
INSERT INTO public.who_global_data VALUES (128506, 9, 382, 0, 0, 348, 30);
INSERT INTO public.who_global_data VALUES (128507, 0, 28, 0, 1, 348, 128);
INSERT INTO public.who_global_data VALUES (128508, 29, 7805, 0, 334, 348, 86);
INSERT INTO public.who_global_data VALUES (128509, 3680, 211225, 16, 30334, 348, 140);
INSERT INTO public.who_global_data VALUES (128510, 54, 8711, 1, 54, 348, 44);
INSERT INTO public.who_global_data VALUES (128511, 21, 232, 0, 0, 348, 113);
INSERT INTO public.who_global_data VALUES (128512, 49, 8319, 0, 53, 348, 29);
INSERT INTO public.who_global_data VALUES (128513, 172, 2288, 14, 77, 348, 125);
INSERT INTO public.who_global_data VALUES (128514, 9, 1370, 0, 17, 348, 131);
INSERT INTO public.who_global_data VALUES (128515, 1707, 228621, 10, 9253, 348, 46);
INSERT INTO public.who_global_data VALUES (128516, 101, 43094, 8, 256, 348, 10);
INSERT INTO public.who_global_data VALUES (128517, 5, 222, 0, 0, 348, 205);
INSERT INTO public.who_global_data VALUES (128518, 212, 7684, 3, 235, 348, 50);
INSERT INTO public.who_global_data VALUES (128519, 0, 14, 0, 0, 348, 20);
INSERT INTO public.who_global_data VALUES (128520, 0, 24, 0, 0, 348, 13);
INSERT INTO public.who_global_data VALUES (128521, 0, 510, 0, 15, 348, 148);
INSERT INTO public.who_global_data VALUES (128522, 22, 591, 0, 5, 348, 230);
INSERT INTO public.who_global_data VALUES (128523, 1034, 64881, 48, 2467, 348, 190);
INSERT INTO public.who_global_data VALUES (128524, 0, 252, 0, 13, 348, 188);
INSERT INTO public.who_global_data VALUES (128525, 77, 8792, 1, 53, 348, 123);
INSERT INTO public.who_global_data VALUES (128526, 32, 2149, 0, 33, 348, 9);
INSERT INTO public.who_global_data VALUES (128527, 28, 737, 3, 26, 348, 102);
INSERT INTO public.who_global_data VALUES (128528, 28, 7949, 0, 196, 348, 34);
INSERT INTO public.who_global_data VALUES (128529, 0, 12, 0, 0, 348, 212);
INSERT INTO public.who_global_data VALUES (128530, 675, 51670, 10, 1593, 348, 122);
INSERT INTO public.who_global_data VALUES (128531, 32, 5002, 0, 609, 348, 38);
INSERT INTO public.who_global_data VALUES (128532, 8, 2035, 0, 10, 348, 130);
INSERT INTO public.who_global_data VALUES (128533, 69652, 2836925, 977, 53866, 348, 37);
INSERT INTO public.who_global_data VALUES (128534, 1902, 144945, 69, 6346, 348, 231);
INSERT INTO public.who_global_data VALUES (128535, 2444, 350279, 153, 20125, 348, 107);
INSERT INTO public.who_global_data VALUES (128536, 4093, 188802, 85, 6121, 348, 101);
INSERT INTO public.who_global_data VALUES (128537, 48, 27547, 0, 1775, 348, 132);
INSERT INTO public.who_global_data VALUES (128538, 0, 336, 0, 24, 348, 176);
INSERT INTO public.who_global_data VALUES (128539, 1649, 96717, 14, 783, 348, 200);
INSERT INTO public.who_global_data VALUES (128540, 642, 255278, 7, 35412, 348, 169);
INSERT INTO public.who_global_data VALUES (128541, 17, 1146, 0, 14, 348, 225);
INSERT INTO public.who_global_data VALUES (128542, 951, 58501, 16, 1144, 348, 165);
INSERT INTO public.who_global_data VALUES (128543, 2, 359, 0, 32, 348, 233);
INSERT INTO public.who_global_data VALUES (128544, 44, 1550, 0, 11, 348, 215);
INSERT INTO public.who_global_data VALUES (128545, 979, 125335, 0, 1633, 348, 177);
INSERT INTO public.who_global_data VALUES (128546, 379, 31015, 19, 506, 348, 183);
INSERT INTO public.who_global_data VALUES (128547, 0, 0, 0, 0, 348, 203);
INSERT INTO public.who_global_data VALUES (128548, 162, 11805, 9, 415, 348, 162);
INSERT INTO public.who_global_data VALUES (128549, 675, 78145, 2, 507, 348, 12);
INSERT INTO public.who_global_data VALUES (128550, 182, 42507, 0, 1054, 348, 24);
INSERT INTO public.who_global_data VALUES (128551, 0, 22, 0, 0, 348, 119);
INSERT INTO public.who_global_data VALUES (128552, 3, 1326, 0, 33, 348, 39);
INSERT INTO public.who_global_data VALUES (128553, 589, 10347, 2, 109, 348, 26);
INSERT INTO public.who_global_data VALUES (128554, 50, 996, 0, 30, 348, 59);
INSERT INTO public.who_global_data VALUES (128555, 5, 1282, 0, 82, 348, 77);
INSERT INTO public.who_global_data VALUES (128556, 395, 9463, 5, 169, 348, 134);
INSERT INTO public.who_global_data VALUES (128557, 1, 98, 0, 1, 348, 4);
INSERT INTO public.who_global_data VALUES (128558, 32, 2521, 1, 82, 348, 109);
INSERT INTO public.who_global_data VALUES (128559, 67, 7566, 0, 124, 348, 90);
INSERT INTO public.who_global_data VALUES (128560, 65, 14074, 0, 173, 348, 61);
INSERT INTO public.who_global_data VALUES (128561, 47, 5240, 1, 164, 348, 85);
INSERT INTO public.who_global_data VALUES (128562, 16, 9235, 0, 125, 348, 49);
INSERT INTO public.who_global_data VALUES (128563, 146, 6225, 0, 24, 348, 208);
INSERT INTO public.who_global_data VALUES (128564, 1, 2667, 0, 125, 348, 166);
INSERT INTO public.who_global_data VALUES (128565, 40, 1509, 0, 9, 348, 64);
INSERT INTO public.who_global_data VALUES (128566, 0, 0, 0, 0, 348, 199);
INSERT INTO public.who_global_data VALUES (128567, 0, 350, 0, 16, 348, 114);
INSERT INTO public.who_global_data VALUES (128568, 40, 6829, 1, 158, 348, 60);
INSERT INTO public.who_global_data VALUES (128569, 0, 346, 0, 10, 348, 68);
INSERT INTO public.who_global_data VALUES (128570, 0, 3160, 0, 39, 348, 158);
INSERT INTO public.who_global_data VALUES (128571, 5506, 531239, 751, 57774, 348, 52);
INSERT INTO public.who_global_data VALUES (128572, 0, 0, 0, 0, 348, 117);
INSERT INTO public.who_global_data VALUES (128573, 0, 103, 0, 1, 348, 126);
INSERT INTO public.who_global_data VALUES (128574, 0, 298, 0, 0, 348, 196);
INSERT INTO public.who_global_data VALUES (128575, 38, 4247, 0, 81, 348, 142);
INSERT INTO public.who_global_data VALUES (128576, 0, 13, 0, 1, 348, 185);
INSERT INTO public.who_global_data VALUES (128577, 1510, 46313, 29, 743, 348, 138);
INSERT INTO public.who_global_data VALUES (128578, 54, 3045, 0, 19, 348, 181);
INSERT INTO public.who_global_data VALUES (128579, 17, 396, 0, 6, 348, 178);
INSERT INTO public.who_global_data VALUES (128580, 201, 4665, 2, 39, 348, 168);
INSERT INTO public.who_global_data VALUES (128581, 0, 0, 0, 0, 348, 160);
INSERT INTO public.who_global_data VALUES (128582, 681, 28938, 6, 120, 348, 151);
INSERT INTO public.who_global_data VALUES (128583, 553, 64457, 6, 6181, 348, 193);
INSERT INTO public.who_global_data VALUES (128584, 0, 23, 0, 0, 348, 18);
INSERT INTO public.who_global_data VALUES (128585, 5, 1304, 0, 22, 348, 40);
INSERT INTO public.who_global_data VALUES (128586, 0, 3540, 0, 133, 348, 218);
INSERT INTO public.who_global_data VALUES (128587, 0, 1167, 0, 69, 348, 191);
INSERT INTO public.who_global_data VALUES (128588, 593, 50488, 4, 985, 348, 156);
INSERT INTO public.who_global_data VALUES (128589, 0, 0, 0, 0, 348, 135);
INSERT INTO public.who_global_data VALUES (128590, 106, 13076, 2, 551, 348, 55);
INSERT INTO public.who_global_data VALUES (128591, 0, 54, 0, 2, 348, 88);
INSERT INTO public.who_global_data VALUES (128592, 51, 10111, 0, 262, 348, 108);
INSERT INTO public.who_global_data VALUES (128593, 424, 23427, 3, 127, 348, 48);
INSERT INTO public.who_global_data VALUES (128594, 188, 83606, 6, 603, 348, 3);
INSERT INTO public.who_global_data VALUES (128595, 0, 741, 0, 13, 348, 224);
INSERT INTO public.who_global_data VALUES (128596, 513, 290958, 8, 6209, 348, 110);
INSERT INTO public.who_global_data VALUES (128597, 0, 0, 0, 0, 348, 106);
INSERT INTO public.who_global_data VALUES (128598, 247, 82790, 21, 1809, 348, 89);
INSERT INTO public.who_global_data VALUES (128599, 12, 359, 0, 3, 348, 121);
INSERT INTO public.who_global_data VALUES (128600, 471, 10606, 16, 161, 348, 163);
INSERT INTO public.who_global_data VALUES (128601, 7828, 549321, 177, 26658, 348, 70);
INSERT INTO public.who_global_data VALUES (128602, 4561, 173774, 108, 2795, 348, 174);
INSERT INTO public.who_global_data VALUES (128603, 0, 0, 0, 0, 348, 175);
INSERT INTO public.who_global_data VALUES (128604, 735, 58611, 17, 1913, 348, 118);
INSERT INTO public.who_global_data VALUES (128605, 253, 54701, 2, 1786, 348, 189);
INSERT INTO public.who_global_data VALUES (128606, 221, 27934, 10, 356, 348, 124);
INSERT INTO public.who_global_data VALUES (128607, 295, 115956, 0, 193, 348, 192);
INSERT INTO public.who_global_data VALUES (128608, 288, 16346, 1, 307, 348, 41);
INSERT INTO public.who_global_data VALUES (128609, 626, 31415, 6, 914, 348, 95);
INSERT INTO public.who_global_data VALUES (128610, 42, 945, 0, 5, 348, 74);
INSERT INTO public.who_global_data VALUES (128611, 1409, 73617, 32, 3106, 348, 11);
INSERT INTO public.who_global_data VALUES (128612, 4785, 942106, 110, 16099, 348, 87);
INSERT INTO public.who_global_data VALUES (128613, 67, 2644, 0, 10, 348, 214);
INSERT INTO public.who_global_data VALUES (128614, 0, 5, 0, 0, 348, 116);
INSERT INTO public.who_global_data VALUES (128615, 0, 16, 0, 0, 348, 157);
INSERT INTO public.who_global_data VALUES (128616, 0, 0, 0, 0, 348, 182);
INSERT INTO public.who_global_data VALUES (128617, 0, 17, 0, 0, 348, 186);
INSERT INTO public.who_global_data VALUES (128618, 0, 26, 0, 0, 348, 127);
INSERT INTO public.who_global_data VALUES (128619, 0, 121, 0, 5, 348, 232);
INSERT INTO public.who_global_data VALUES (128620, 0, 5, 0, 0, 348, 33);
INSERT INTO public.who_global_data VALUES (128621, 0, 58, 0, 0, 348, 97);
INSERT INTO public.who_global_data VALUES (128622, 0, 0, 0, 0, 348, 42);
INSERT INTO public.who_global_data VALUES (128623, 0, 719, 0, 42, 348, 198);
INSERT INTO public.who_global_data VALUES (128624, 0, 885, 0, 15, 348, 216);
INSERT INTO public.who_global_data VALUES (128625, 1363, 302686, 36, 3506, 348, 164);
INSERT INTO public.who_global_data VALUES (128626, 141, 12446, 2, 258, 348, 235);
INSERT INTO public.who_global_data VALUES (128627, 158, 30048, 3, 684, 348, 67);
INSERT INTO public.who_global_data VALUES (128628, 0, 127, 0, 0, 348, 15);
INSERT INTO public.who_global_data VALUES (128629, 2, 1961, 0, 69, 348, 180);
INSERT INTO public.who_global_data VALUES (128630, 93, 56031, 0, 27, 348, 237);
INSERT INTO public.who_global_data VALUES (128631, 0, 3, 0, 0, 348, 25);
INSERT INTO public.who_global_data VALUES (128632, 7, 333, 0, 17, 348, 209);
INSERT INTO public.who_global_data VALUES (128633, 100, 3022, 2, 33, 348, 217);
INSERT INTO public.who_global_data VALUES (128634, 37, 2494, 0, 130, 348, 79);
INSERT INTO public.who_global_data VALUES (128635, 0, 0, 0, 0, 348, 143);
INSERT INTO public.who_global_data VALUES (128636, 8, 3265, 0, 93, 348, 229);
INSERT INTO public.who_global_data VALUES (128637, 3916, 596060, 159, 12423, 348, 141);
INSERT INTO public.who_global_data VALUES (128638, 0, 2494, 0, 47, 348, 197);
INSERT INTO public.who_global_data VALUES (128639, 8531, 399931, 39, 30368, 348, 221);
INSERT INTO public.who_global_data VALUES (128640, 0, 2902, 0, 11, 348, 150);
INSERT INTO public.who_global_data VALUES (128641, 41, 12623, 0, 812, 348, 56);
INSERT INTO public.who_global_data VALUES (128642, 139, 3216, 6, 54, 348, 167);
INSERT INTO public.who_global_data VALUES (128643, 314, 81836, 4, 5802, 348, 23);
INSERT INTO public.who_global_data VALUES (128644, 310, 38662, 2, 1718, 348, 222);
INSERT INTO public.who_global_data VALUES (128645, 83, 1927, 5, 78, 348, 219);
INSERT INTO public.who_global_data VALUES (128646, 35, 8166, 0, 65, 348, 7);
INSERT INTO public.who_global_data VALUES (128647, 7, 3389, 0, 58, 348, 161);
INSERT INTO public.who_global_data VALUES (128648, 812, 321102, 16, 41397, 348, 149);
INSERT INTO public.who_global_data VALUES (128649, 1, 26, 0, 0, 348, 6);
INSERT INTO public.who_global_data VALUES (128650, 19, 1173, 0, 27, 348, 139);
INSERT INTO public.who_global_data VALUES (128651, 0, 0, 0, 0, 348, 211);
INSERT INTO public.who_global_data VALUES (128652, 0, 0, 0, 0, 348, 14);
INSERT INTO public.who_global_data VALUES (128653, 50, 650, 0, 12, 348, 111);
INSERT INTO public.who_global_data VALUES (128654, 116, 2543, 3, 63, 348, 207);
INSERT INTO public.who_global_data VALUES (128655, 1303, 253108, 23, 6039, 348, 66);
INSERT INTO public.who_global_data VALUES (128656, 0, 0, 0, 0, 348, 173);
INSERT INTO public.who_global_data VALUES (128657, 17, 315, 0, 2, 348, 145);
INSERT INTO public.who_global_data VALUES (128658, 0, 0, 0, 0, 348, 65);
INSERT INTO public.who_global_data VALUES (128659, 53, 1656, 1, 16, 348, 184);
INSERT INTO public.who_global_data VALUES (128660, 2134, 98537, 40, 2184, 348, 98);
INSERT INTO public.who_global_data VALUES (128661, 435, 65341, 1, 367, 348, 104);
INSERT INTO public.who_global_data VALUES (128662, 0, 509, 0, 21, 348, 73);
INSERT INTO public.who_global_data VALUES (128663, 37908, 5431046, 1132, 170640, 348, 8);
INSERT INTO public.who_global_data VALUES (128664, 32, 828, 0, 9, 348, 227);
INSERT INTO public.who_global_data VALUES (128665, 28, 1485, 0, 40, 348, 75);
INSERT INTO public.who_global_data VALUES (128666, 606, 37366, 5, 250, 348, 45);
INSERT INTO public.who_global_data VALUES (128667, 0, 0, 0, 0, 348, 133);
INSERT INTO public.who_global_data VALUES (128668, 895, 35697, 9, 297, 348, 202);
INSERT INTO public.who_global_data VALUES (128669, 4, 993, 0, 25, 348, 129);
INSERT INTO public.who_global_data VALUES (128670, 0, 0, 0, 0, 348, 36);
INSERT INTO public.who_global_data VALUES (128671, 3, 1896, 2, 540, 348, 51);
INSERT INTO public.who_global_data VALUES (128672, 237, 10218, 5, 269, 348, 206);
INSERT INTO public.who_global_data VALUES (128673, 265, 5643, 9, 150, 348, 5);
INSERT INTO public.who_global_data VALUES (128674, 160, 37845, 8, 1387, 348, 103);
INSERT INTO public.who_global_data VALUES (128675, 158, 7812, 2, 234, 348, 58);
INSERT INTO public.who_global_data VALUES (128676, 822, 39847, 23, 1402, 348, 195);
INSERT INTO public.who_global_data VALUES (128677, 0, 0, 0, 0, 348, 115);
INSERT INTO public.who_global_data VALUES (128678, 12, 1024, 0, 53, 348, 99);
INSERT INTO public.who_global_data VALUES (128679, 49, 2015, 2, 92, 348, 153);
INSERT INTO public.who_global_data VALUES (128680, 0, 3, 0, 0, 348, 93);
INSERT INTO public.who_global_data VALUES (128681, 1, 94, 0, 3, 348, 84);
INSERT INTO public.who_global_data VALUES (128682, 6840, 305966, 237, 6114, 348, 78);
INSERT INTO public.who_global_data VALUES (128683, 263, 41632, 3, 831, 348, 170);
INSERT INTO public.who_global_data VALUES (128684, 84, 1205, 0, 4, 348, 32);
INSERT INTO public.who_global_data VALUES (128685, 220, 23993, 12, 450, 348, 155);
INSERT INTO public.who_global_data VALUES (128686, 425, 24300, 0, 729, 348, 82);
INSERT INTO public.who_global_data VALUES (128687, 146, 34620, 1, 510, 348, 16);
INSERT INTO public.who_global_data VALUES (128688, 95, 1424, 1, 20, 348, 72);
INSERT INTO public.who_global_data VALUES (128689, 369, 47950, 3, 178, 348, 43);
INSERT INTO public.who_global_data VALUES (128690, 2747, 285091, 41, 3781, 348, 120);
INSERT INTO public.who_global_data VALUES (128691, 3, 155, 0, 7, 348, 213);
INSERT INTO public.who_global_data VALUES (128692, 128, 69801, 5, 622, 348, 31);
INSERT INTO public.who_global_data VALUES (128693, 612, 80959, 9, 9839, 348, 204);
INSERT INTO public.who_global_data VALUES (128694, 78, 553, 0, 4, 348, 152);
INSERT INTO public.who_global_data VALUES (128695, 0, 2095, 0, 39, 348, 144);
INSERT INTO public.who_global_data VALUES (128696, 0, 166, 0, 9, 348, 96);
INSERT INTO public.who_global_data VALUES (128697, 3, 150, 0, 0, 348, 47);
INSERT INTO public.who_global_data VALUES (128698, 1796, 103019, 49, 4172, 348, 80);
INSERT INTO public.who_global_data VALUES (128699, 0, 5, 0, 0, 348, 159);
INSERT INTO public.who_global_data VALUES (128700, 344, 16691, 12, 502, 348, 27);
INSERT INTO public.who_global_data VALUES (128701, 0, 1308, 0, 3, 348, 146);
INSERT INTO public.who_global_data VALUES (128702, 47784, 3407354, 1352, 109888, 348, 71);
INSERT INTO public.who_global_data VALUES (128703, 0, 11, 0, 1, 348, 210);
INSERT INTO public.who_global_data VALUES (128704, 1, 143, 0, 3, 348, 54);
INSERT INTO public.who_global_data VALUES (128705, 169, 14669, 7, 519, 128, 147);
INSERT INTO public.who_global_data VALUES (128706, 13, 1280, 0, 55, 128, 2);
INSERT INTO public.who_global_data VALUES (128707, 6, 422, 0, 1, 128, 105);
INSERT INTO public.who_global_data VALUES (128708, 50, 3253, 0, 36, 128, 53);
INSERT INTO public.who_global_data VALUES (128709, 0, 273, 0, 0, 128, 81);
INSERT INTO public.who_global_data VALUES (128710, 25, 18624, 0, 406, 128, 223);
INSERT INTO public.who_global_data VALUES (128711, 785, 122872, 6, 9032, 128, 94);
INSERT INTO public.who_global_data VALUES (128712, 0, 203, 0, 1, 128, 154);
INSERT INTO public.who_global_data VALUES (128713, 12, 4679, 0, 61, 128, 83);
INSERT INTO public.who_global_data VALUES (128714, 11, 970, 0, 76, 128, 194);
INSERT INTO public.who_global_data VALUES (128715, 1353, 388855, 33, 10546, 128, 136);
INSERT INTO public.who_global_data VALUES (128716, 54, 89980, 2, 4712, 128, 179);
INSERT INTO public.who_global_data VALUES (128717, 8328, 476660, 275, 15372, 128, 57);
INSERT INTO public.who_global_data VALUES (128718, 0, 405, 0, 7, 128, 35);
INSERT INTO public.who_global_data VALUES (128719, 19, 3850, 1, 77, 128, 228);
INSERT INTO public.who_global_data VALUES (128720, 0, 0, 0, 0, 128, 19);
INSERT INTO public.who_global_data VALUES (128721, 619, 29084, 10, 304, 128, 22);
INSERT INTO public.who_global_data VALUES (128722, 124, 17150, 0, 110, 128, 1);
INSERT INTO public.who_global_data VALUES (128723, 199, 6855, 0, 166, 128, 21);
INSERT INTO public.who_global_data VALUES (128724, 44, 3408, 0, 88, 128, 234);
INSERT INTO public.who_global_data VALUES (128725, 2, 35, 0, 1, 128, 91);
INSERT INTO public.who_global_data VALUES (128726, 8, 1359, 0, 20, 128, 137);
INSERT INTO public.who_global_data VALUES (128727, 281, 20483, 2, 401, 128, 201);
INSERT INTO public.who_global_data VALUES (128728, 0, 0, 0, 0, 128, 171);
INSERT INTO public.who_global_data VALUES (128729, 15, 9720, 0, 243, 128, 92);
INSERT INTO public.who_global_data VALUES (128730, 115, 15855, 0, 621, 128, 112);
INSERT INTO public.who_global_data VALUES (128731, 2, 5374, 0, 59, 128, 62);
INSERT INTO public.who_global_data VALUES (128732, 0, 18, 0, 0, 128, 69);
INSERT INTO public.who_global_data VALUES (128733, 386, 87123, 8, 1489, 128, 220);
INSERT INTO public.who_global_data VALUES (128734, 1190, 102941, 22, 6105, 128, 100);
INSERT INTO public.who_global_data VALUES (128735, 163, 96753, 11, 5184, 128, 187);
INSERT INTO public.who_global_data VALUES (128736, 269, 23462, 7, 625, 128, 63);
INSERT INTO public.who_global_data VALUES (128737, 0, 4821, 0, 83, 128, 28);
INSERT INTO public.who_global_data VALUES (128738, 19, 304, 0, 0, 128, 172);
INSERT INTO public.who_global_data VALUES (128739, 8, 2200, 0, 63, 128, 17);
INSERT INTO public.who_global_data VALUES (128740, 95, 3989, 3, 76, 128, 226);
INSERT INTO public.who_global_data VALUES (128741, 1386, 32722, 28, 572, 128, 236);
INSERT INTO public.who_global_data VALUES (128742, 0, 13, 0, 0, 128, 76);
INSERT INTO public.who_global_data VALUES (128743, 0, 373, 0, 0, 128, 30);
INSERT INTO public.who_global_data VALUES (128744, 0, 28, 0, 1, 128, 128);
INSERT INTO public.who_global_data VALUES (128745, 24, 7776, 0, 334, 128, 86);
INSERT INTO public.who_global_data VALUES (128746, 2165, 207545, 22, 30318, 128, 140);
INSERT INTO public.who_global_data VALUES (128747, 35, 8657, 0, 53, 128, 44);
INSERT INTO public.who_global_data VALUES (128748, 0, 211, 0, 0, 128, 113);
INSERT INTO public.who_global_data VALUES (128749, 0, 8270, 0, 53, 128, 29);
INSERT INTO public.who_global_data VALUES (128750, 244, 2116, 0, 63, 128, 125);
INSERT INTO public.who_global_data VALUES (128751, 10, 1361, 0, 17, 128, 131);
INSERT INTO public.who_global_data VALUES (128752, 1510, 226914, 7, 9243, 128, 46);
INSERT INTO public.who_global_data VALUES (128753, 340, 42993, 9, 248, 128, 10);
INSERT INTO public.who_global_data VALUES (128754, 8, 217, 0, 0, 128, 205);
INSERT INTO public.who_global_data VALUES (128755, 250, 7472, 2, 232, 128, 50);
INSERT INTO public.who_global_data VALUES (128756, 0, 14, 0, 0, 128, 20);
INSERT INTO public.who_global_data VALUES (128757, 0, 24, 0, 0, 128, 13);
INSERT INTO public.who_global_data VALUES (128758, 0, 510, 0, 15, 128, 148);
INSERT INTO public.who_global_data VALUES (128759, 19, 569, 0, 5, 128, 230);
INSERT INTO public.who_global_data VALUES (128760, 903, 63847, 30, 2419, 128, 190);
INSERT INTO public.who_global_data VALUES (128761, 0, 252, 0, 13, 128, 188);
INSERT INTO public.who_global_data VALUES (128762, 95, 8715, 1, 52, 128, 123);
INSERT INTO public.who_global_data VALUES (128763, 0, 2117, 0, 33, 128, 9);
INSERT INTO public.who_global_data VALUES (128764, 0, 709, 0, 23, 128, 102);
INSERT INTO public.who_global_data VALUES (128765, 24, 7921, 0, 196, 128, 34);
INSERT INTO public.who_global_data VALUES (128766, 0, 12, 0, 0, 128, 212);
INSERT INTO public.who_global_data VALUES (128767, 493, 50995, 8, 1583, 128, 122);
INSERT INTO public.who_global_data VALUES (128768, 0, 4970, 0, 609, 128, 38);
INSERT INTO public.who_global_data VALUES (128769, 13, 2027, 0, 10, 128, 130);
INSERT INTO public.who_global_data VALUES (128770, 64531, 2767273, 1092, 52889, 128, 37);
INSERT INTO public.who_global_data VALUES (128771, 1673, 143043, 70, 6277, 128, 231);
INSERT INTO public.who_global_data VALUES (128772, 2385, 347835, 168, 19972, 128, 107);
INSERT INTO public.who_global_data VALUES (128773, 4576, 184709, 82, 6036, 128, 101);
INSERT INTO public.who_global_data VALUES (128774, 186, 27499, 1, 1775, 128, 132);
INSERT INTO public.who_global_data VALUES (128775, 0, 336, 0, 24, 128, 176);
INSERT INTO public.who_global_data VALUES (128776, 1650, 95068, 4, 769, 128, 200);
INSERT INTO public.who_global_data VALUES (128777, 401, 254636, 5, 35405, 128, 169);
INSERT INTO public.who_global_data VALUES (128778, 16, 1129, 0, 14, 128, 225);
INSERT INTO public.who_global_data VALUES (128779, 865, 57550, 13, 1128, 128, 165);
INSERT INTO public.who_global_data VALUES (128780, 1, 357, 1, 32, 128, 233);
INSERT INTO public.who_global_data VALUES (128781, 40, 1506, 0, 11, 128, 215);
INSERT INTO public.who_global_data VALUES (128782, 1031, 124356, 0, 1633, 128, 177);
INSERT INTO public.who_global_data VALUES (128783, 271, 30636, 5, 487, 128, 183);
INSERT INTO public.who_global_data VALUES (128784, 0, 0, 0, 0, 128, 203);
INSERT INTO public.who_global_data VALUES (128785, 141, 11643, 6, 406, 128, 162);
INSERT INTO public.who_global_data VALUES (128786, 643, 77470, 3, 505, 128, 12);
INSERT INTO public.who_global_data VALUES (128787, 179, 42325, 1, 1054, 128, 24);
INSERT INTO public.who_global_data VALUES (128788, 0, 22, 0, 0, 128, 119);
INSERT INTO public.who_global_data VALUES (128789, 0, 1323, 1, 33, 128, 39);
INSERT INTO public.who_global_data VALUES (128790, 421, 9758, 2, 107, 128, 26);
INSERT INTO public.who_global_data VALUES (128791, 0, 946, 0, 30, 128, 59);
INSERT INTO public.who_global_data VALUES (128792, 0, 1277, 0, 82, 128, 77);
INSERT INTO public.who_global_data VALUES (128793, 489, 9068, 7, 164, 128, 134);
INSERT INTO public.who_global_data VALUES (128794, 3, 97, 0, 1, 128, 4);
INSERT INTO public.who_global_data VALUES (128795, 22, 2489, 0, 81, 128, 109);
INSERT INTO public.who_global_data VALUES (128796, 30, 7499, 0, 124, 128, 90);
INSERT INTO public.who_global_data VALUES (128797, 123, 14009, 2, 173, 128, 61);
INSERT INTO public.who_global_data VALUES (128798, 68, 5193, 1, 163, 128, 85);
INSERT INTO public.who_global_data VALUES (128799, 7, 9219, 0, 125, 128, 49);
INSERT INTO public.who_global_data VALUES (128800, 170, 6079, 1, 24, 128, 208);
INSERT INTO public.who_global_data VALUES (128801, 26, 2666, 0, 125, 128, 166);
INSERT INTO public.who_global_data VALUES (128802, 47, 1469, 0, 9, 128, 64);
INSERT INTO public.who_global_data VALUES (128803, 0, 0, 0, 0, 128, 199);
INSERT INTO public.who_global_data VALUES (128804, 0, 350, 0, 16, 128, 114);
INSERT INTO public.who_global_data VALUES (128805, 27, 6789, 0, 157, 128, 60);
INSERT INTO public.who_global_data VALUES (128806, 0, 346, 0, 10, 128, 68);
INSERT INTO public.who_global_data VALUES (128807, 0, 3160, 0, 39, 128, 158);
INSERT INTO public.who_global_data VALUES (128808, 3571, 525733, 266, 57023, 128, 52);
INSERT INTO public.who_global_data VALUES (128809, 0, 0, 0, 0, 128, 117);
INSERT INTO public.who_global_data VALUES (128810, 0, 103, 0, 1, 128, 126);
INSERT INTO public.who_global_data VALUES (128811, 0, 298, 0, 0, 128, 196);
INSERT INTO public.who_global_data VALUES (128812, 58, 4209, 1, 81, 128, 142);
INSERT INTO public.who_global_data VALUES (128813, 0, 13, 0, 1, 128, 185);
INSERT INTO public.who_global_data VALUES (128814, 1245, 44803, 33, 714, 128, 138);
INSERT INTO public.who_global_data VALUES (128815, 77, 2991, 0, 19, 128, 181);
INSERT INTO public.who_global_data VALUES (128816, 4, 379, 0, 6, 128, 178);
INSERT INTO public.who_global_data VALUES (128817, 120, 4464, 1, 37, 128, 168);
INSERT INTO public.who_global_data VALUES (128818, 0, 0, 0, 0, 128, 160);
INSERT INTO public.who_global_data VALUES (128819, 1016, 28257, 7, 114, 128, 151);
INSERT INTO public.who_global_data VALUES (128820, 493, 63904, 3, 6175, 128, 193);
INSERT INTO public.who_global_data VALUES (128821, 0, 23, 0, 0, 128, 18);
INSERT INTO public.who_global_data VALUES (128822, 6, 1299, 0, 22, 128, 40);
INSERT INTO public.who_global_data VALUES (128823, 127, 3540, 5, 133, 128, 218);
INSERT INTO public.who_global_data VALUES (128824, 0, 1167, 0, 69, 128, 191);
INSERT INTO public.who_global_data VALUES (128825, 410, 49895, 4, 981, 128, 156);
INSERT INTO public.who_global_data VALUES (128826, 0, 0, 0, 0, 128, 135);
INSERT INTO public.who_global_data VALUES (128827, 130, 12970, 2, 549, 128, 55);
INSERT INTO public.who_global_data VALUES (128828, 0, 54, 0, 2, 128, 88);
INSERT INTO public.who_global_data VALUES (128829, 56, 10060, 1, 262, 128, 108);
INSERT INTO public.who_global_data VALUES (128830, 612, 23003, 1, 124, 128, 48);
INSERT INTO public.who_global_data VALUES (128831, 192, 83418, 9, 597, 128, 3);
INSERT INTO public.who_global_data VALUES (128832, 0, 741, 0, 13, 128, 224);
INSERT INTO public.who_global_data VALUES (128833, 613, 290445, 11, 6201, 128, 110);
INSERT INTO public.who_global_data VALUES (128834, 0, 0, 0, 0, 128, 106);
INSERT INTO public.who_global_data VALUES (128835, 603, 82543, 21, 1788, 128, 89);
INSERT INTO public.who_global_data VALUES (128836, 14, 347, 0, 3, 128, 121);
INSERT INTO public.who_global_data VALUES (128837, 344, 10135, 7, 145, 128, 163);
INSERT INTO public.who_global_data VALUES (128838, 5547, 541493, 200, 26481, 128, 70);
INSERT INTO public.who_global_data VALUES (128839, 4739, 169213, 6, 2687, 128, 174);
INSERT INTO public.who_global_data VALUES (128840, 0, 0, 0, 0, 128, 175);
INSERT INTO public.who_global_data VALUES (128841, 597, 57876, 11, 1896, 128, 118);
INSERT INTO public.who_global_data VALUES (128842, 214, 54448, 5, 1784, 128, 189);
INSERT INTO public.who_global_data VALUES (128843, 953, 27713, 11, 346, 128, 124);
INSERT INTO public.who_global_data VALUES (128844, 293, 115661, 0, 193, 128, 192);
INSERT INTO public.who_global_data VALUES (128845, 297, 16058, 0, 306, 128, 41);
INSERT INTO public.who_global_data VALUES (128846, 412, 30789, 0, 908, 128, 95);
INSERT INTO public.who_global_data VALUES (128847, 23, 903, 0, 5, 128, 74);
INSERT INTO public.who_global_data VALUES (128848, 1014, 72208, 45, 3074, 128, 11);
INSERT INTO public.who_global_data VALUES (128849, 4828, 937321, 117, 15989, 128, 87);
INSERT INTO public.who_global_data VALUES (128850, 37, 2577, 2, 10, 128, 214);
INSERT INTO public.who_global_data VALUES (128851, 0, 5, 0, 0, 128, 116);
INSERT INTO public.who_global_data VALUES (128852, 3, 16, 0, 0, 128, 157);
INSERT INTO public.who_global_data VALUES (128853, 0, 0, 0, 0, 128, 182);
INSERT INTO public.who_global_data VALUES (128854, 0, 17, 0, 0, 128, 186);
INSERT INTO public.who_global_data VALUES (128855, 1, 26, 0, 0, 128, 127);
INSERT INTO public.who_global_data VALUES (128856, 12, 121, 0, 5, 128, 232);
INSERT INTO public.who_global_data VALUES (128857, 0, 5, 0, 0, 128, 33);
INSERT INTO public.who_global_data VALUES (128858, 1, 58, 0, 0, 128, 97);
INSERT INTO public.who_global_data VALUES (128859, 0, 0, 0, 0, 128, 42);
INSERT INTO public.who_global_data VALUES (128860, 0, 719, 0, 42, 128, 198);
INSERT INTO public.who_global_data VALUES (128861, 0, 885, 0, 15, 128, 216);
INSERT INTO public.who_global_data VALUES (128862, 1409, 301323, 34, 3470, 128, 164);
INSERT INTO public.who_global_data VALUES (128863, 68, 12305, 0, 256, 128, 235);
INSERT INTO public.who_global_data VALUES (128864, 108, 29890, 4, 681, 128, 67);
INSERT INTO public.who_global_data VALUES (128865, 0, 127, 0, 0, 128, 15);
INSERT INTO public.who_global_data VALUES (128866, 3, 1959, 0, 69, 128, 180);
INSERT INTO public.who_global_data VALUES (128867, 100, 55938, 0, 27, 128, 237);
INSERT INTO public.who_global_data VALUES (128868, 0, 3, 0, 0, 128, 25);
INSERT INTO public.who_global_data VALUES (128869, 9, 326, 0, 17, 128, 209);
INSERT INTO public.who_global_data VALUES (128870, 15, 2922, 0, 31, 128, 217);
INSERT INTO public.who_global_data VALUES (128871, 27, 2457, 0, 130, 128, 79);
INSERT INTO public.who_global_data VALUES (128872, 0, 0, 0, 0, 128, 143);
INSERT INTO public.who_global_data VALUES (128873, 0, 3257, 0, 93, 128, 229);
INSERT INTO public.who_global_data VALUES (128874, 2258, 592144, 282, 12264, 128, 141);
INSERT INTO public.who_global_data VALUES (128875, 4, 2494, 0, 47, 128, 197);
INSERT INTO public.who_global_data VALUES (128876, 5033, 391400, 30, 30329, 128, 221);
INSERT INTO public.who_global_data VALUES (128877, 2, 2902, 0, 11, 128, 150);
INSERT INTO public.who_global_data VALUES (128878, 36, 12582, 4, 812, 128, 56);
INSERT INTO public.who_global_data VALUES (128879, 61, 3077, 1, 48, 128, 167);
INSERT INTO public.who_global_data VALUES (128880, 174, 81522, 3, 5798, 128, 23);
INSERT INTO public.who_global_data VALUES (128881, 196, 38352, 1, 1716, 128, 222);
INSERT INTO public.who_global_data VALUES (128882, 80, 1844, 5, 73, 128, 219);
INSERT INTO public.who_global_data VALUES (128883, 32, 8131, 1, 65, 128, 7);
INSERT INTO public.who_global_data VALUES (128884, 1, 3382, 0, 58, 128, 161);
INSERT INTO public.who_global_data VALUES (128885, 1089, 320290, 12, 41381, 128, 149);
INSERT INTO public.who_global_data VALUES (128886, 0, 25, 0, 0, 128, 6);
INSERT INTO public.who_global_data VALUES (128887, 7, 1154, 0, 27, 128, 139);
INSERT INTO public.who_global_data VALUES (128888, 0, 0, 0, 0, 128, 211);
INSERT INTO public.who_global_data VALUES (128889, 0, 0, 0, 0, 128, 14);
INSERT INTO public.who_global_data VALUES (128890, 35, 600, 0, 12, 128, 111);
INSERT INTO public.who_global_data VALUES (128891, 113, 2427, 3, 60, 128, 207);
INSERT INTO public.who_global_data VALUES (128892, 1263, 251805, 20, 6016, 128, 66);
INSERT INTO public.who_global_data VALUES (128893, 0, 0, 0, 0, 128, 173);
INSERT INTO public.who_global_data VALUES (128894, 0, 298, 0, 2, 128, 145);
INSERT INTO public.who_global_data VALUES (128895, 0, 0, 0, 0, 128, 65);
INSERT INTO public.who_global_data VALUES (128896, 43, 1603, 0, 15, 128, 184);
INSERT INTO public.who_global_data VALUES (128897, 1967, 96403, 28, 2144, 128, 98);
INSERT INTO public.who_global_data VALUES (128898, 365, 64906, 2, 366, 128, 104);
INSERT INTO public.who_global_data VALUES (128899, 0, 509, 0, 21, 128, 73);
INSERT INTO public.who_global_data VALUES (128900, 39125, 5393138, 509, 169508, 128, 8);
INSERT INTO public.who_global_data VALUES (128901, 36, 796, 0, 9, 128, 227);
INSERT INTO public.who_global_data VALUES (128902, 17, 1457, 2, 40, 128, 75);
INSERT INTO public.who_global_data VALUES (128903, 660, 36760, 5, 245, 128, 45);
INSERT INTO public.who_global_data VALUES (128904, 0, 0, 0, 0, 128, 133);
INSERT INTO public.who_global_data VALUES (128905, 1047, 34802, 7, 288, 128, 202);
INSERT INTO public.who_global_data VALUES (128906, 6, 989, 0, 25, 128, 129);
INSERT INTO public.who_global_data VALUES (128907, 0, 0, 0, 0, 128, 36);
INSERT INTO public.who_global_data VALUES (128908, 7, 1893, 2, 538, 128, 51);
INSERT INTO public.who_global_data VALUES (128909, 145, 9981, 0, 264, 128, 206);
INSERT INTO public.who_global_data VALUES (128910, 70, 5378, 6, 141, 128, 5);
INSERT INTO public.who_global_data VALUES (128911, 0, 37685, 0, 1379, 128, 103);
INSERT INTO public.who_global_data VALUES (128912, 155, 7654, 2, 232, 128, 58);
INSERT INTO public.who_global_data VALUES (128913, 0, 39025, 0, 1379, 128, 195);
INSERT INTO public.who_global_data VALUES (128914, 0, 0, 0, 0, 128, 115);
INSERT INTO public.who_global_data VALUES (128915, 7, 1012, 0, 53, 128, 99);
INSERT INTO public.who_global_data VALUES (128916, 31, 1966, 2, 90, 128, 153);
INSERT INTO public.who_global_data VALUES (128917, 0, 3, 0, 0, 128, 93);
INSERT INTO public.who_global_data VALUES (128918, 0, 93, 0, 3, 128, 84);
INSERT INTO public.who_global_data VALUES (128919, 4557, 299126, 127, 5877, 128, 78);
INSERT INTO public.who_global_data VALUES (128920, 210, 41369, 1, 828, 128, 170);
INSERT INTO public.who_global_data VALUES (128921, 19, 1121, 0, 4, 128, 32);
INSERT INTO public.who_global_data VALUES (128922, 214, 23773, 17, 438, 128, 155);
INSERT INTO public.who_global_data VALUES (128923, 158, 23875, 0, 729, 128, 82);
INSERT INTO public.who_global_data VALUES (128924, 131, 34474, 1, 509, 128, 16);
INSERT INTO public.who_global_data VALUES (128925, 14, 1329, 1, 19, 128, 72);
INSERT INTO public.who_global_data VALUES (128926, 396, 47581, 2, 175, 128, 43);
INSERT INTO public.who_global_data VALUES (128927, 3200, 282344, 46, 3740, 128, 120);
INSERT INTO public.who_global_data VALUES (128928, 0, 152, 0, 7, 128, 213);
INSERT INTO public.who_global_data VALUES (128929, 84, 69673, 4, 617, 128, 31);
INSERT INTO public.who_global_data VALUES (128930, 725, 80347, 11, 9830, 128, 204);
INSERT INTO public.who_global_data VALUES (128931, 23, 475, 1, 4, 128, 152);
INSERT INTO public.who_global_data VALUES (128932, 32, 2095, 0, 39, 128, 144);
INSERT INTO public.who_global_data VALUES (128933, 4, 166, 0, 9, 128, 96);
INSERT INTO public.who_global_data VALUES (128934, 1, 147, 0, 0, 128, 47);
INSERT INTO public.who_global_data VALUES (128935, 879, 101223, 75, 4123, 128, 80);
INSERT INTO public.who_global_data VALUES (128936, 0, 5, 0, 0, 128, 159);
INSERT INTO public.who_global_data VALUES (128937, 210, 16347, 9, 490, 128, 27);
INSERT INTO public.who_global_data VALUES (128938, 0, 1308, 0, 3, 128, 146);
INSERT INTO public.who_global_data VALUES (128939, 19373, 3359570, 684, 108536, 128, 71);
INSERT INTO public.who_global_data VALUES (128940, 2, 11, 0, 1, 128, 210);
INSERT INTO public.who_global_data VALUES (128941, 0, 142, 0, 3, 128, 54);
INSERT INTO public.who_global_data VALUES (128942, 135, 14500, 14, 512, 90, 147);
INSERT INTO public.who_global_data VALUES (128943, 18, 1267, 1, 55, 90, 2);
INSERT INTO public.who_global_data VALUES (128944, 3, 416, 0, 1, 90, 105);
INSERT INTO public.who_global_data VALUES (128945, 24, 3203, 1, 36, 90, 53);
INSERT INTO public.who_global_data VALUES (128946, 0, 273, 0, 0, 90, 81);
INSERT INTO public.who_global_data VALUES (128947, 17, 18599, 3, 406, 90, 223);
INSERT INTO public.who_global_data VALUES (128948, 198, 122087, 2, 9026, 90, 94);
INSERT INTO public.who_global_data VALUES (128949, 0, 203, 0, 1, 90, 154);
INSERT INTO public.who_global_data VALUES (128950, 15, 4667, 0, 61, 90, 83);
INSERT INTO public.who_global_data VALUES (128951, 3, 959, 0, 76, 90, 194);
INSERT INTO public.who_global_data VALUES (128952, 1556, 387502, 61, 10513, 90, 136);
INSERT INTO public.who_global_data VALUES (128953, 67, 89926, 0, 4710, 90, 179);
INSERT INTO public.who_global_data VALUES (128954, 11643, 468332, 287, 15097, 90, 57);
INSERT INTO public.who_global_data VALUES (128955, 0, 405, 0, 7, 90, 35);
INSERT INTO public.who_global_data VALUES (128956, 0, 3831, 0, 76, 90, 228);
INSERT INTO public.who_global_data VALUES (128957, 0, 0, 0, 0, 90, 19);
INSERT INTO public.who_global_data VALUES (128958, 728, 28465, 3, 294, 90, 22);
INSERT INTO public.who_global_data VALUES (128959, 0, 17026, 0, 110, 90, 1);
INSERT INTO public.who_global_data VALUES (128960, 85, 6656, 0, 166, 90, 21);
INSERT INTO public.who_global_data VALUES (128961, 48, 3364, 0, 88, 90, 234);
INSERT INTO public.who_global_data VALUES (128962, 1, 33, 0, 1, 90, 91);
INSERT INTO public.who_global_data VALUES (128963, 19, 1351, 0, 20, 90, 137);
INSERT INTO public.who_global_data VALUES (128964, 190, 20202, 2, 399, 90, 201);
INSERT INTO public.who_global_data VALUES (128965, 0, 0, 0, 0, 90, 171);
INSERT INTO public.who_global_data VALUES (128966, 30, 9705, 3, 243, 90, 92);
INSERT INTO public.who_global_data VALUES (128967, 123, 15740, 0, 621, 90, 112);
INSERT INTO public.who_global_data VALUES (128968, 3, 5372, 0, 59, 90, 62);
INSERT INTO public.who_global_data VALUES (128969, 0, 18, 0, 0, 90, 69);
INSERT INTO public.who_global_data VALUES (128970, 428, 86737, 28, 1481, 90, 220);
INSERT INTO public.who_global_data VALUES (128971, 209, 101751, 13, 6083, 90, 100);
INSERT INTO public.who_global_data VALUES (128972, 115, 96590, 13, 5173, 90, 187);
INSERT INTO public.who_global_data VALUES (128973, 281, 23193, 6, 618, 90, 63);
INSERT INTO public.who_global_data VALUES (128974, 0, 4821, 0, 83, 90, 28);
INSERT INTO public.who_global_data VALUES (128975, 0, 285, 0, 0, 90, 172);
INSERT INTO public.who_global_data VALUES (128976, 2, 2192, 0, 63, 90, 17);
INSERT INTO public.who_global_data VALUES (128977, 55, 3894, 3, 73, 90, 226);
INSERT INTO public.who_global_data VALUES (128978, 1460, 31336, 16, 544, 90, 236);
INSERT INTO public.who_global_data VALUES (128979, 0, 13, 0, 0, 90, 76);
INSERT INTO public.who_global_data VALUES (128980, 1, 373, 0, 0, 90, 30);
INSERT INTO public.who_global_data VALUES (128981, 0, 28, 0, 1, 90, 128);
INSERT INTO public.who_global_data VALUES (128982, 21, 7752, 1, 334, 90, 86);
INSERT INTO public.who_global_data VALUES (128983, 315, 205380, 18, 30296, 90, 140);
INSERT INTO public.who_global_data VALUES (128984, 34, 8622, 0, 53, 90, 44);
INSERT INTO public.who_global_data VALUES (128985, 45, 211, 0, 0, 90, 113);
INSERT INTO public.who_global_data VALUES (128986, 45, 8270, 2, 53, 90, 29);
INSERT INTO public.who_global_data VALUES (128987, 0, 1872, 0, 63, 90, 125);
INSERT INTO public.who_global_data VALUES (128988, 10, 1351, 0, 17, 90, 131);
INSERT INTO public.who_global_data VALUES (128989, 1390, 225404, 4, 9236, 90, 46);
INSERT INTO public.who_global_data VALUES (128990, 121, 42653, 8, 239, 90, 10);
INSERT INTO public.who_global_data VALUES (128991, 0, 209, 0, 0, 90, 205);
INSERT INTO public.who_global_data VALUES (128992, 147, 7222, 2, 230, 90, 50);
INSERT INTO public.who_global_data VALUES (128993, 0, 14, 0, 0, 90, 20);
INSERT INTO public.who_global_data VALUES (128994, 0, 24, 0, 0, 90, 13);
INSERT INTO public.who_global_data VALUES (128995, 64, 510, 1, 15, 90, 148);
INSERT INTO public.who_global_data VALUES (128996, 42, 550, 0, 5, 90, 230);
INSERT INTO public.who_global_data VALUES (128997, 382, 62944, 10, 2389, 90, 190);
INSERT INTO public.who_global_data VALUES (128998, 0, 252, 0, 13, 90, 188);
INSERT INTO public.who_global_data VALUES (128999, 138, 8620, 0, 51, 90, 123);
INSERT INTO public.who_global_data VALUES (129000, 0, 2117, 0, 33, 90, 9);
INSERT INTO public.who_global_data VALUES (129001, 35, 709, 1, 23, 90, 102);
INSERT INTO public.who_global_data VALUES (129002, 18, 7897, 0, 196, 90, 34);
INSERT INTO public.who_global_data VALUES (129003, 0, 12, 0, 0, 90, 212);
INSERT INTO public.who_global_data VALUES (129004, 523, 50502, 8, 1575, 90, 122);
INSERT INTO public.who_global_data VALUES (129005, 54, 4970, 1, 609, 90, 38);
INSERT INTO public.who_global_data VALUES (129006, 3, 2014, 0, 10, 90, 130);
INSERT INTO public.who_global_data VALUES (129007, 55079, 2702742, 876, 51797, 90, 37);
INSERT INTO public.who_global_data VALUES (129008, 1821, 141370, 57, 6207, 90, 231);
INSERT INTO public.who_global_data VALUES (129009, 2247, 345450, 165, 19804, 90, 107);
INSERT INTO public.who_global_data VALUES (129010, 3202, 180133, 94, 5954, 90, 101);
INSERT INTO public.who_global_data VALUES (129011, 56, 27313, 0, 1774, 90, 132);
INSERT INTO public.who_global_data VALUES (129012, 0, 336, 0, 24, 90, 176);
INSERT INTO public.who_global_data VALUES (129013, 1068, 93418, 19, 765, 90, 200);
INSERT INTO public.who_global_data VALUES (129014, 320, 254235, 4, 35400, 90, 169);
INSERT INTO public.who_global_data VALUES (129015, 7, 1113, 0, 14, 90, 225);
INSERT INTO public.who_global_data VALUES (129016, 1018, 56685, 16, 1115, 90, 165);
INSERT INTO public.who_global_data VALUES (129017, 0, 356, 0, 31, 90, 233);
INSERT INTO public.who_global_data VALUES (129018, 20, 1466, 0, 11, 90, 215);
INSERT INTO public.who_global_data VALUES (129019, 1352, 123325, 0, 1633, 90, 177);
INSERT INTO public.who_global_data VALUES (129020, 245, 30365, 8, 482, 90, 183);
INSERT INTO public.who_global_data VALUES (129021, 0, 0, 0, 0, 90, 203);
INSERT INTO public.who_global_data VALUES (129022, 129, 11502, 9, 400, 90, 162);
INSERT INTO public.who_global_data VALUES (129023, 622, 76827, 1, 502, 90, 12);
INSERT INTO public.who_global_data VALUES (129024, 155, 42146, 2, 1053, 90, 24);
INSERT INTO public.who_global_data VALUES (129025, 0, 22, 0, 0, 90, 119);
INSERT INTO public.who_global_data VALUES (129026, 1, 1323, 0, 32, 90, 39);
INSERT INTO public.who_global_data VALUES (129027, 456, 9337, 2, 105, 90, 26);
INSERT INTO public.who_global_data VALUES (129028, 0, 946, 0, 30, 90, 59);
INSERT INTO public.who_global_data VALUES (129029, 20, 1277, 0, 82, 90, 77);
INSERT INTO public.who_global_data VALUES (129030, 407, 8579, 4, 157, 90, 134);
INSERT INTO public.who_global_data VALUES (129031, 1, 94, 0, 1, 90, 4);
INSERT INTO public.who_global_data VALUES (129032, 37, 2467, 0, 81, 90, 109);
INSERT INTO public.who_global_data VALUES (129033, 30, 7469, 1, 124, 90, 90);
INSERT INTO public.who_global_data VALUES (129034, 59, 13886, 1, 171, 90, 61);
INSERT INTO public.who_global_data VALUES (129035, 53, 5125, 1, 162, 90, 85);
INSERT INTO public.who_global_data VALUES (129036, 12, 9212, 0, 125, 90, 49);
INSERT INTO public.who_global_data VALUES (129037, 124, 5909, 1, 23, 90, 208);
INSERT INTO public.who_global_data VALUES (129038, 0, 2640, 0, 125, 90, 166);
INSERT INTO public.who_global_data VALUES (129039, 49, 1422, 0, 9, 90, 64);
INSERT INTO public.who_global_data VALUES (129040, 0, 0, 0, 0, 90, 199);
INSERT INTO public.who_global_data VALUES (129041, 14, 350, 0, 16, 90, 114);
INSERT INTO public.who_global_data VALUES (129042, 61, 6762, 0, 157, 90, 60);
INSERT INTO public.who_global_data VALUES (129043, 0, 346, 0, 10, 90, 68);
INSERT INTO public.who_global_data VALUES (129044, 41, 3160, 0, 39, 90, 158);
INSERT INTO public.who_global_data VALUES (129045, 4448, 522162, 214, 56757, 90, 52);
INSERT INTO public.who_global_data VALUES (129046, 0, 0, 0, 0, 90, 117);
INSERT INTO public.who_global_data VALUES (129047, 1, 103, 0, 1, 90, 126);
INSERT INTO public.who_global_data VALUES (129048, 0, 298, 0, 0, 90, 196);
INSERT INTO public.who_global_data VALUES (129049, 51, 4151, 0, 80, 90, 142);
INSERT INTO public.who_global_data VALUES (129050, 0, 13, 0, 1, 90, 185);
INSERT INTO public.who_global_data VALUES (129051, 1069, 43558, 23, 681, 90, 138);
INSERT INTO public.who_global_data VALUES (129052, 59, 2914, 0, 19, 90, 181);
INSERT INTO public.who_global_data VALUES (129053, 0, 375, 0, 6, 90, 178);
INSERT INTO public.who_global_data VALUES (129054, 190, 4344, 1, 36, 90, 168);
INSERT INTO public.who_global_data VALUES (129055, 0, 0, 0, 0, 90, 160);
INSERT INTO public.who_global_data VALUES (129056, 581, 27241, 3, 107, 90, 151);
INSERT INTO public.who_global_data VALUES (129057, 487, 63411, 0, 6172, 90, 193);
INSERT INTO public.who_global_data VALUES (129058, 0, 23, 0, 0, 90, 18);
INSERT INTO public.who_global_data VALUES (129059, 13, 1293, 0, 22, 90, 40);
INSERT INTO public.who_global_data VALUES (129060, 0, 3413, 0, 128, 90, 218);
INSERT INTO public.who_global_data VALUES (129061, 0, 1167, 0, 69, 90, 191);
INSERT INTO public.who_global_data VALUES (129062, 417, 49485, 2, 977, 90, 156);
INSERT INTO public.who_global_data VALUES (129063, 0, 0, 0, 0, 90, 135);
INSERT INTO public.who_global_data VALUES (129064, 101, 12840, 3, 547, 90, 55);
INSERT INTO public.who_global_data VALUES (129065, 4, 54, 0, 2, 90, 88);
INSERT INTO public.who_global_data VALUES (129066, 154, 10004, 0, 261, 90, 108);
INSERT INTO public.who_global_data VALUES (129067, 456, 22391, 2, 123, 90, 48);
INSERT INTO public.who_global_data VALUES (129068, 140, 83226, 16, 588, 90, 3);
INSERT INTO public.who_global_data VALUES (129069, 0, 741, 0, 13, 90, 224);
INSERT INTO public.who_global_data VALUES (129070, 617, 289832, 15, 6190, 90, 110);
INSERT INTO public.who_global_data VALUES (129071, 0, 0, 0, 0, 90, 106);
INSERT INTO public.who_global_data VALUES (129072, 1275, 81940, 21, 1767, 90, 89);
INSERT INTO public.who_global_data VALUES (129073, 10, 333, 0, 3, 90, 121);
INSERT INTO public.who_global_data VALUES (129074, 410, 9791, 11, 138, 90, 163);
INSERT INTO public.who_global_data VALUES (129075, 10143, 535946, 206, 26281, 90, 70);
INSERT INTO public.who_global_data VALUES (129076, 3221, 164474, 16, 2681, 90, 174);
INSERT INTO public.who_global_data VALUES (129077, 0, 0, 0, 0, 90, 175);
INSERT INTO public.who_global_data VALUES (129078, 595, 57279, 8, 1885, 90, 118);
INSERT INTO public.who_global_data VALUES (129079, 132, 54234, 1, 1779, 90, 189);
INSERT INTO public.who_global_data VALUES (129080, 754, 26760, 0, 335, 90, 124);
INSERT INTO public.who_global_data VALUES (129081, 288, 115368, 0, 193, 90, 192);
INSERT INTO public.who_global_data VALUES (129082, 246, 15761, 1, 306, 90, 41);
INSERT INTO public.who_global_data VALUES (129083, 194, 30377, 12, 908, 90, 95);
INSERT INTO public.who_global_data VALUES (129084, 25, 880, 0, 5, 90, 74);
INSERT INTO public.who_global_data VALUES (129085, 733, 71194, 38, 3029, 90, 11);
INSERT INTO public.who_global_data VALUES (129086, 4748, 932493, 132, 15872, 90, 87);
INSERT INTO public.who_global_data VALUES (129087, 87, 2540, 0, 8, 90, 214);
INSERT INTO public.who_global_data VALUES (129088, 0, 5, 0, 0, 90, 116);
INSERT INTO public.who_global_data VALUES (129089, 0, 13, 0, 0, 90, 157);
INSERT INTO public.who_global_data VALUES (129090, 0, 0, 0, 0, 90, 182);
INSERT INTO public.who_global_data VALUES (129091, 0, 17, 0, 0, 90, 186);
INSERT INTO public.who_global_data VALUES (129092, 0, 25, 0, 0, 90, 127);
INSERT INTO public.who_global_data VALUES (129093, 0, 109, 0, 5, 90, 232);
INSERT INTO public.who_global_data VALUES (129094, 0, 5, 0, 0, 90, 33);
INSERT INTO public.who_global_data VALUES (129095, 0, 57, 0, 0, 90, 97);
INSERT INTO public.who_global_data VALUES (129096, 0, 0, 0, 0, 90, 42);
INSERT INTO public.who_global_data VALUES (129097, 0, 719, 0, 42, 90, 198);
INSERT INTO public.who_global_data VALUES (129098, 0, 885, 0, 15, 90, 216);
INSERT INTO public.who_global_data VALUES (129099, 1372, 299914, 28, 3436, 90, 164);
INSERT INTO public.who_global_data VALUES (129100, 75, 12237, 3, 256, 90, 235);
INSERT INTO public.who_global_data VALUES (129101, 100, 29782, 3, 677, 90, 67);
INSERT INTO public.who_global_data VALUES (129102, 0, 127, 0, 0, 90, 15);
INSERT INTO public.who_global_data VALUES (129103, 0, 1956, 0, 69, 90, 180);
INSERT INTO public.who_global_data VALUES (129104, 91, 55838, 0, 27, 90, 237);
INSERT INTO public.who_global_data VALUES (129105, 0, 3, 0, 0, 90, 25);
INSERT INTO public.who_global_data VALUES (129106, 54, 317, 0, 17, 90, 209);
INSERT INTO public.who_global_data VALUES (129107, 5, 2907, 0, 31, 90, 217);
INSERT INTO public.who_global_data VALUES (129108, 13, 2430, 0, 130, 90, 79);
INSERT INTO public.who_global_data VALUES (129109, 0, 0, 0, 0, 90, 143);
INSERT INTO public.who_global_data VALUES (129110, 1, 3257, 0, 93, 90, 229);
INSERT INTO public.who_global_data VALUES (129111, 2541, 589886, 143, 11982, 90, 141);
INSERT INTO public.who_global_data VALUES (129112, 0, 2490, 0, 47, 90, 197);
INSERT INTO public.who_global_data VALUES (129113, 3312, 386367, 21, 30299, 90, 221);
INSERT INTO public.who_global_data VALUES (129114, 7, 2900, 0, 11, 90, 150);
INSERT INTO public.who_global_data VALUES (129115, 61, 12546, 3, 808, 90, 56);
INSERT INTO public.who_global_data VALUES (129116, 55, 3016, 5, 47, 90, 167);
INSERT INTO public.who_global_data VALUES (129117, 63, 81348, 0, 5795, 90, 23);
INSERT INTO public.who_global_data VALUES (129118, 125, 38156, 0, 1715, 90, 222);
INSERT INTO public.who_global_data VALUES (129119, 87, 1764, 4, 68, 90, 219);
INSERT INTO public.who_global_data VALUES (129120, 34, 8099, 0, 64, 90, 7);
INSERT INTO public.who_global_data VALUES (129121, 3, 3381, 0, 58, 90, 161);
INSERT INTO public.who_global_data VALUES (129122, 713, 319201, 3, 41369, 90, 149);
INSERT INTO public.who_global_data VALUES (129123, 0, 25, 0, 0, 90, 6);
INSERT INTO public.who_global_data VALUES (129124, 0, 1147, 0, 27, 90, 139);
INSERT INTO public.who_global_data VALUES (129125, 0, 0, 0, 0, 90, 211);
INSERT INTO public.who_global_data VALUES (129126, 0, 0, 0, 0, 90, 14);
INSERT INTO public.who_global_data VALUES (129127, 46, 565, 1, 12, 90, 111);
INSERT INTO public.who_global_data VALUES (129128, 129, 2314, 1, 57, 90, 207);
INSERT INTO public.who_global_data VALUES (129129, 1233, 250542, 22, 5996, 90, 66);
INSERT INTO public.who_global_data VALUES (129130, 0, 0, 0, 0, 90, 173);
INSERT INTO public.who_global_data VALUES (129131, 0, 298, 0, 2, 90, 145);
INSERT INTO public.who_global_data VALUES (129132, 0, 0, 0, 0, 90, 65);
INSERT INTO public.who_global_data VALUES (129133, 60, 1560, 2, 15, 90, 184);
INSERT INTO public.who_global_data VALUES (129134, 1616, 94436, 27, 2116, 90, 98);
INSERT INTO public.who_global_data VALUES (129135, 229, 64541, 0, 364, 90, 104);
INSERT INTO public.who_global_data VALUES (129136, 0, 509, 0, 21, 90, 73);
INSERT INTO public.who_global_data VALUES (129137, 41073, 5354013, 654, 168999, 90, 8);
INSERT INTO public.who_global_data VALUES (129138, 19, 760, 0, 9, 90, 227);
INSERT INTO public.who_global_data VALUES (129139, 6, 1440, 0, 38, 90, 75);
INSERT INTO public.who_global_data VALUES (129140, 587, 36100, 6, 240, 90, 45);
INSERT INTO public.who_global_data VALUES (129141, 0, 0, 0, 0, 90, 133);
INSERT INTO public.who_global_data VALUES (129142, 1148, 33755, 5, 281, 90, 202);
INSERT INTO public.who_global_data VALUES (129143, 19, 983, 1, 25, 90, 129);
INSERT INTO public.who_global_data VALUES (129144, 0, 0, 0, 0, 90, 36);
INSERT INTO public.who_global_data VALUES (129145, 13, 1886, 5, 536, 90, 51);
INSERT INTO public.who_global_data VALUES (129146, 493, 9836, 4, 264, 90, 206);
INSERT INTO public.who_global_data VALUES (129147, 47, 5308, 3, 135, 90, 5);
INSERT INTO public.who_global_data VALUES (129148, 3, 37685, 0, 1379, 90, 103);
INSERT INTO public.who_global_data VALUES (129149, 119, 7499, 2, 230, 90, 58);
INSERT INTO public.who_global_data VALUES (129150, 442, 39025, 9, 1379, 90, 195);
INSERT INTO public.who_global_data VALUES (129151, 0, 0, 0, 0, 90, 115);
INSERT INTO public.who_global_data VALUES (129152, 8, 1005, 0, 53, 90, 99);
INSERT INTO public.who_global_data VALUES (129153, 29, 1935, 0, 88, 90, 153);
INSERT INTO public.who_global_data VALUES (129154, 0, 3, 0, 0, 90, 93);
INSERT INTO public.who_global_data VALUES (129155, 0, 93, 0, 3, 90, 84);
INSERT INTO public.who_global_data VALUES (129156, 5469, 294569, 93, 5750, 90, 78);
INSERT INTO public.who_global_data VALUES (129157, 145, 41159, 8, 827, 90, 170);
INSERT INTO public.who_global_data VALUES (129158, 208, 1102, 0, 4, 90, 32);
INSERT INTO public.who_global_data VALUES (129159, 271, 23559, 25, 421, 90, 155);
INSERT INTO public.who_global_data VALUES (129160, 344, 23717, 1, 729, 90, 82);
INSERT INTO public.who_global_data VALUES (129161, 124, 34343, 2, 508, 90, 16);
INSERT INTO public.who_global_data VALUES (129162, 63, 1315, 1, 18, 90, 72);
INSERT INTO public.who_global_data VALUES (129163, 350, 47185, 3, 173, 90, 43);
INSERT INTO public.who_global_data VALUES (129164, 2595, 279144, 37, 3694, 90, 120);
INSERT INTO public.who_global_data VALUES (129165, 1, 152, 0, 7, 90, 213);
INSERT INTO public.who_global_data VALUES (129166, 73, 69589, 3, 613, 90, 31);
INSERT INTO public.who_global_data VALUES (129167, 707, 79622, 7, 9819, 90, 204);
INSERT INTO public.who_global_data VALUES (129168, 0, 452, 0, 3, 90, 152);
INSERT INTO public.who_global_data VALUES (129169, 0, 2063, 0, 39, 90, 144);
INSERT INTO public.who_global_data VALUES (129170, 0, 162, 0, 9, 90, 96);
INSERT INTO public.who_global_data VALUES (129171, 5, 146, 0, 0, 90, 47);
INSERT INTO public.who_global_data VALUES (129172, 1198, 100344, 45, 4048, 90, 80);
INSERT INTO public.who_global_data VALUES (129173, 0, 5, 0, 0, 90, 159);
INSERT INTO public.who_global_data VALUES (129174, 102, 16137, 6, 481, 90, 27);
INSERT INTO public.who_global_data VALUES (129175, 94, 1308, 0, 3, 90, 146);
INSERT INTO public.who_global_data VALUES (129176, 23101, 3340197, 620, 107852, 90, 71);
INSERT INTO public.who_global_data VALUES (129177, 0, 9, 0, 1, 90, 210);
INSERT INTO public.who_global_data VALUES (129178, 0, 142, 0, 3, 90, 54);
INSERT INTO public.who_global_data VALUES (129179, 32, 14365, 3, 498, 234, 147);
INSERT INTO public.who_global_data VALUES (129180, 9, 1249, 0, 54, 234, 2);
INSERT INTO public.who_global_data VALUES (129181, 0, 413, 0, 1, 234, 105);
INSERT INTO public.who_global_data VALUES (129182, 16, 3179, 1, 35, 234, 53);
INSERT INTO public.who_global_data VALUES (129183, 0, 273, 0, 0, 234, 81);
INSERT INTO public.who_global_data VALUES (129184, 113, 18582, 2, 403, 234, 223);
INSERT INTO public.who_global_data VALUES (129185, 237, 121889, 4, 9024, 234, 94);
INSERT INTO public.who_global_data VALUES (129186, 0, 203, 0, 1, 234, 154);
INSERT INTO public.who_global_data VALUES (129187, 0, 4652, 0, 61, 234, 83);
INSERT INTO public.who_global_data VALUES (129188, 4, 956, 0, 76, 234, 194);
INSERT INTO public.who_global_data VALUES (129189, 2044, 385946, 57, 10452, 234, 136);
INSERT INTO public.who_global_data VALUES (129190, 98, 89859, 0, 4710, 234, 179);
INSERT INTO public.who_global_data VALUES (129191, 11578, 456689, 318, 14810, 234, 57);
INSERT INTO public.who_global_data VALUES (129192, 0, 405, 0, 7, 234, 35);
INSERT INTO public.who_global_data VALUES (129193, 0, 3831, 0, 76, 234, 228);
INSERT INTO public.who_global_data VALUES (129194, 0, 0, 0, 0, 234, 19);
INSERT INTO public.who_global_data VALUES (129195, 806, 27737, 10, 291, 234, 22);
INSERT INTO public.who_global_data VALUES (129196, 33, 17026, 2, 110, 234, 1);
INSERT INTO public.who_global_data VALUES (129197, 151, 6571, 1, 166, 234, 21);
INSERT INTO public.who_global_data VALUES (129198, 24, 3316, 0, 88, 234, 234);
INSERT INTO public.who_global_data VALUES (129199, 0, 32, 0, 1, 234, 91);
INSERT INTO public.who_global_data VALUES (129200, 0, 1332, 0, 20, 234, 137);
INSERT INTO public.who_global_data VALUES (129201, 121, 20012, 2, 397, 234, 201);
INSERT INTO public.who_global_data VALUES (129202, 0, 0, 0, 0, 234, 171);
INSERT INTO public.who_global_data VALUES (129203, 38, 9675, 1, 240, 234, 92);
INSERT INTO public.who_global_data VALUES (129204, 134, 15617, 0, 621, 234, 112);
INSERT INTO public.who_global_data VALUES (129205, 2, 5369, 0, 59, 234, 62);
INSERT INTO public.who_global_data VALUES (129206, 0, 18, 0, 0, 234, 69);
INSERT INTO public.who_global_data VALUES (129207, 764, 86309, 15, 1453, 234, 220);
INSERT INTO public.who_global_data VALUES (129208, 854, 101542, 5, 6070, 234, 100);
INSERT INTO public.who_global_data VALUES (129209, 139, 96475, 19, 5160, 234, 187);
INSERT INTO public.who_global_data VALUES (129210, 293, 22912, 9, 612, 234, 63);
INSERT INTO public.who_global_data VALUES (129211, 0, 4821, 0, 83, 234, 28);
INSERT INTO public.who_global_data VALUES (129212, 0, 285, 0, 0, 234, 172);
INSERT INTO public.who_global_data VALUES (129213, 6, 2190, 0, 63, 234, 17);
INSERT INTO public.who_global_data VALUES (129214, 94, 3839, 1, 70, 234, 226);
INSERT INTO public.who_global_data VALUES (129215, 982, 29876, 19, 528, 234, 236);
INSERT INTO public.who_global_data VALUES (129216, 0, 13, 0, 0, 234, 76);
INSERT INTO public.who_global_data VALUES (129217, 2, 372, 0, 0, 234, 30);
INSERT INTO public.who_global_data VALUES (129218, 0, 28, 0, 1, 234, 128);
INSERT INTO public.who_global_data VALUES (129219, 11, 7731, 0, 333, 234, 86);
INSERT INTO public.who_global_data VALUES (129220, 2947, 205065, 1, 30278, 234, 140);
INSERT INTO public.who_global_data VALUES (129221, 0, 8588, 0, 53, 234, 44);
INSERT INTO public.who_global_data VALUES (129222, 0, 166, 0, 0, 234, 113);
INSERT INTO public.who_global_data VALUES (129223, 0, 8225, 0, 51, 234, 29);
INSERT INTO public.who_global_data VALUES (129224, 183, 1872, 9, 63, 234, 125);
INSERT INTO public.who_global_data VALUES (129225, 5, 1341, 0, 17, 234, 131);
INSERT INTO public.who_global_data VALUES (129226, 561, 224014, 1, 9232, 234, 46);
INSERT INTO public.who_global_data VALUES (129227, 322, 42532, 0, 231, 234, 10);
INSERT INTO public.who_global_data VALUES (129228, 3, 209, 0, 0, 234, 205);
INSERT INTO public.who_global_data VALUES (129229, 217, 7075, 2, 228, 234, 50);
INSERT INTO public.who_global_data VALUES (129230, 0, 14, 0, 0, 234, 20);
INSERT INTO public.who_global_data VALUES (129231, 0, 24, 0, 0, 234, 13);
INSERT INTO public.who_global_data VALUES (129232, 0, 446, 0, 14, 234, 148);
INSERT INTO public.who_global_data VALUES (129233, 0, 508, 0, 5, 234, 230);
INSERT INTO public.who_global_data VALUES (129234, 249, 62562, 24, 2379, 234, 190);
INSERT INTO public.who_global_data VALUES (129235, 0, 252, 0, 13, 234, 188);
INSERT INTO public.who_global_data VALUES (129236, 139, 8482, 1, 51, 234, 123);
INSERT INTO public.who_global_data VALUES (129237, 0, 2117, 0, 33, 234, 9);
INSERT INTO public.who_global_data VALUES (129238, 25, 674, 0, 22, 234, 102);
INSERT INTO public.who_global_data VALUES (129239, 48, 7879, 0, 196, 234, 34);
INSERT INTO public.who_global_data VALUES (129240, 0, 12, 0, 0, 234, 212);
INSERT INTO public.who_global_data VALUES (129241, 512, 49979, 19, 1567, 234, 122);
INSERT INTO public.who_global_data VALUES (129242, 39, 4916, 1, 608, 234, 38);
INSERT INTO public.who_global_data VALUES (129243, 12, 2011, 0, 10, 234, 130);
INSERT INTO public.who_global_data VALUES (129244, 57981, 2647663, 941, 50921, 234, 37);
INSERT INTO public.who_global_data VALUES (129245, 2081, 139549, 79, 6150, 234, 231);
INSERT INTO public.who_global_data VALUES (129246, 2133, 343203, 147, 19639, 234, 107);
INSERT INTO public.who_global_data VALUES (129247, 4348, 176931, 75, 5860, 234, 101);
INSERT INTO public.who_global_data VALUES (129248, 66, 27257, 0, 1774, 234, 132);
INSERT INTO public.who_global_data VALUES (129249, 0, 336, 0, 24, 234, 176);
INSERT INTO public.who_global_data VALUES (129250, 757, 92350, 10, 746, 234, 200);
INSERT INTO public.who_global_data VALUES (129251, 477, 253915, 4, 35396, 234, 169);
INSERT INTO public.who_global_data VALUES (129252, 24, 1106, 0, 14, 234, 225);
INSERT INTO public.who_global_data VALUES (129253, 953, 55667, 11, 1099, 234, 165);
INSERT INTO public.who_global_data VALUES (129254, 0, 356, 0, 31, 234, 233);
INSERT INTO public.who_global_data VALUES (129255, 39, 1446, 0, 11, 234, 215);
INSERT INTO public.who_global_data VALUES (129256, 334, 121973, 0, 1633, 234, 177);
INSERT INTO public.who_global_data VALUES (129257, 271, 30120, 2, 474, 234, 183);
INSERT INTO public.who_global_data VALUES (129258, 0, 0, 0, 0, 234, 203);
INSERT INTO public.who_global_data VALUES (129259, 141, 11373, 11, 391, 234, 162);
INSERT INTO public.who_global_data VALUES (129260, 508, 76205, 3, 501, 234, 12);
INSERT INTO public.who_global_data VALUES (129261, 135, 41991, 1, 1051, 234, 24);
INSERT INTO public.who_global_data VALUES (129262, 0, 22, 0, 0, 234, 119);
INSERT INTO public.who_global_data VALUES (129263, 7, 1322, 0, 32, 234, 39);
INSERT INTO public.who_global_data VALUES (129264, 439, 8881, 6, 103, 234, 26);
INSERT INTO public.who_global_data VALUES (129265, 43, 946, 5, 30, 234, 59);
INSERT INTO public.who_global_data VALUES (129266, 0, 1257, 0, 82, 234, 77);
INSERT INTO public.who_global_data VALUES (129267, 434, 8172, 8, 153, 234, 134);
INSERT INTO public.who_global_data VALUES (129268, 0, 93, 0, 1, 234, 4);
INSERT INTO public.who_global_data VALUES (129269, 21, 2430, 0, 81, 234, 109);
INSERT INTO public.who_global_data VALUES (129270, 0, 7439, 0, 123, 234, 90);
INSERT INTO public.who_global_data VALUES (129271, 103, 13827, 4, 170, 234, 61);
INSERT INTO public.who_global_data VALUES (129272, 46, 5072, 4, 161, 234, 85);
INSERT INTO public.who_global_data VALUES (129273, 25, 9200, 0, 125, 234, 49);
INSERT INTO public.who_global_data VALUES (129274, 106, 5785, 0, 22, 234, 208);
INSERT INTO public.who_global_data VALUES (129275, 26, 2640, 0, 125, 234, 166);
INSERT INTO public.who_global_data VALUES (129276, 68, 1373, 0, 9, 234, 64);
INSERT INTO public.who_global_data VALUES (129277, 0, 0, 0, 0, 234, 199);
INSERT INTO public.who_global_data VALUES (129278, 0, 336, 0, 16, 234, 114);
INSERT INTO public.who_global_data VALUES (129279, 8, 6701, 0, 157, 234, 60);
INSERT INTO public.who_global_data VALUES (129280, 0, 346, 0, 10, 234, 68);
INSERT INTO public.who_global_data VALUES (129281, 0, 3119, 0, 39, 234, 158);
INSERT INTO public.who_global_data VALUES (129282, 6345, 517714, 635, 56543, 234, 52);
INSERT INTO public.who_global_data VALUES (129283, 0, 0, 0, 0, 234, 117);
INSERT INTO public.who_global_data VALUES (129284, 0, 102, 0, 1, 234, 126);
INSERT INTO public.who_global_data VALUES (129285, 0, 298, 0, 0, 234, 196);
INSERT INTO public.who_global_data VALUES (129286, 44, 4100, 2, 80, 234, 142);
INSERT INTO public.who_global_data VALUES (129287, 0, 13, 0, 1, 234, 185);
INSERT INTO public.who_global_data VALUES (129288, 1472, 42489, 26, 658, 234, 138);
INSERT INTO public.who_global_data VALUES (129289, 64, 2855, 0, 19, 234, 181);
INSERT INTO public.who_global_data VALUES (129290, 1, 375, 0, 6, 234, 178);
INSERT INTO public.who_global_data VALUES (129291, 247, 4154, 0, 35, 234, 168);
INSERT INTO public.who_global_data VALUES (129292, 0, 0, 0, 0, 234, 160);
INSERT INTO public.who_global_data VALUES (129293, 641, 26660, 2, 104, 234, 151);
INSERT INTO public.who_global_data VALUES (129294, 499, 62924, 3, 6172, 234, 193);
INSERT INTO public.who_global_data VALUES (129295, 0, 23, 0, 0, 234, 18);
INSERT INTO public.who_global_data VALUES (129296, 9, 1280, 0, 22, 234, 40);
INSERT INTO public.who_global_data VALUES (129297, 0, 3413, 0, 128, 234, 218);
INSERT INTO public.who_global_data VALUES (129298, 2, 1167, 0, 69, 234, 191);
INSERT INTO public.who_global_data VALUES (129299, 298, 49068, 1, 975, 234, 156);
INSERT INTO public.who_global_data VALUES (129300, 0, 0, 0, 0, 234, 135);
INSERT INTO public.who_global_data VALUES (129301, 193, 12739, 9, 544, 234, 55);
INSERT INTO public.who_global_data VALUES (129302, 0, 50, 0, 2, 234, 88);
INSERT INTO public.who_global_data VALUES (129303, 0, 9850, 0, 261, 234, 108);
INSERT INTO public.who_global_data VALUES (129304, 381, 21935, 2, 121, 234, 48);
INSERT INTO public.who_global_data VALUES (129305, 162, 83086, 10, 572, 234, 3);
INSERT INTO public.who_global_data VALUES (129306, 0, 741, 0, 13, 234, 224);
INSERT INTO public.who_global_data VALUES (129307, 498, 289215, 7, 6175, 234, 110);
INSERT INTO public.who_global_data VALUES (129308, 0, 0, 0, 0, 234, 106);
INSERT INTO public.who_global_data VALUES (129309, 1263, 80665, 12, 1746, 234, 89);
INSERT INTO public.who_global_data VALUES (129310, 48, 323, 0, 3, 234, 121);
INSERT INTO public.who_global_data VALUES (129311, 359, 9381, 19, 127, 234, 163);
INSERT INTO public.who_global_data VALUES (129312, 9507, 525803, 219, 26075, 234, 70);
INSERT INTO public.who_global_data VALUES (129313, 3335, 161253, 65, 2665, 234, 174);
INSERT INTO public.who_global_data VALUES (129314, 0, 0, 0, 0, 234, 175);
INSERT INTO public.who_global_data VALUES (129315, 594, 56684, 8, 1877, 234, 118);
INSERT INTO public.who_global_data VALUES (129316, 121, 54102, 3, 1778, 234, 189);
INSERT INTO public.who_global_data VALUES (129317, 311, 26006, 6, 335, 234, 124);
INSERT INTO public.who_global_data VALUES (129318, 271, 115080, 1, 193, 234, 192);
INSERT INTO public.who_global_data VALUES (129319, 197, 15515, 0, 305, 234, 41);
INSERT INTO public.who_global_data VALUES (129320, 278, 30183, 1, 896, 234, 95);
INSERT INTO public.who_global_data VALUES (129321, 67, 855, 0, 5, 234, 74);
INSERT INTO public.who_global_data VALUES (129322, 1087, 70461, 37, 2991, 234, 11);
INSERT INTO public.who_global_data VALUES (129323, 4892, 927745, 55, 15740, 234, 87);
INSERT INTO public.who_global_data VALUES (129324, 101, 2453, 0, 8, 234, 214);
INSERT INTO public.who_global_data VALUES (129325, 0, 5, 0, 0, 234, 116);
INSERT INTO public.who_global_data VALUES (129326, 0, 13, 0, 0, 234, 157);
INSERT INTO public.who_global_data VALUES (129327, 0, 0, 0, 0, 234, 182);
INSERT INTO public.who_global_data VALUES (129328, 0, 17, 0, 0, 234, 186);
INSERT INTO public.who_global_data VALUES (129329, 0, 25, 0, 0, 234, 127);
INSERT INTO public.who_global_data VALUES (129330, 0, 109, 0, 5, 234, 232);
INSERT INTO public.who_global_data VALUES (129331, 1, 5, 0, 0, 234, 33);
INSERT INTO public.who_global_data VALUES (129332, 0, 57, 0, 0, 234, 97);
INSERT INTO public.who_global_data VALUES (129333, 0, 0, 0, 0, 234, 42);
INSERT INTO public.who_global_data VALUES (129334, 0, 719, 0, 42, 234, 198);
INSERT INTO public.who_global_data VALUES (129335, 0, 885, 0, 15, 234, 216);
INSERT INTO public.who_global_data VALUES (129336, 1227, 298542, 39, 3408, 234, 164);
INSERT INTO public.who_global_data VALUES (129337, 130, 12162, 2, 253, 234, 235);
INSERT INTO public.who_global_data VALUES (129338, 211, 29682, 4, 674, 234, 67);
INSERT INTO public.who_global_data VALUES (129339, 0, 127, 0, 0, 234, 15);
INSERT INTO public.who_global_data VALUES (129340, 2, 1956, 0, 69, 234, 180);
INSERT INTO public.who_global_data VALUES (129341, 86, 55747, 0, 27, 234, 237);
INSERT INTO public.who_global_data VALUES (129342, 0, 3, 0, 0, 234, 25);
INSERT INTO public.who_global_data VALUES (129343, 0, 263, 0, 17, 234, 209);
INSERT INTO public.who_global_data VALUES (129344, 47, 2902, 0, 31, 234, 217);
INSERT INTO public.who_global_data VALUES (129345, 15, 2417, 0, 130, 234, 79);
INSERT INTO public.who_global_data VALUES (129346, 0, 0, 0, 0, 234, 143);
INSERT INTO public.who_global_data VALUES (129347, 0, 3256, 0, 93, 234, 229);
INSERT INTO public.who_global_data VALUES (129348, 3692, 587345, 162, 11839, 234, 141);
INSERT INTO public.who_global_data VALUES (129349, 1, 2490, 0, 47, 234, 197);
INSERT INTO public.who_global_data VALUES (129350, 4830, 383055, 29, 30278, 234, 221);
INSERT INTO public.who_global_data VALUES (129351, 7, 2893, 0, 11, 234, 150);
INSERT INTO public.who_global_data VALUES (129352, 75, 12485, 2, 805, 234, 56);
INSERT INTO public.who_global_data VALUES (129353, 123, 2961, 1, 42, 234, 167);
INSERT INTO public.who_global_data VALUES (129354, 226, 81285, 1, 5795, 234, 23);
INSERT INTO public.who_global_data VALUES (129355, 200, 38031, 1, 1715, 234, 222);
INSERT INTO public.who_global_data VALUES (129356, 84, 1677, 4, 64, 234, 219);
INSERT INTO public.who_global_data VALUES (129357, 36, 8065, 0, 64, 234, 7);
INSERT INTO public.who_global_data VALUES (129358, 1, 3378, 0, 58, 234, 161);
INSERT INTO public.who_global_data VALUES (129359, 1040, 318488, 5, 41366, 234, 149);
INSERT INTO public.who_global_data VALUES (129360, 0, 25, 0, 0, 234, 6);
INSERT INTO public.who_global_data VALUES (129361, 55, 1147, 1, 27, 234, 139);
INSERT INTO public.who_global_data VALUES (129362, 0, 0, 0, 0, 234, 211);
INSERT INTO public.who_global_data VALUES (129363, 0, 0, 0, 0, 234, 14);
INSERT INTO public.who_global_data VALUES (129364, 45, 519, 1, 11, 234, 111);
INSERT INTO public.who_global_data VALUES (129365, 78, 2185, 2, 56, 234, 207);
INSERT INTO public.who_global_data VALUES (129366, 1192, 249309, 19, 5974, 234, 66);
INSERT INTO public.who_global_data VALUES (129367, 0, 0, 0, 0, 234, 173);
INSERT INTO public.who_global_data VALUES (129368, 24, 298, 0, 2, 234, 145);
INSERT INTO public.who_global_data VALUES (129369, 0, 0, 0, 0, 234, 65);
INSERT INTO public.who_global_data VALUES (129370, 66, 1500, 1, 13, 234, 184);
INSERT INTO public.who_global_data VALUES (129371, 1464, 92820, 19, 2089, 234, 98);
INSERT INTO public.who_global_data VALUES (129372, 210, 64312, 3, 364, 234, 104);
INSERT INTO public.who_global_data VALUES (129373, 0, 509, 0, 21, 234, 73);
INSERT INTO public.who_global_data VALUES (129374, 54375, 5312940, 1144, 168345, 234, 8);
INSERT INTO public.who_global_data VALUES (129375, 7, 741, 0, 9, 234, 227);
INSERT INTO public.who_global_data VALUES (129376, 13, 1434, 0, 38, 234, 75);
INSERT INTO public.who_global_data VALUES (129377, 569, 35513, 6, 234, 234, 45);
INSERT INTO public.who_global_data VALUES (129378, 0, 0, 0, 0, 234, 133);
INSERT INTO public.who_global_data VALUES (129379, 1226, 32607, 10, 276, 234, 202);
INSERT INTO public.who_global_data VALUES (129380, 13, 964, 1, 24, 234, 129);
INSERT INTO public.who_global_data VALUES (129381, 0, 0, 0, 0, 234, 36);
INSERT INTO public.who_global_data VALUES (129382, 11, 1873, 2, 531, 234, 51);
INSERT INTO public.who_global_data VALUES (129383, 157, 9343, 0, 260, 234, 206);
INSERT INTO public.who_global_data VALUES (129384, 85, 5261, 2, 132, 234, 5);
INSERT INTO public.who_global_data VALUES (129385, 0, 37682, 0, 1379, 234, 103);
INSERT INTO public.who_global_data VALUES (129386, 120, 7380, 3, 228, 234, 58);
INSERT INTO public.who_global_data VALUES (129387, 450, 38583, 10, 1370, 234, 195);
INSERT INTO public.who_global_data VALUES (129388, 0, 0, 0, 0, 234, 115);
INSERT INTO public.who_global_data VALUES (129389, 0, 997, 0, 53, 234, 99);
INSERT INTO public.who_global_data VALUES (129390, 27, 1906, 2, 88, 234, 153);
INSERT INTO public.who_global_data VALUES (129391, 0, 3, 0, 0, 234, 93);
INSERT INTO public.who_global_data VALUES (129392, 0, 93, 0, 3, 234, 84);
INSERT INTO public.who_global_data VALUES (129393, 6663, 289100, 92, 5657, 234, 78);
INSERT INTO public.who_global_data VALUES (129394, 38, 41014, 6, 819, 234, 170);
INSERT INTO public.who_global_data VALUES (129395, 0, 894, 0, 4, 234, 32);
INSERT INTO public.who_global_data VALUES (129396, 253, 23288, 17, 396, 234, 155);
INSERT INTO public.who_global_data VALUES (129397, 162, 23373, 0, 728, 234, 82);
INSERT INTO public.who_global_data VALUES (129398, 112, 34219, 0, 506, 234, 16);
INSERT INTO public.who_global_data VALUES (129399, 133, 1252, 0, 17, 234, 72);
INSERT INTO public.who_global_data VALUES (129400, 405, 46835, 0, 170, 234, 43);
INSERT INTO public.who_global_data VALUES (129401, 2024, 276549, 32, 3657, 234, 120);
INSERT INTO public.who_global_data VALUES (129402, 3, 151, 0, 7, 234, 213);
INSERT INTO public.who_global_data VALUES (129403, 92, 69516, 3, 610, 234, 31);
INSERT INTO public.who_global_data VALUES (129404, 132, 78915, 7, 9812, 234, 204);
INSERT INTO public.who_global_data VALUES (129405, 64, 452, 0, 3, 234, 152);
INSERT INTO public.who_global_data VALUES (129406, 0, 2063, 0, 39, 234, 144);
INSERT INTO public.who_global_data VALUES (129407, 3, 162, 0, 9, 234, 96);
INSERT INTO public.who_global_data VALUES (129408, 8, 141, 0, 0, 234, 47);
INSERT INTO public.who_global_data VALUES (129409, 1196, 99146, 64, 4003, 234, 80);
INSERT INTO public.who_global_data VALUES (129410, 0, 5, 0, 0, 234, 159);
INSERT INTO public.who_global_data VALUES (129411, 233, 16035, 9, 475, 234, 27);
INSERT INTO public.who_global_data VALUES (129412, 0, 1214, 0, 3, 234, 146);
INSERT INTO public.who_global_data VALUES (129413, 41576, 3317096, 709, 107232, 234, 71);
INSERT INTO public.who_global_data VALUES (129414, 0, 9, 0, 1, 234, 210);
INSERT INTO public.who_global_data VALUES (129415, 0, 142, 0, 3, 234, 54);
INSERT INTO public.who_global_data VALUES (129416, 90, 14333, 3, 495, 38, 147);
INSERT INTO public.who_global_data VALUES (129417, 2, 1240, 0, 54, 38, 2);
INSERT INTO public.who_global_data VALUES (129418, 1, 413, 0, 1, 38, 105);
INSERT INTO public.who_global_data VALUES (129419, 27, 3163, 1, 34, 38, 53);
INSERT INTO public.who_global_data VALUES (129420, 0, 273, 0, 0, 38, 81);
INSERT INTO public.who_global_data VALUES (129421, 0, 18469, 0, 401, 38, 223);
INSERT INTO public.who_global_data VALUES (129422, 418, 121652, 5, 9020, 38, 94);
INSERT INTO public.who_global_data VALUES (129423, 0, 203, 0, 1, 38, 154);
INSERT INTO public.who_global_data VALUES (129424, 0, 4652, 0, 61, 38, 83);
INSERT INTO public.who_global_data VALUES (129425, 1, 952, 0, 76, 38, 194);
INSERT INTO public.who_global_data VALUES (129426, 1791, 383902, 55, 10395, 38, 136);
INSERT INTO public.who_global_data VALUES (129427, 66, 89761, 2, 4710, 38, 179);
INSERT INTO public.who_global_data VALUES (129428, 11306, 445111, 347, 14492, 38, 57);
INSERT INTO public.who_global_data VALUES (129429, 2, 405, 0, 7, 38, 35);
INSERT INTO public.who_global_data VALUES (129430, 86, 3831, 16, 76, 38, 228);
INSERT INTO public.who_global_data VALUES (129431, 0, 0, 0, 0, 38, 19);
INSERT INTO public.who_global_data VALUES (129432, 802, 26931, 9, 281, 38, 22);
INSERT INTO public.who_global_data VALUES (129433, 58, 16993, 0, 108, 38, 1);
INSERT INTO public.who_global_data VALUES (129434, 162, 6420, 2, 165, 38, 21);
INSERT INTO public.who_global_data VALUES (129435, 63, 3292, 0, 88, 38, 234);
INSERT INTO public.who_global_data VALUES (129436, 0, 32, 0, 1, 38, 91);
INSERT INTO public.who_global_data VALUES (129437, 14, 1332, 0, 20, 38, 137);
INSERT INTO public.who_global_data VALUES (129438, 198, 19891, 1, 395, 38, 201);
INSERT INTO public.who_global_data VALUES (129439, 0, 0, 0, 0, 38, 171);
INSERT INTO public.who_global_data VALUES (129440, 33, 9637, 1, 239, 38, 92);
INSERT INTO public.who_global_data VALUES (129441, 104, 15483, 0, 621, 38, 112);
INSERT INTO public.who_global_data VALUES (129442, 0, 5367, 0, 59, 38, 62);
INSERT INTO public.who_global_data VALUES (129443, 0, 18, 0, 0, 38, 69);
INSERT INTO public.who_global_data VALUES (129444, 1057, 85545, 29, 1438, 38, 220);
INSERT INTO public.who_global_data VALUES (129445, 1279, 100688, 35, 6065, 38, 100);
INSERT INTO public.who_global_data VALUES (129446, 116, 96336, 17, 5141, 38, 187);
INSERT INTO public.who_global_data VALUES (129447, 305, 22619, 8, 603, 38, 63);
INSERT INTO public.who_global_data VALUES (129448, 0, 4821, 0, 83, 38, 28);
INSERT INTO public.who_global_data VALUES (129449, 0, 285, 0, 0, 38, 172);
INSERT INTO public.who_global_data VALUES (129450, 7, 2184, 0, 63, 38, 17);
INSERT INTO public.who_global_data VALUES (129451, 75, 3745, 1, 69, 38, 226);
INSERT INTO public.who_global_data VALUES (129452, 1652, 28894, 17, 509, 38, 236);
INSERT INTO public.who_global_data VALUES (129453, 0, 13, 0, 0, 38, 76);
INSERT INTO public.who_global_data VALUES (129454, 8, 370, 0, 0, 38, 30);
INSERT INTO public.who_global_data VALUES (129455, 0, 28, 0, 1, 38, 128);
INSERT INTO public.who_global_data VALUES (129456, 20, 7720, 0, 333, 38, 86);
INSERT INTO public.who_global_data VALUES (129457, 3242, 202118, 2, 30277, 38, 140);
INSERT INTO public.who_global_data VALUES (129458, 39, 8588, 0, 53, 38, 44);
INSERT INTO public.who_global_data VALUES (129459, 0, 166, 0, 0, 38, 113);
INSERT INTO public.who_global_data VALUES (129460, 0, 8225, 0, 51, 38, 29);
INSERT INTO public.who_global_data VALUES (129461, 0, 1689, 0, 54, 38, 125);
INSERT INTO public.who_global_data VALUES (129462, 15, 1336, 0, 17, 38, 131);
INSERT INTO public.who_global_data VALUES (129463, 625, 223453, 0, 9231, 38, 46);
INSERT INTO public.who_global_data VALUES (129464, 147, 42210, 0, 231, 38, 10);
INSERT INTO public.who_global_data VALUES (129465, 1, 206, 0, 0, 38, 205);
INSERT INTO public.who_global_data VALUES (129466, 226, 6858, 3, 226, 38, 50);
INSERT INTO public.who_global_data VALUES (129467, 0, 14, 0, 0, 38, 20);
INSERT INTO public.who_global_data VALUES (129468, 0, 24, 0, 0, 38, 13);
INSERT INTO public.who_global_data VALUES (129469, 0, 446, 0, 14, 38, 148);
INSERT INTO public.who_global_data VALUES (129470, 14, 508, 0, 5, 38, 230);
INSERT INTO public.who_global_data VALUES (129471, 885, 62313, 14, 2355, 38, 190);
INSERT INTO public.who_global_data VALUES (129472, 0, 252, 0, 13, 38, 188);
INSERT INTO public.who_global_data VALUES (129473, 83, 8343, 0, 50, 38, 123);
INSERT INTO public.who_global_data VALUES (129474, 0, 2117, 0, 33, 38, 9);
INSERT INTO public.who_global_data VALUES (129475, 18, 649, 0, 22, 38, 102);
INSERT INTO public.who_global_data VALUES (129476, 21, 7831, 4, 196, 38, 34);
INSERT INTO public.who_global_data VALUES (129477, 0, 12, 0, 0, 38, 212);
INSERT INTO public.who_global_data VALUES (129478, 425, 49467, 6, 1548, 38, 122);
INSERT INTO public.who_global_data VALUES (129479, 24, 4877, 0, 607, 38, 38);
INSERT INTO public.who_global_data VALUES (129480, 16, 1999, 0, 10, 38, 130);
INSERT INTO public.who_global_data VALUES (129481, 63490, 2589682, 944, 49980, 38, 37);
INSERT INTO public.who_global_data VALUES (129482, 2345, 137468, 50, 6071, 38, 231);
INSERT INTO public.who_global_data VALUES (129483, 2245, 341070, 161, 19492, 38, 107);
INSERT INTO public.who_global_data VALUES (129484, 4293, 172583, 76, 5785, 38, 101);
INSERT INTO public.who_global_data VALUES (129485, 196, 27191, 0, 1774, 38, 132);
INSERT INTO public.who_global_data VALUES (129486, 0, 336, 0, 24, 38, 176);
INSERT INTO public.who_global_data VALUES (129487, 1388, 91593, 12, 736, 38, 200);
INSERT INTO public.who_global_data VALUES (129488, 629, 253438, 158, 35392, 38, 169);
INSERT INTO public.who_global_data VALUES (129489, 11, 1082, 0, 14, 38, 225);
INSERT INTO public.who_global_data VALUES (129490, 1137, 54714, 3, 1088, 38, 165);
INSERT INTO public.who_global_data VALUES (129491, 0, 356, 0, 31, 38, 233);
INSERT INTO public.who_global_data VALUES (129492, 10, 1407, 0, 11, 38, 215);
INSERT INTO public.who_global_data VALUES (129493, 478, 121639, 200, 1633, 38, 177);
INSERT INTO public.who_global_data VALUES (129494, 515, 29849, 7, 472, 38, 183);
INSERT INTO public.who_global_data VALUES (129495, 0, 0, 0, 0, 38, 203);
INSERT INTO public.who_global_data VALUES (129496, 145, 11232, 9, 380, 38, 162);
INSERT INTO public.who_global_data VALUES (129497, 512, 75697, 4, 498, 38, 12);
INSERT INTO public.who_global_data VALUES (129498, 211, 41856, 2, 1050, 38, 24);
INSERT INTO public.who_global_data VALUES (129499, 2, 22, 0, 0, 38, 119);
INSERT INTO public.who_global_data VALUES (129500, 7, 1315, 0, 32, 38, 39);
INSERT INTO public.who_global_data VALUES (129501, 397, 8442, 3, 97, 38, 26);
INSERT INTO public.who_global_data VALUES (129502, 0, 903, 0, 25, 38, 59);
INSERT INTO public.who_global_data VALUES (129503, 3, 1257, 0, 82, 38, 77);
INSERT INTO public.who_global_data VALUES (129504, 411, 7738, 6, 145, 38, 134);
INSERT INTO public.who_global_data VALUES (129505, 2, 93, 0, 1, 38, 4);
INSERT INTO public.who_global_data VALUES (129506, 30, 2409, 0, 81, 38, 109);
INSERT INTO public.who_global_data VALUES (129507, 34, 7439, 1, 123, 38, 90);
INSERT INTO public.who_global_data VALUES (129508, 81, 13724, 2, 166, 38, 61);
INSERT INTO public.who_global_data VALUES (129509, 38, 5026, 1, 157, 38, 85);
INSERT INTO public.who_global_data VALUES (129510, 26, 9175, 0, 125, 38, 49);
INSERT INTO public.who_global_data VALUES (129511, 107, 5679, 0, 22, 38, 208);
INSERT INTO public.who_global_data VALUES (129512, 9, 2614, 0, 125, 38, 166);
INSERT INTO public.who_global_data VALUES (129513, 63, 1305, 0, 9, 38, 64);
INSERT INTO public.who_global_data VALUES (129514, 0, 0, 0, 0, 38, 199);
INSERT INTO public.who_global_data VALUES (129515, 0, 336, 0, 16, 38, 114);
INSERT INTO public.who_global_data VALUES (129516, 40, 6693, 0, 157, 38, 60);
INSERT INTO public.who_global_data VALUES (129517, 2, 346, 0, 10, 38, 68);
INSERT INTO public.who_global_data VALUES (129518, 0, 3119, 0, 39, 38, 158);
INSERT INTO public.who_global_data VALUES (129519, 5618, 511369, 615, 55908, 38, 52);
INSERT INTO public.who_global_data VALUES (129520, 0, 0, 0, 0, 38, 117);
INSERT INTO public.who_global_data VALUES (129521, 0, 102, 0, 1, 38, 126);
INSERT INTO public.who_global_data VALUES (129522, 1, 298, 0, 0, 38, 196);
INSERT INTO public.who_global_data VALUES (129523, 45, 4056, 3, 78, 38, 142);
INSERT INTO public.who_global_data VALUES (129524, 0, 13, 0, 1, 38, 185);
INSERT INTO public.who_global_data VALUES (129525, 1776, 41017, 21, 632, 38, 138);
INSERT INTO public.who_global_data VALUES (129526, 83, 2791, 0, 19, 38, 181);
INSERT INTO public.who_global_data VALUES (129527, 5, 374, 0, 6, 38, 178);
INSERT INTO public.who_global_data VALUES (129528, 181, 3907, 4, 35, 38, 168);
INSERT INTO public.who_global_data VALUES (129529, 0, 0, 0, 0, 38, 160);
INSERT INTO public.who_global_data VALUES (129530, 468, 26019, 3, 102, 38, 151);
INSERT INTO public.who_global_data VALUES (129531, 656, 62425, 2, 6169, 38, 193);
INSERT INTO public.who_global_data VALUES (129532, 0, 23, 0, 0, 38, 18);
INSERT INTO public.who_global_data VALUES (129533, 13, 1271, 0, 22, 38, 40);
INSERT INTO public.who_global_data VALUES (129534, 0, 3413, 0, 128, 38, 218);
INSERT INTO public.who_global_data VALUES (129535, 0, 1165, 0, 69, 38, 191);
INSERT INTO public.who_global_data VALUES (129536, 325, 48770, 1, 974, 38, 156);
INSERT INTO public.who_global_data VALUES (129537, 0, 0, 0, 0, 38, 135);
INSERT INTO public.who_global_data VALUES (129538, 160, 12546, 3, 535, 38, 55);
INSERT INTO public.who_global_data VALUES (129539, 0, 50, 0, 2, 38, 88);
INSERT INTO public.who_global_data VALUES (129540, 0, 9850, 0, 261, 38, 108);
INSERT INTO public.who_global_data VALUES (129541, 498, 21554, 3, 119, 38, 48);
INSERT INTO public.who_global_data VALUES (129542, 181, 82924, 5, 562, 38, 3);
INSERT INTO public.who_global_data VALUES (129543, 0, 741, 0, 13, 38, 224);
INSERT INTO public.who_global_data VALUES (129544, 670, 288717, 6, 6168, 38, 110);
INSERT INTO public.who_global_data VALUES (129545, 0, 0, 0, 0, 38, 106);
INSERT INTO public.who_global_data VALUES (129546, 956, 79402, 12, 1734, 38, 89);
INSERT INTO public.who_global_data VALUES (129547, 0, 275, 0, 3, 38, 121);
INSERT INTO public.who_global_data VALUES (129548, 633, 9022, 11, 108, 38, 163);
INSERT INTO public.who_global_data VALUES (129549, 8300, 516296, 208, 25856, 38, 70);
INSERT INTO public.who_global_data VALUES (129550, 4258, 157918, 158, 2600, 38, 174);
INSERT INTO public.who_global_data VALUES (129551, 0, 0, 0, 0, 38, 175);
INSERT INTO public.who_global_data VALUES (129552, 771, 56090, 11, 1869, 38, 118);
INSERT INTO public.who_global_data VALUES (129553, 198, 53981, 3, 1775, 38, 189);
INSERT INTO public.who_global_data VALUES (129554, 567, 25695, 12, 329, 38, 124);
INSERT INTO public.who_global_data VALUES (129555, 277, 114809, 2, 192, 38, 192);
INSERT INTO public.who_global_data VALUES (129556, 279, 15318, 0, 305, 38, 41);
INSERT INTO public.who_global_data VALUES (129557, 422, 29905, 11, 895, 38, 95);
INSERT INTO public.who_global_data VALUES (129558, 12, 788, 0, 5, 38, 74);
INSERT INTO public.who_global_data VALUES (129559, 1328, 69374, 50, 2954, 38, 11);
INSERT INTO public.who_global_data VALUES (129560, 4969, 922853, 68, 15685, 38, 87);
INSERT INTO public.who_global_data VALUES (129561, 152, 2352, 0, 8, 38, 214);
INSERT INTO public.who_global_data VALUES (129562, 0, 5, 0, 0, 38, 116);
INSERT INTO public.who_global_data VALUES (129563, 0, 13, 0, 0, 38, 157);
INSERT INTO public.who_global_data VALUES (129564, 0, 0, 0, 0, 38, 182);
INSERT INTO public.who_global_data VALUES (129565, 0, 17, 0, 0, 38, 186);
INSERT INTO public.who_global_data VALUES (129566, 0, 25, 0, 0, 38, 127);
INSERT INTO public.who_global_data VALUES (129567, 17, 109, 1, 5, 38, 232);
INSERT INTO public.who_global_data VALUES (129568, 0, 4, 0, 0, 38, 33);
INSERT INTO public.who_global_data VALUES (129569, 0, 57, 0, 0, 38, 97);
INSERT INTO public.who_global_data VALUES (129570, 0, 0, 0, 0, 38, 42);
INSERT INTO public.who_global_data VALUES (129571, 0, 719, 0, 42, 38, 198);
INSERT INTO public.who_global_data VALUES (129572, 0, 885, 0, 15, 38, 216);
INSERT INTO public.who_global_data VALUES (129573, 1413, 297315, 31, 3369, 38, 164);
INSERT INTO public.who_global_data VALUES (129574, 160, 12032, 2, 251, 38, 235);
INSERT INTO public.who_global_data VALUES (129575, 238, 29471, 5, 670, 38, 67);
INSERT INTO public.who_global_data VALUES (129576, 0, 127, 0, 0, 38, 15);
INSERT INTO public.who_global_data VALUES (129577, 7, 1954, 0, 69, 38, 180);
INSERT INTO public.who_global_data VALUES (129578, 81, 55661, 0, 27, 38, 237);
INSERT INTO public.who_global_data VALUES (129579, 0, 3, 0, 0, 38, 25);
INSERT INTO public.who_global_data VALUES (129580, 0, 263, 0, 17, 38, 209);
INSERT INTO public.who_global_data VALUES (129581, 54, 2855, 0, 31, 38, 217);
INSERT INTO public.who_global_data VALUES (129582, 32, 2402, 0, 130, 38, 79);
INSERT INTO public.who_global_data VALUES (129583, 0, 0, 0, 0, 38, 143);
INSERT INTO public.who_global_data VALUES (129584, 6, 3256, 0, 93, 38, 229);
INSERT INTO public.who_global_data VALUES (129585, 4513, 583653, 121, 11677, 38, 141);
INSERT INTO public.who_global_data VALUES (129586, 1, 2489, 0, 47, 38, 197);
INSERT INTO public.who_global_data VALUES (129587, 8389, 378225, 34, 30249, 38, 221);
INSERT INTO public.who_global_data VALUES (129588, 4, 2886, 0, 11, 38, 150);
INSERT INTO public.who_global_data VALUES (129589, 96, 12410, 5, 803, 38, 56);
INSERT INTO public.who_global_data VALUES (129590, 77, 2838, 1, 41, 38, 167);
INSERT INTO public.who_global_data VALUES (129591, 344, 81059, 1, 5794, 38, 23);
INSERT INTO public.who_global_data VALUES (129592, 251, 37831, 0, 1714, 38, 222);
INSERT INTO public.who_global_data VALUES (129593, 78, 1593, 2, 60, 38, 219);
INSERT INTO public.who_global_data VALUES (129594, 40, 8029, 1, 64, 38, 7);
INSERT INTO public.who_global_data VALUES (129595, 1, 3377, 0, 58, 38, 161);
INSERT INTO public.who_global_data VALUES (129596, 1077, 317448, 3, 41361, 38, 149);
INSERT INTO public.who_global_data VALUES (129597, 0, 25, 0, 0, 38, 6);
INSERT INTO public.who_global_data VALUES (129598, 0, 1092, 0, 26, 38, 139);
INSERT INTO public.who_global_data VALUES (129599, 0, 0, 0, 0, 38, 211);
INSERT INTO public.who_global_data VALUES (129600, 0, 0, 0, 0, 38, 14);
INSERT INTO public.who_global_data VALUES (129601, 62, 474, 2, 10, 38, 111);
INSERT INTO public.who_global_data VALUES (129602, 84, 2107, 0, 54, 38, 207);
INSERT INTO public.who_global_data VALUES (129603, 1256, 248117, 21, 5955, 38, 66);
INSERT INTO public.who_global_data VALUES (129604, 0, 0, 0, 0, 38, 173);
INSERT INTO public.who_global_data VALUES (129605, 16, 274, 0, 2, 38, 145);
INSERT INTO public.who_global_data VALUES (129606, 0, 0, 0, 0, 38, 65);
INSERT INTO public.who_global_data VALUES (129607, 49, 1434, 0, 12, 38, 184);
INSERT INTO public.who_global_data VALUES (129608, 1637, 91356, 26, 2070, 38, 98);
INSERT INTO public.who_global_data VALUES (129609, 283, 64102, 2, 361, 38, 104);
INSERT INTO public.who_global_data VALUES (129610, 0, 509, 0, 21, 38, 73);
INSERT INTO public.who_global_data VALUES (129611, 55359, 5258565, 1206, 167201, 38, 8);
INSERT INTO public.who_global_data VALUES (129612, 30, 734, 0, 9, 38, 227);
INSERT INTO public.who_global_data VALUES (129613, 12, 1421, 1, 38, 38, 75);
INSERT INTO public.who_global_data VALUES (129614, 693, 34944, 5, 228, 38, 45);
INSERT INTO public.who_global_data VALUES (129615, 0, 0, 0, 0, 38, 133);
INSERT INTO public.who_global_data VALUES (129616, 1012, 31381, 7, 266, 38, 202);
INSERT INTO public.who_global_data VALUES (129617, 21, 951, 1, 23, 38, 129);
INSERT INTO public.who_global_data VALUES (129618, 0, 0, 0, 0, 38, 36);
INSERT INTO public.who_global_data VALUES (129619, 0, 1862, 0, 529, 38, 51);
INSERT INTO public.who_global_data VALUES (129620, 165, 9186, 4, 260, 38, 206);
INSERT INTO public.who_global_data VALUES (129621, 104, 5176, 2, 130, 38, 5);
INSERT INTO public.who_global_data VALUES (129622, 45, 37682, 5, 1379, 38, 103);
INSERT INTO public.who_global_data VALUES (129623, 143, 7260, 6, 225, 38, 58);
INSERT INTO public.who_global_data VALUES (129624, 469, 38133, 9, 1360, 38, 195);
INSERT INTO public.who_global_data VALUES (129625, 0, 0, 0, 0, 38, 115);
INSERT INTO public.who_global_data VALUES (129626, 8, 997, 0, 53, 38, 99);
INSERT INTO public.who_global_data VALUES (129627, 27, 1879, 0, 86, 38, 153);
INSERT INTO public.who_global_data VALUES (129628, 0, 3, 0, 0, 38, 93);
INSERT INTO public.who_global_data VALUES (129629, 0, 93, 0, 3, 38, 84);
INSERT INTO public.who_global_data VALUES (129630, 6365, 282437, 137, 5565, 38, 78);
INSERT INTO public.who_global_data VALUES (129631, 168, 40976, 1, 813, 38, 170);
INSERT INTO public.who_global_data VALUES (129632, 0, 894, 0, 4, 38, 32);
INSERT INTO public.who_global_data VALUES (129633, 292, 23035, 4, 379, 38, 155);
INSERT INTO public.who_global_data VALUES (129634, 260, 23211, 3, 728, 38, 82);
INSERT INTO public.who_global_data VALUES (129635, 89, 34107, 2, 506, 38, 16);
INSERT INTO public.who_global_data VALUES (129636, 30, 1119, 2, 17, 38, 72);
INSERT INTO public.who_global_data VALUES (129637, 378, 46430, 2, 170, 38, 43);
INSERT INTO public.who_global_data VALUES (129638, 2644, 274525, 34, 3625, 38, 120);
INSERT INTO public.who_global_data VALUES (129639, 4, 148, 0, 7, 38, 213);
INSERT INTO public.who_global_data VALUES (129640, 116, 69424, 4, 607, 38, 31);
INSERT INTO public.who_global_data VALUES (129641, 163, 78783, 9, 9805, 38, 204);
INSERT INTO public.who_global_data VALUES (129642, 32, 388, 1, 3, 38, 152);
INSERT INTO public.who_global_data VALUES (129643, 49, 2063, 1, 39, 38, 144);
INSERT INTO public.who_global_data VALUES (129644, 0, 159, 0, 9, 38, 96);
INSERT INTO public.who_global_data VALUES (129645, 0, 133, 0, 0, 38, 47);
INSERT INTO public.who_global_data VALUES (129646, 1491, 97950, 55, 3939, 38, 80);
INSERT INTO public.who_global_data VALUES (129647, 0, 5, 0, 0, 38, 159);
INSERT INTO public.who_global_data VALUES (129648, 268, 15802, 2, 466, 38, 27);
INSERT INTO public.who_global_data VALUES (129649, 0, 1214, 0, 3, 38, 146);
INSERT INTO public.who_global_data VALUES (129650, 50644, 3275520, 1060, 106523, 38, 71);
INSERT INTO public.who_global_data VALUES (129651, 0, 9, 0, 1, 38, 210);
INSERT INTO public.who_global_data VALUES (129652, 0, 142, 0, 3, 38, 54);
INSERT INTO public.who_global_data VALUES (129653, 174, 14243, 8, 492, 302, 147);
INSERT INTO public.who_global_data VALUES (129654, 10, 1238, 0, 54, 302, 2);
INSERT INTO public.who_global_data VALUES (129655, 0, 412, 0, 1, 302, 105);
INSERT INTO public.who_global_data VALUES (129656, 63, 3136, 0, 33, 302, 53);
INSERT INTO public.who_global_data VALUES (129657, 0, 273, 0, 0, 302, 81);
INSERT INTO public.who_global_data VALUES (129658, 0, 18469, 0, 401, 302, 223);
INSERT INTO public.who_global_data VALUES (129659, 390, 121234, 9, 9015, 302, 94);
INSERT INTO public.who_global_data VALUES (129660, 0, 203, 0, 1, 302, 154);
INSERT INTO public.who_global_data VALUES (129661, 0, 4652, 0, 61, 302, 83);
INSERT INTO public.who_global_data VALUES (129662, 2, 951, 0, 76, 302, 194);
INSERT INTO public.who_global_data VALUES (129663, 2077, 382111, 41, 10340, 302, 136);
INSERT INTO public.who_global_data VALUES (129664, 70, 89695, 1, 4708, 302, 179);
INSERT INTO public.who_global_data VALUES (129665, 11286, 433805, 308, 14145, 302, 57);
INSERT INTO public.who_global_data VALUES (129666, 0, 403, 0, 7, 302, 35);
INSERT INTO public.who_global_data VALUES (129667, 0, 3745, 0, 60, 302, 228);
INSERT INTO public.who_global_data VALUES (129668, 0, 0, 0, 0, 302, 19);
INSERT INTO public.who_global_data VALUES (129669, 1072, 26129, 9, 272, 302, 22);
INSERT INTO public.who_global_data VALUES (129670, 88, 16935, 3, 108, 302, 1);
INSERT INTO public.who_global_data VALUES (129671, 208, 6258, 2, 163, 302, 21);
INSERT INTO public.who_global_data VALUES (129672, 55, 3229, -1, 88, 302, 234);
INSERT INTO public.who_global_data VALUES (129673, 0, 32, 0, 1, 302, 91);
INSERT INTO public.who_global_data VALUES (129674, 13, 1318, 0, 20, 302, 137);
INSERT INTO public.who_global_data VALUES (129675, 292, 19693, 3, 394, 302, 201);
INSERT INTO public.who_global_data VALUES (129676, 0, 0, 0, 0, 302, 171);
INSERT INTO public.who_global_data VALUES (129677, 16, 9604, 4, 238, 302, 92);
INSERT INTO public.who_global_data VALUES (129678, 165, 15379, 0, 621, 302, 112);
INSERT INTO public.who_global_data VALUES (129679, 9, 5367, 0, 59, 302, 62);
INSERT INTO public.who_global_data VALUES (129680, 0, 18, 0, 0, 302, 69);
INSERT INTO public.who_global_data VALUES (129681, 1354, 84488, 16, 1409, 302, 220);
INSERT INTO public.who_global_data VALUES (129682, 1066, 99409, 20, 6030, 302, 100);
INSERT INTO public.who_global_data VALUES (129683, 112, 96220, 17, 5124, 302, 187);
INSERT INTO public.who_global_data VALUES (129684, 321, 22314, 11, 595, 302, 63);
INSERT INTO public.who_global_data VALUES (129685, 0, 4821, 0, 83, 302, 28);
INSERT INTO public.who_global_data VALUES (129686, 0, 285, 0, 0, 302, 172);
INSERT INTO public.who_global_data VALUES (129687, 3, 2177, 0, 63, 302, 17);
INSERT INTO public.who_global_data VALUES (129688, 71, 3670, 3, 68, 302, 226);
INSERT INTO public.who_global_data VALUES (129689, 1038, 27242, 13, 492, 302, 236);
INSERT INTO public.who_global_data VALUES (129690, 0, 13, 0, 0, 302, 76);
INSERT INTO public.who_global_data VALUES (129691, 0, 362, 0, 0, 302, 30);
INSERT INTO public.who_global_data VALUES (129692, 0, 28, 0, 1, 302, 128);
INSERT INTO public.who_global_data VALUES (129693, 17, 7700, 0, 333, 302, 86);
INSERT INTO public.who_global_data VALUES (129694, 2667, 198876, 16, 30275, 302, 140);
INSERT INTO public.who_global_data VALUES (129695, 78, 8549, 2, 53, 302, 44);
INSERT INTO public.who_global_data VALUES (129696, 27, 166, 0, 0, 302, 113);
INSERT INTO public.who_global_data VALUES (129697, 148, 8225, 0, 51, 302, 29);
INSERT INTO public.who_global_data VALUES (129698, 133, 1689, 11, 54, 302, 125);
INSERT INTO public.who_global_data VALUES (129699, 15, 1321, 0, 17, 302, 131);
INSERT INTO public.who_global_data VALUES (129700, 1415, 222828, 6, 9231, 302, 46);
INSERT INTO public.who_global_data VALUES (129701, 216, 42063, 8, 231, 302, 10);
INSERT INTO public.who_global_data VALUES (129702, 2, 205, 0, 0, 302, 205);
INSERT INTO public.who_global_data VALUES (129703, 251, 6632, 2, 223, 302, 50);
INSERT INTO public.who_global_data VALUES (129704, 0, 14, 0, 0, 302, 20);
INSERT INTO public.who_global_data VALUES (129705, 0, 24, 0, 0, 302, 13);
INSERT INTO public.who_global_data VALUES (129706, 79, 446, 0, 14, 302, 148);
INSERT INTO public.who_global_data VALUES (129707, 25, 494, 0, 5, 302, 230);
INSERT INTO public.who_global_data VALUES (129708, 1144, 61428, 45, 2341, 302, 190);
INSERT INTO public.who_global_data VALUES (129709, 0, 252, 0, 13, 302, 188);
INSERT INTO public.who_global_data VALUES (129710, 62, 8260, 0, 50, 302, 123);
INSERT INTO public.who_global_data VALUES (129711, 65, 2117, 4, 33, 302, 9);
INSERT INTO public.who_global_data VALUES (129712, 8, 631, 0, 22, 302, 102);
INSERT INTO public.who_global_data VALUES (129713, 29, 7810, 0, 192, 302, 34);
INSERT INTO public.who_global_data VALUES (129714, 0, 12, 0, 0, 302, 212);
INSERT INTO public.who_global_data VALUES (129715, 385, 49042, 9, 1542, 302, 122);
INSERT INTO public.who_global_data VALUES (129716, 40, 4853, 0, 607, 302, 38);
INSERT INTO public.who_global_data VALUES (129717, 7, 1983, 0, 10, 302, 130);
INSERT INTO public.who_global_data VALUES (129718, 65002, 2526192, 996, 49036, 302, 37);
INSERT INTO public.who_global_data VALUES (129719, 2307, 135123, 53, 6021, 302, 231);
INSERT INTO public.who_global_data VALUES (129720, 2501, 338825, 169, 19331, 302, 107);
INSERT INTO public.who_global_data VALUES (129721, 4013, 168290, 68, 5709, 302, 101);
INSERT INTO public.who_global_data VALUES (129722, 66, 26995, 0, 1774, 302, 132);
INSERT INTO public.who_global_data VALUES (129723, 0, 336, 0, 24, 302, 176);
INSERT INTO public.who_global_data VALUES (129724, 1643, 90205, 16, 724, 302, 200);
INSERT INTO public.who_global_data VALUES (129725, 574, 252809, 3, 35234, 302, 169);
INSERT INTO public.who_global_data VALUES (129726, 6, 1071, 0, 14, 302, 225);
INSERT INTO public.who_global_data VALUES (129727, 1360, 53577, 12, 1085, 302, 165);
INSERT INTO public.who_global_data VALUES (129728, 4, 356, 0, 31, 302, 233);
INSERT INTO public.who_global_data VALUES (129729, 9, 1397, 0, 11, 302, 215);
INSERT INTO public.who_global_data VALUES (129730, 1380, 121161, 0, 1433, 302, 177);
INSERT INTO public.who_global_data VALUES (129731, 580, 29334, 5, 465, 302, 183);
INSERT INTO public.who_global_data VALUES (129732, 0, 0, 0, 0, 302, 203);
INSERT INTO public.who_global_data VALUES (129733, 142, 11087, 8, 371, 302, 162);
INSERT INTO public.who_global_data VALUES (129734, 699, 75185, 5, 494, 302, 12);
INSERT INTO public.who_global_data VALUES (129735, 272, 41645, 2, 1048, 302, 24);
INSERT INTO public.who_global_data VALUES (129736, 0, 20, 0, 0, 302, 119);
INSERT INTO public.who_global_data VALUES (129737, 1, 1308, 0, 32, 302, 39);
INSERT INTO public.who_global_data VALUES (129738, 334, 8045, 2, 94, 302, 26);
INSERT INTO public.who_global_data VALUES (129739, 19, 903, 0, 25, 302, 59);
INSERT INTO public.who_global_data VALUES (129740, 2, 1254, 0, 82, 302, 77);
INSERT INTO public.who_global_data VALUES (129741, 277, 7327, 4, 139, 302, 134);
INSERT INTO public.who_global_data VALUES (129742, 0, 91, 0, 1, 302, 4);
INSERT INTO public.who_global_data VALUES (129743, 33, 2379, 0, 81, 302, 109);
INSERT INTO public.who_global_data VALUES (129744, 37, 7405, 0, 122, 302, 90);
INSERT INTO public.who_global_data VALUES (129745, 121, 13643, 2, 164, 302, 61);
INSERT INTO public.who_global_data VALUES (129746, 76, 4988, 3, 156, 302, 85);
INSERT INTO public.who_global_data VALUES (129747, 20, 9149, 0, 125, 302, 49);
INSERT INTO public.who_global_data VALUES (129748, 78, 5572, 1, 22, 302, 208);
INSERT INTO public.who_global_data VALUES (129749, 8, 2605, 0, 125, 302, 166);
INSERT INTO public.who_global_data VALUES (129750, 72, 1242, 0, 9, 302, 64);
INSERT INTO public.who_global_data VALUES (129751, 0, 0, 0, 0, 302, 199);
INSERT INTO public.who_global_data VALUES (129752, 0, 336, 0, 16, 302, 114);
INSERT INTO public.who_global_data VALUES (129753, 31, 6653, 0, 157, 302, 60);
INSERT INTO public.who_global_data VALUES (129754, 0, 344, 0, 10, 302, 68);
INSERT INTO public.who_global_data VALUES (129755, 0, 3119, 0, 39, 302, 158);
INSERT INTO public.who_global_data VALUES (129756, 7371, 505751, 627, 55293, 302, 52);
INSERT INTO public.who_global_data VALUES (129757, 0, 0, 0, 0, 302, 117);
INSERT INTO public.who_global_data VALUES (129758, 0, 102, 0, 1, 302, 126);
INSERT INTO public.who_global_data VALUES (129759, 0, 297, 0, 0, 302, 196);
INSERT INTO public.who_global_data VALUES (129760, 53, 4011, 2, 75, 302, 142);
INSERT INTO public.who_global_data VALUES (129761, 0, 13, 0, 1, 302, 185);
INSERT INTO public.who_global_data VALUES (129762, 1306, 39241, 27, 611, 302, 138);
INSERT INTO public.who_global_data VALUES (129763, 70, 2708, 0, 19, 302, 181);
INSERT INTO public.who_global_data VALUES (129764, 8, 369, 0, 6, 302, 178);
INSERT INTO public.who_global_data VALUES (129765, 182, 3726, 4, 31, 302, 168);
INSERT INTO public.who_global_data VALUES (129766, 0, 0, 0, 0, 302, 160);
INSERT INTO public.who_global_data VALUES (129767, 594, 25551, 4, 99, 302, 151);
INSERT INTO public.who_global_data VALUES (129768, 627, 61769, 2, 6167, 302, 193);
INSERT INTO public.who_global_data VALUES (129769, 0, 23, 0, 0, 302, 18);
INSERT INTO public.who_global_data VALUES (129770, 7, 1258, 0, 22, 302, 40);
INSERT INTO public.who_global_data VALUES (129771, 0, 3413, 0, 128, 302, 218);
INSERT INTO public.who_global_data VALUES (129772, 4, 1165, 0, 69, 302, 191);
INSERT INTO public.who_global_data VALUES (129773, 329, 48445, 7, 973, 302, 156);
INSERT INTO public.who_global_data VALUES (129774, 0, 0, 0, 0, 302, 135);
INSERT INTO public.who_global_data VALUES (129775, 0, 12386, 0, 532, 302, 55);
INSERT INTO public.who_global_data VALUES (129776, 1, 50, 0, 2, 302, 88);
INSERT INTO public.who_global_data VALUES (129777, 67, 9850, 4, 261, 302, 108);
INSERT INTO public.who_global_data VALUES (129778, 531, 21056, 0, 116, 302, 48);
INSERT INTO public.who_global_data VALUES (129779, 212, 82743, 6, 557, 302, 3);
INSERT INTO public.who_global_data VALUES (129780, 0, 741, 0, 13, 302, 224);
INSERT INTO public.who_global_data VALUES (129781, 747, 288047, 9, 6162, 302, 110);
INSERT INTO public.who_global_data VALUES (129782, 0, 0, 0, 0, 302, 106);
INSERT INTO public.who_global_data VALUES (129783, 1069, 78446, 19, 1722, 302, 89);
INSERT INTO public.who_global_data VALUES (129784, 4, 275, 0, 3, 302, 121);
INSERT INTO public.who_global_data VALUES (129785, 371, 8389, 4, 97, 302, 163);
INSERT INTO public.who_global_data VALUES (129786, 9441, 507996, 3935, 25648, 302, 70);
INSERT INTO public.who_global_data VALUES (129787, 6134, 153660, 16, 2442, 302, 174);
INSERT INTO public.who_global_data VALUES (129788, 0, 0, 0, 0, 302, 175);
INSERT INTO public.who_global_data VALUES (129789, 832, 55319, 14, 1858, 302, 118);
INSERT INTO public.who_global_data VALUES (129790, 235, 53783, 2, 1772, 302, 189);
INSERT INTO public.who_global_data VALUES (129791, 682, 25128, 11, 317, 302, 124);
INSERT INTO public.who_global_data VALUES (129792, 251, 114532, 0, 190, 302, 192);
INSERT INTO public.who_global_data VALUES (129793, 166, 15039, 0, 305, 302, 41);
INSERT INTO public.who_global_data VALUES (129794, 396, 29483, 6, 884, 302, 95);
INSERT INTO public.who_global_data VALUES (129795, 22, 776, 0, 5, 302, 74);
INSERT INTO public.who_global_data VALUES (129796, 1415, 68046, 44, 2904, 302, 11);
INSERT INTO public.who_global_data VALUES (129797, 5061, 917884, 119, 15617, 302, 87);
INSERT INTO public.who_global_data VALUES (129798, 0, 2200, 0, 8, 302, 214);
INSERT INTO public.who_global_data VALUES (129799, 0, 5, 0, 0, 302, 116);
INSERT INTO public.who_global_data VALUES (129800, 0, 13, 0, 0, 302, 157);
INSERT INTO public.who_global_data VALUES (129801, 0, 0, 0, 0, 302, 182);
INSERT INTO public.who_global_data VALUES (129802, 0, 17, 0, 0, 302, 186);
INSERT INTO public.who_global_data VALUES (129803, 0, 25, 0, 0, 302, 127);
INSERT INTO public.who_global_data VALUES (129804, 0, 92, 0, 4, 302, 232);
INSERT INTO public.who_global_data VALUES (129805, 0, 4, 0, 0, 302, 33);
INSERT INTO public.who_global_data VALUES (129806, 0, 57, 0, 0, 302, 97);
INSERT INTO public.who_global_data VALUES (129807, 0, 0, 0, 0, 302, 42);
INSERT INTO public.who_global_data VALUES (129808, 0, 719, 0, 42, 302, 198);
INSERT INTO public.who_global_data VALUES (129809, 2, 885, 0, 15, 302, 216);
INSERT INTO public.who_global_data VALUES (129810, 1383, 295902, 35, 3338, 302, 164);
INSERT INTO public.who_global_data VALUES (129811, 132, 11872, 5, 249, 302, 235);
INSERT INTO public.who_global_data VALUES (129812, 235, 29233, 4, 665, 302, 67);
INSERT INTO public.who_global_data VALUES (129813, 1, 127, 0, 0, 302, 15);
INSERT INTO public.who_global_data VALUES (129814, 7, 1947, 0, 69, 302, 180);
INSERT INTO public.who_global_data VALUES (129815, 83, 55580, 0, 27, 302, 237);
INSERT INTO public.who_global_data VALUES (129816, 0, 3, 0, 0, 302, 25);
INSERT INTO public.who_global_data VALUES (129817, 15, 263, 0, 17, 302, 209);
INSERT INTO public.who_global_data VALUES (129818, 62, 2801, 0, 31, 302, 217);
INSERT INTO public.who_global_data VALUES (129819, 37, 2370, 0, 130, 302, 79);
INSERT INTO public.who_global_data VALUES (129820, 0, 0, 0, 0, 302, 143);
INSERT INTO public.who_global_data VALUES (129821, 23, 3250, 0, 93, 302, 229);
INSERT INTO public.who_global_data VALUES (129822, 6275, 579140, 286, 11556, 302, 141);
INSERT INTO public.who_global_data VALUES (129823, 6, 2488, 0, 47, 302, 197);
INSERT INTO public.who_global_data VALUES (129824, 7086, 369836, 23, 30215, 302, 221);
INSERT INTO public.who_global_data VALUES (129825, 0, 2882, 0, 11, 302, 150);
INSERT INTO public.who_global_data VALUES (129826, 103, 12314, 2, 798, 302, 56);
INSERT INTO public.who_global_data VALUES (129827, 108, 2761, 1, 40, 302, 167);
INSERT INTO public.who_global_data VALUES (129828, 363, 80715, 5, 5793, 302, 23);
INSERT INTO public.who_global_data VALUES (129829, 268, 37580, 0, 1714, 302, 222);
INSERT INTO public.who_global_data VALUES (129830, 83, 1515, 3, 58, 302, 219);
INSERT INTO public.who_global_data VALUES (129831, 39, 7989, 0, 63, 302, 7);
INSERT INTO public.who_global_data VALUES (129832, 0, 3376, 0, 58, 302, 161);
INSERT INTO public.who_global_data VALUES (129833, 1440, 316371, 11, 41358, 302, 149);
INSERT INTO public.who_global_data VALUES (129834, 0, 25, 0, 0, 302, 6);
INSERT INTO public.who_global_data VALUES (129835, 0, 1092, 0, 26, 302, 139);
INSERT INTO public.who_global_data VALUES (129836, 0, 0, 0, 0, 302, 211);
INSERT INTO public.who_global_data VALUES (129837, 0, 0, 0, 0, 302, 14);
INSERT INTO public.who_global_data VALUES (129838, 43, 412, 0, 8, 302, 111);
INSERT INTO public.who_global_data VALUES (129839, 120, 2023, 1, 54, 302, 207);
INSERT INTO public.who_global_data VALUES (129840, 1226, 246861, 22, 5934, 302, 66);
INSERT INTO public.who_global_data VALUES (129841, 0, 0, 0, 0, 302, 173);
INSERT INTO public.who_global_data VALUES (129842, 17, 258, 0, 2, 302, 145);
INSERT INTO public.who_global_data VALUES (129843, 0, 0, 0, 0, 302, 65);
INSERT INTO public.who_global_data VALUES (129844, 32, 1385, 1, 12, 302, 184);
INSERT INTO public.who_global_data VALUES (129845, 1847, 89719, 33, 2044, 302, 98);
INSERT INTO public.who_global_data VALUES (129846, 330, 63819, 1, 359, 302, 104);
INSERT INTO public.who_global_data VALUES (129847, 0, 509, 0, 21, 302, 73);
INSERT INTO public.who_global_data VALUES (129848, 52799, 5203206, 1169, 165995, 302, 8);
INSERT INTO public.who_global_data VALUES (129849, 22, 704, 0, 9, 302, 227);
INSERT INTO public.who_global_data VALUES (129850, 16, 1409, 0, 37, 302, 75);
INSERT INTO public.who_global_data VALUES (129851, 690, 34251, 5, 223, 302, 45);
INSERT INTO public.who_global_data VALUES (129852, 0, 0, 0, 0, 302, 133);
INSERT INTO public.who_global_data VALUES (129853, 1281, 30369, 12, 259, 302, 202);
INSERT INTO public.who_global_data VALUES (129854, 19, 930, 1, 22, 302, 129);
INSERT INTO public.who_global_data VALUES (129855, 0, 0, 0, 0, 302, 36);
INSERT INTO public.who_global_data VALUES (129856, 11, 1862, 0, 529, 302, 51);
INSERT INTO public.who_global_data VALUES (129857, 358, 9021, 10, 256, 302, 206);
INSERT INTO public.who_global_data VALUES (129858, 82, 5072, 0, 128, 302, 5);
INSERT INTO public.who_global_data VALUES (129859, 120, 37637, 7, 1374, 302, 103);
INSERT INTO public.who_global_data VALUES (129860, 146, 7117, 6, 219, 302, 58);
INSERT INTO public.who_global_data VALUES (129861, 477, 37664, 10, 1351, 302, 195);
INSERT INTO public.who_global_data VALUES (129862, 0, 0, 0, 0, 302, 115);
INSERT INTO public.who_global_data VALUES (129863, 8, 989, 0, 53, 302, 99);
INSERT INTO public.who_global_data VALUES (129864, 37, 1852, 3, 86, 302, 153);
INSERT INTO public.who_global_data VALUES (129865, 0, 3, 0, 0, 302, 93);
INSERT INTO public.who_global_data VALUES (129866, 1, 93, 0, 3, 302, 84);
INSERT INTO public.who_global_data VALUES (129867, 7498, 276072, 182, 5428, 302, 78);
INSERT INTO public.who_global_data VALUES (129868, 196, 40808, 3, 812, 302, 170);
INSERT INTO public.who_global_data VALUES (129869, 96, 894, 1, 4, 302, 32);
INSERT INTO public.who_global_data VALUES (129870, 385, 22743, 14, 375, 302, 155);
INSERT INTO public.who_global_data VALUES (129871, 221, 22951, 0, 725, 302, 82);
INSERT INTO public.who_global_data VALUES (129872, 103, 34018, 4, 504, 302, 16);
INSERT INTO public.who_global_data VALUES (129873, 53, 1089, 0, 15, 302, 72);
INSERT INTO public.who_global_data VALUES (129874, 326, 46052, 1, 168, 302, 43);
INSERT INTO public.who_global_data VALUES (129875, 2766, 271881, 34, 3591, 302, 120);
INSERT INTO public.who_global_data VALUES (129876, 0, 144, 0, 7, 302, 213);
INSERT INTO public.who_global_data VALUES (129877, 105, 69308, 4, 603, 302, 31);
INSERT INTO public.who_global_data VALUES (129878, 587, 78620, 12, 9796, 302, 204);
INSERT INTO public.who_global_data VALUES (129879, 60, 356, 0, 2, 302, 152);
INSERT INTO public.who_global_data VALUES (129880, 0, 2014, 0, 38, 302, 144);
INSERT INTO public.who_global_data VALUES (129881, 0, 159, 0, 9, 302, 96);
INSERT INTO public.who_global_data VALUES (129882, 2, 133, 0, 0, 302, 47);
INSERT INTO public.who_global_data VALUES (129883, 1388, 96459, 57, 3884, 302, 80);
INSERT INTO public.who_global_data VALUES (129884, 0, 5, 0, 0, 302, 159);
INSERT INTO public.who_global_data VALUES (129885, 347, 15534, 11, 464, 302, 27);
INSERT INTO public.who_global_data VALUES (129886, 0, 1214, 0, 3, 302, 146);
INSERT INTO public.who_global_data VALUES (129887, 60091, 3224876, 1262, 105463, 302, 71);
INSERT INTO public.who_global_data VALUES (129888, 0, 9, 0, 1, 302, 210);
INSERT INTO public.who_global_data VALUES (129889, 0, 142, 0, 3, 302, 54);
INSERT INTO public.who_global_data VALUES (129890, 176, 14069, 2, 484, 79, 147);
INSERT INTO public.who_global_data VALUES (129891, 15, 1228, 0, 54, 79, 2);
INSERT INTO public.who_global_data VALUES (129892, 2, 412, 0, 1, 79, 105);
INSERT INTO public.who_global_data VALUES (129893, 73, 3073, 0, 33, 79, 53);
INSERT INTO public.who_global_data VALUES (129894, 1, 273, 0, 0, 79, 81);
INSERT INTO public.who_global_data VALUES (129895, 161, 18469, 0, 401, 79, 223);
INSERT INTO public.who_global_data VALUES (129896, 423, 120844, 15, 9006, 79, 94);
INSERT INTO public.who_global_data VALUES (129897, 0, 203, 0, 1, 79, 154);
INSERT INTO public.who_global_data VALUES (129898, 0, 4652, 0, 61, 79, 83);
INSERT INTO public.who_global_data VALUES (129899, 0, 949, 0, 76, 79, 194);
INSERT INTO public.who_global_data VALUES (129900, 1866, 380034, 94, 10299, 79, 136);
INSERT INTO public.who_global_data VALUES (129901, 99, 89625, 3, 4707, 79, 179);
INSERT INTO public.who_global_data VALUES (129902, 12066, 422519, 362, 13837, 79, 57);
INSERT INTO public.who_global_data VALUES (129903, 4, 403, 0, 7, 79, 35);
INSERT INTO public.who_global_data VALUES (129904, 0, 3745, 0, 60, 79, 228);
INSERT INTO public.who_global_data VALUES (129905, 0, 0, 0, 0, 79, 19);
INSERT INTO public.who_global_data VALUES (129906, 549, 25057, 8, 263, 79, 22);
INSERT INTO public.who_global_data VALUES (129907, 0, 16847, 0, 105, 79, 1);
INSERT INTO public.who_global_data VALUES (129908, 180, 6050, 1, 161, 79, 21);
INSERT INTO public.who_global_data VALUES (129909, 46, 3174, 1, 89, 79, 234);
INSERT INTO public.who_global_data VALUES (129910, 0, 32, 0, 1, 79, 91);
INSERT INTO public.who_global_data VALUES (129911, 14, 1305, 0, 20, 79, 137);
INSERT INTO public.who_global_data VALUES (129912, 326, 19401, 0, 391, 79, 201);
INSERT INTO public.who_global_data VALUES (129913, 0, 0, 0, 0, 79, 171);
INSERT INTO public.who_global_data VALUES (129914, 51, 9588, 9, 234, 79, 92);
INSERT INTO public.who_global_data VALUES (129915, 144, 15214, 0, 621, 79, 112);
INSERT INTO public.who_global_data VALUES (129916, 0, 5358, 0, 59, 79, 62);
INSERT INTO public.who_global_data VALUES (129917, 0, 18, 0, 0, 79, 69);
INSERT INTO public.who_global_data VALUES (129918, 910, 83134, 22, 1393, 79, 220);
INSERT INTO public.who_global_data VALUES (129919, 1233, 98343, 26, 6010, 79, 100);
INSERT INTO public.who_global_data VALUES (129920, 145, 96108, 22, 5107, 79, 187);
INSERT INTO public.who_global_data VALUES (129921, 349, 21993, 7, 584, 79, 63);
INSERT INTO public.who_global_data VALUES (129922, 0, 4821, 0, 83, 79, 28);
INSERT INTO public.who_global_data VALUES (129923, 0, 285, 0, 0, 79, 172);
INSERT INTO public.who_global_data VALUES (129924, 0, 2174, 0, 63, 79, 17);
INSERT INTO public.who_global_data VALUES (129925, 74, 3599, 2, 65, 79, 226);
INSERT INTO public.who_global_data VALUES (129926, 1068, 26204, 16, 479, 79, 236);
INSERT INTO public.who_global_data VALUES (129927, 0, 13, 0, 0, 79, 76);
INSERT INTO public.who_global_data VALUES (129928, 23, 362, 0, 0, 79, 30);
INSERT INTO public.who_global_data VALUES (129929, 1, 28, 0, 1, 79, 128);
INSERT INTO public.who_global_data VALUES (129930, 41, 7683, 0, 333, 79, 86);
INSERT INTO public.who_global_data VALUES (129931, 2515, 196209, 16, 30259, 79, 140);
INSERT INTO public.who_global_data VALUES (129932, 48, 8471, 1, 51, 79, 44);
INSERT INTO public.who_global_data VALUES (129933, 0, 139, 0, 0, 79, 113);
INSERT INTO public.who_global_data VALUES (129934, 0, 8077, 0, 51, 79, 29);
INSERT INTO public.who_global_data VALUES (129935, 79, 1556, 10, 43, 79, 125);
INSERT INTO public.who_global_data VALUES (129936, 23, 1306, 0, 17, 79, 131);
INSERT INTO public.who_global_data VALUES (129937, 1449, 221413, 14, 9225, 79, 46);
INSERT INTO public.who_global_data VALUES (129938, 275, 41847, 0, 223, 79, 10);
INSERT INTO public.who_global_data VALUES (129939, 1, 203, 0, 0, 79, 205);
INSERT INTO public.who_global_data VALUES (129940, 204, 6381, 5, 221, 79, 50);
INSERT INTO public.who_global_data VALUES (129941, 0, 14, 0, 0, 79, 20);
INSERT INTO public.who_global_data VALUES (129942, 0, 24, 0, 0, 79, 13);
INSERT INTO public.who_global_data VALUES (129943, 50, 367, 0, 14, 79, 148);
INSERT INTO public.who_global_data VALUES (129944, 28, 469, 0, 5, 79, 230);
INSERT INTO public.who_global_data VALUES (129945, 1195, 60284, 29, 2296, 79, 190);
INSERT INTO public.who_global_data VALUES (129946, 0, 252, 0, 13, 79, 188);
INSERT INTO public.who_global_data VALUES (129947, 82, 8198, 0, 50, 79, 123);
INSERT INTO public.who_global_data VALUES (129948, 0, 2052, 0, 29, 79, 9);
INSERT INTO public.who_global_data VALUES (129949, 21, 623, 0, 22, 79, 102);
INSERT INTO public.who_global_data VALUES (129950, 38, 7781, 5, 192, 79, 34);
INSERT INTO public.who_global_data VALUES (129951, 0, 12, 0, 0, 79, 212);
INSERT INTO public.who_global_data VALUES (129952, 254, 48657, 18, 1533, 79, 122);
INSERT INTO public.who_global_data VALUES (129953, 45, 4813, 2, 607, 79, 38);
INSERT INTO public.who_global_data VALUES (129954, 4, 1976, 0, 10, 79, 130);
INSERT INTO public.who_global_data VALUES (129955, 64553, 2461190, 1007, 48040, 79, 37);
INSERT INTO public.who_global_data VALUES (129956, 2098, 132816, 65, 5968, 79, 231);
INSERT INTO public.who_global_data VALUES (129957, 2625, 336324, 174, 19162, 79, 107);
INSERT INTO public.who_global_data VALUES (129958, 3841, 164277, 53, 5641, 79, 101);
INSERT INTO public.who_global_data VALUES (129959, 91, 26929, 0, 1774, 79, 132);
INSERT INTO public.who_global_data VALUES (129960, 0, 336, 0, 24, 79, 176);
INSERT INTO public.who_global_data VALUES (129961, 1622, 88562, 15, 708, 79, 200);
INSERT INTO public.who_global_data VALUES (129962, 522, 252235, 6, 35231, 79, 169);
INSERT INTO public.who_global_data VALUES (129963, 18, 1065, 0, 14, 79, 225);
INSERT INTO public.who_global_data VALUES (129964, 1070, 52217, 10, 1073, 79, 165);
INSERT INTO public.who_global_data VALUES (129965, 4, 352, 0, 31, 79, 233);
INSERT INTO public.who_global_data VALUES (129966, 17, 1388, 0, 11, 79, 215);
INSERT INTO public.who_global_data VALUES (129967, 1267, 119781, 0, 1433, 79, 177);
INSERT INTO public.who_global_data VALUES (129968, 650, 28754, 4, 460, 79, 183);
INSERT INTO public.who_global_data VALUES (129969, 0, 0, 0, 0, 79, 203);
INSERT INTO public.who_global_data VALUES (129970, 193, 10945, 8, 363, 79, 162);
INSERT INTO public.who_global_data VALUES (129971, 701, 74486, 0, 489, 79, 12);
INSERT INTO public.who_global_data VALUES (129972, 304, 41373, 4, 1046, 79, 24);
INSERT INTO public.who_global_data VALUES (129973, 0, 20, 0, 0, 79, 119);
INSERT INTO public.who_global_data VALUES (129974, 4, 1307, 0, 32, 79, 39);
INSERT INTO public.who_global_data VALUES (129975, 298, 7711, 3, 92, 79, 26);
INSERT INTO public.who_global_data VALUES (129976, 69, 884, 1, 25, 79, 59);
INSERT INTO public.who_global_data VALUES (129977, 0, 1252, 0, 82, 79, 77);
INSERT INTO public.who_global_data VALUES (129978, 439, 7050, 3, 135, 79, 134);
INSERT INTO public.who_global_data VALUES (129979, 1, 91, 0, 1, 79, 4);
INSERT INTO public.who_global_data VALUES (129980, 22, 2346, 0, 81, 79, 109);
INSERT INTO public.who_global_data VALUES (129981, 68, 7368, 0, 122, 79, 90);
INSERT INTO public.who_global_data VALUES (129982, 125, 13522, 6, 162, 79, 61);
INSERT INTO public.who_global_data VALUES (129983, 160, 4912, 1, 153, 79, 85);
INSERT INTO public.who_global_data VALUES (129984, 15, 9129, 0, 125, 79, 49);
INSERT INTO public.who_global_data VALUES (129985, 128, 5494, 0, 21, 79, 208);
INSERT INTO public.who_global_data VALUES (129986, 15, 2597, 0, 125, 79, 166);
INSERT INTO public.who_global_data VALUES (129987, 31, 1170, 0, 9, 79, 64);
INSERT INTO public.who_global_data VALUES (129988, 0, 0, 0, 0, 79, 199);
INSERT INTO public.who_global_data VALUES (129989, 0, 336, 0, 16, 79, 114);
INSERT INTO public.who_global_data VALUES (129990, 0, 6622, 0, 157, 79, 60);
INSERT INTO public.who_global_data VALUES (129991, 0, 344, 0, 10, 79, 68);
INSERT INTO public.who_global_data VALUES (129992, 28, 3119, 0, 39, 79, 158);
INSERT INTO public.who_global_data VALUES (129993, 5858, 498380, 737, 54666, 79, 52);
INSERT INTO public.who_global_data VALUES (129994, 0, 0, 0, 0, 79, 117);
INSERT INTO public.who_global_data VALUES (129995, 2, 102, 0, 1, 79, 126);
INSERT INTO public.who_global_data VALUES (129996, 4, 297, 0, 0, 79, 196);
INSERT INTO public.who_global_data VALUES (129997, 80, 3958, 0, 73, 79, 142);
INSERT INTO public.who_global_data VALUES (129998, 0, 13, 0, 1, 79, 185);
INSERT INTO public.who_global_data VALUES (129999, 1241, 37935, 28, 584, 79, 138);
INSERT INTO public.who_global_data VALUES (130000, 79, 2638, 0, 19, 79, 181);
INSERT INTO public.who_global_data VALUES (130001, 0, 361, 0, 6, 79, 178);
INSERT INTO public.who_global_data VALUES (130002, 138, 3544, 5, 27, 79, 168);
INSERT INTO public.who_global_data VALUES (130003, 0, 0, 0, 0, 79, 160);
INSERT INTO public.who_global_data VALUES (130004, 525, 24957, 4, 95, 79, 151);
INSERT INTO public.who_global_data VALUES (130005, 576, 61142, 4, 6165, 79, 193);
INSERT INTO public.who_global_data VALUES (130006, 0, 23, 0, 0, 79, 18);
INSERT INTO public.who_global_data VALUES (130007, 13, 1251, 0, 22, 79, 40);
INSERT INTO public.who_global_data VALUES (130008, 0, 3413, 0, 128, 79, 218);
INSERT INTO public.who_global_data VALUES (130009, 0, 1161, 0, 69, 79, 191);
INSERT INTO public.who_global_data VALUES (130010, 373, 48116, 10, 966, 79, 156);
INSERT INTO public.who_global_data VALUES (130011, 0, 0, 0, 0, 79, 135);
INSERT INTO public.who_global_data VALUES (130012, 141, 12386, 2, 532, 79, 55);
INSERT INTO public.who_global_data VALUES (130013, 0, 49, 0, 2, 79, 88);
INSERT INTO public.who_global_data VALUES (130014, 33, 9783, 1, 257, 79, 108);
INSERT INTO public.who_global_data VALUES (130015, 432, 20525, 1, 116, 79, 48);
INSERT INTO public.who_global_data VALUES (130016, 232, 82531, 12, 551, 79, 3);
INSERT INTO public.who_global_data VALUES (130017, 0, 741, 0, 13, 79, 224);
INSERT INTO public.who_global_data VALUES (130018, 626, 287300, 14, 6153, 79, 110);
INSERT INTO public.who_global_data VALUES (130019, 0, 0, 0, 0, 79, 106);
INSERT INTO public.who_global_data VALUES (130020, 913, 77377, 23, 1703, 79, 89);
INSERT INTO public.who_global_data VALUES (130021, 2, 271, 0, 3, 79, 121);
INSERT INTO public.who_global_data VALUES (130022, 499, 8018, 7, 93, 79, 163);
INSERT INTO public.who_global_data VALUES (130023, 8875, 498555, 212, 21713, 79, 70);
INSERT INTO public.who_global_data VALUES (130024, 3777, 147526, 22, 2426, 79, 174);
INSERT INTO public.who_global_data VALUES (130025, 0, 0, 0, 0, 79, 175);
INSERT INTO public.who_global_data VALUES (130026, 811, 54487, 14, 1844, 79, 118);
INSERT INTO public.who_global_data VALUES (130027, 325, 53548, 6, 1770, 79, 189);
INSERT INTO public.who_global_data VALUES (130028, 372, 24446, 11, 306, 79, 124);
INSERT INTO public.who_global_data VALUES (130029, 343, 114281, 0, 190, 79, 192);
INSERT INTO public.who_global_data VALUES (130030, 103, 14873, 0, 305, 79, 41);
INSERT INTO public.who_global_data VALUES (130031, 390, 29087, 15, 878, 79, 95);
INSERT INTO public.who_global_data VALUES (130032, 20, 754, 0, 5, 79, 74);
INSERT INTO public.who_global_data VALUES (130033, 1454, 66631, 53, 2860, 79, 11);
INSERT INTO public.who_global_data VALUES (130034, 5065, 912823, 114, 15498, 79, 87);
INSERT INTO public.who_global_data VALUES (130035, 11, 2200, 0, 8, 79, 214);
INSERT INTO public.who_global_data VALUES (130036, 0, 5, 0, 0, 79, 116);
INSERT INTO public.who_global_data VALUES (130037, 0, 13, 0, 0, 79, 157);
INSERT INTO public.who_global_data VALUES (130038, 0, 0, 0, 0, 79, 182);
INSERT INTO public.who_global_data VALUES (130039, 0, 17, 0, 0, 79, 186);
INSERT INTO public.who_global_data VALUES (130040, 0, 25, 0, 0, 79, 127);
INSERT INTO public.who_global_data VALUES (130041, 8, 92, 0, 4, 79, 232);
INSERT INTO public.who_global_data VALUES (130042, 0, 4, 0, 0, 79, 33);
INSERT INTO public.who_global_data VALUES (130043, 0, 57, 0, 0, 79, 97);
INSERT INTO public.who_global_data VALUES (130044, 0, 0, 0, 0, 79, 42);
INSERT INTO public.who_global_data VALUES (130045, 0, 719, 0, 42, 79, 198);
INSERT INTO public.who_global_data VALUES (130046, 1, 883, 0, 15, 79, 216);
INSERT INTO public.who_global_data VALUES (130047, 1482, 294519, 34, 3303, 79, 164);
INSERT INTO public.who_global_data VALUES (130048, 153, 11740, 2, 244, 79, 235);
INSERT INTO public.who_global_data VALUES (130049, 247, 28998, 3, 661, 79, 67);
INSERT INTO public.who_global_data VALUES (130050, 0, 126, 0, 0, 79, 15);
INSERT INTO public.who_global_data VALUES (130051, 3, 1940, 0, 69, 79, 180);
INSERT INTO public.who_global_data VALUES (130052, 102, 55497, 0, 27, 79, 237);
INSERT INTO public.who_global_data VALUES (130053, 0, 3, 0, 0, 79, 25);
INSERT INTO public.who_global_data VALUES (130054, 29, 248, 0, 17, 79, 209);
INSERT INTO public.who_global_data VALUES (130055, 49, 2739, 0, 31, 79, 217);
INSERT INTO public.who_global_data VALUES (130056, 29, 2333, 0, 130, 79, 79);
INSERT INTO public.who_global_data VALUES (130057, 0, 0, 0, 0, 79, 143);
INSERT INTO public.who_global_data VALUES (130058, 0, 3227, 0, 93, 79, 229);
INSERT INTO public.who_global_data VALUES (130059, 3946, 572865, 260, 11270, 79, 141);
INSERT INTO public.who_global_data VALUES (130060, 4, 2482, 0, 47, 79, 197);
INSERT INTO public.who_global_data VALUES (130061, 6479, 362750, 25, 30192, 79, 221);
INSERT INTO public.who_global_data VALUES (130062, 2, 2882, 0, 11, 79, 150);
INSERT INTO public.who_global_data VALUES (130063, 49, 12211, 3, 796, 79, 56);
INSERT INTO public.who_global_data VALUES (130064, 94, 2653, 0, 39, 79, 167);
INSERT INTO public.who_global_data VALUES (130065, 443, 80352, 3, 5788, 79, 23);
INSERT INTO public.who_global_data VALUES (130066, 233, 37312, 1, 1714, 79, 222);
INSERT INTO public.who_global_data VALUES (130067, 30, 1432, 2, 55, 79, 219);
INSERT INTO public.who_global_data VALUES (130068, 38, 7950, 0, 63, 79, 7);
INSERT INTO public.who_global_data VALUES (130069, 17, 3376, 0, 58, 79, 161);
INSERT INTO public.who_global_data VALUES (130070, 1129, 314931, 18, 41347, 79, 149);
INSERT INTO public.who_global_data VALUES (130071, 0, 25, 0, 0, 79, 6);
INSERT INTO public.who_global_data VALUES (130072, 25, 1092, 1, 26, 79, 139);
INSERT INTO public.who_global_data VALUES (130073, 0, 0, 0, 0, 79, 211);
INSERT INTO public.who_global_data VALUES (130074, 0, 0, 0, 0, 79, 14);
INSERT INTO public.who_global_data VALUES (130075, 61, 369, 0, 8, 79, 111);
INSERT INTO public.who_global_data VALUES (130076, 56, 1903, 0, 53, 79, 207);
INSERT INTO public.who_global_data VALUES (130077, 1243, 245635, 21, 5912, 79, 66);
INSERT INTO public.who_global_data VALUES (130078, 0, 0, 0, 0, 79, 173);
INSERT INTO public.who_global_data VALUES (130079, 17, 241, 0, 2, 79, 145);
INSERT INTO public.who_global_data VALUES (130080, 0, 0, 0, 0, 79, 65);
INSERT INTO public.who_global_data VALUES (130081, 21, 1353, 2, 11, 79, 184);
INSERT INTO public.who_global_data VALUES (130082, 1732, 87872, 19, 2011, 79, 98);
INSERT INTO public.who_global_data VALUES (130083, 277, 63489, 0, 358, 79, 104);
INSERT INTO public.who_global_data VALUES (130084, 0, 509, 0, 21, 79, 73);
INSERT INTO public.who_global_data VALUES (130085, 55907, 5150407, 1486, 164826, 79, 8);
INSERT INTO public.who_global_data VALUES (130086, 43, 682, 0, 9, 79, 227);
INSERT INTO public.who_global_data VALUES (130087, 8, 1393, 0, 37, 79, 75);
INSERT INTO public.who_global_data VALUES (130088, 724, 33561, 5, 218, 79, 45);
INSERT INTO public.who_global_data VALUES (130089, 0, 0, 0, 0, 79, 133);
INSERT INTO public.who_global_data VALUES (130090, 1150, 29088, 9, 247, 79, 202);
INSERT INTO public.who_global_data VALUES (130091, 28, 911, 3, 21, 79, 129);
INSERT INTO public.who_global_data VALUES (130092, 0, 0, 0, 0, 79, 36);
INSERT INTO public.who_global_data VALUES (130093, 6, 1851, 0, 529, 79, 51);
INSERT INTO public.who_global_data VALUES (130094, 162, 8663, 0, 246, 79, 206);
INSERT INTO public.who_global_data VALUES (130095, 97, 4990, 6, 128, 79, 5);
INSERT INTO public.who_global_data VALUES (130096, 7, 37517, 0, 1367, 79, 103);
INSERT INTO public.who_global_data VALUES (130097, 154, 6971, 5, 213, 79, 58);
INSERT INTO public.who_global_data VALUES (130098, 488, 37187, 8, 1341, 79, 195);
INSERT INTO public.who_global_data VALUES (130099, 0, 0, 0, 0, 79, 115);
INSERT INTO public.who_global_data VALUES (130100, 4, 981, 0, 53, 79, 99);
INSERT INTO public.who_global_data VALUES (130101, 53, 1815, 3, 83, 79, 153);
INSERT INTO public.who_global_data VALUES (130102, 0, 3, 0, 0, 79, 93);
INSERT INTO public.who_global_data VALUES (130103, 0, 92, 0, 3, 79, 84);
INSERT INTO public.who_global_data VALUES (130104, 7663, 268574, 158, 5246, 79, 78);
INSERT INTO public.who_global_data VALUES (130105, 276, 40612, 5, 809, 79, 170);
INSERT INTO public.who_global_data VALUES (130106, 81, 798, 0, 3, 79, 32);
INSERT INTO public.who_global_data VALUES (130107, 231, 22358, 9, 361, 79, 155);
INSERT INTO public.who_global_data VALUES (130108, 229, 22730, 1, 725, 79, 82);
INSERT INTO public.who_global_data VALUES (130109, 91, 33915, 3, 500, 79, 16);
INSERT INTO public.who_global_data VALUES (130110, 47, 1036, 0, 15, 79, 72);
INSERT INTO public.who_global_data VALUES (130111, 462, 45726, 1, 167, 79, 43);
INSERT INTO public.who_global_data VALUES (130112, 2617, 269115, 44, 3557, 79, 120);
INSERT INTO public.who_global_data VALUES (130113, 1, 144, 0, 7, 79, 213);
INSERT INTO public.who_global_data VALUES (130114, 101, 69203, 4, 599, 79, 31);
INSERT INTO public.who_global_data VALUES (130115, 669, 78033, 12, 9784, 79, 204);
INSERT INTO public.who_global_data VALUES (130116, 86, 296, 0, 2, 79, 152);
INSERT INTO public.who_global_data VALUES (130117, 0, 2014, 0, 38, 79, 144);
INSERT INTO public.who_global_data VALUES (130118, 0, 159, 0, 9, 79, 96);
INSERT INTO public.who_global_data VALUES (130119, 3, 131, 0, 0, 79, 47);
INSERT INTO public.who_global_data VALUES (130120, 1743, 95071, 66, 3827, 79, 80);
INSERT INTO public.who_global_data VALUES (130121, 0, 5, 0, 0, 79, 159);
INSERT INTO public.who_global_data VALUES (130122, 227, 15187, 5, 453, 79, 27);
INSERT INTO public.who_global_data VALUES (130123, 148, 1214, 1, 3, 79, 146);
INSERT INTO public.who_global_data VALUES (130124, 55155, 3164785, 1175, 104201, 79, 71);
INSERT INTO public.who_global_data VALUES (130125, 0, 9, 0, 1, 79, 210);
INSERT INTO public.who_global_data VALUES (130126, 0, 142, 0, 3, 79, 54);
INSERT INTO public.who_global_data VALUES (130127, 171, 13893, 11, 482, 100, 147);
INSERT INTO public.who_global_data VALUES (130128, 2, 1213, 0, 54, 100, 2);
INSERT INTO public.who_global_data VALUES (130129, 1, 410, 0, 1, 100, 105);
INSERT INTO public.who_global_data VALUES (130130, 80, 3000, 0, 33, 100, 53);
INSERT INTO public.who_global_data VALUES (130131, 4, 272, 0, 0, 100, 81);
INSERT INTO public.who_global_data VALUES (130132, 45, 18308, 0, 401, 100, 223);
INSERT INTO public.who_global_data VALUES (130133, 289, 120421, 4, 8991, 100, 94);
INSERT INTO public.who_global_data VALUES (130134, 0, 203, 0, 1, 100, 154);
INSERT INTO public.who_global_data VALUES (130135, 5, 4652, 0, 61, 100, 83);
INSERT INTO public.who_global_data VALUES (130136, 3, 949, 0, 76, 100, 194);
INSERT INTO public.who_global_data VALUES (130137, 1552, 378168, 27, 10205, 100, 136);
INSERT INTO public.who_global_data VALUES (130138, 82, 89526, 5, 4704, 100, 179);
INSERT INTO public.who_global_data VALUES (130139, 12830, 410453, 321, 13475, 100, 57);
INSERT INTO public.who_global_data VALUES (130140, 0, 399, 0, 7, 100, 35);
INSERT INTO public.who_global_data VALUES (130141, 0, 3745, 0, 60, 100, 228);
INSERT INTO public.who_global_data VALUES (130142, 0, 0, 0, 0, 100, 19);
INSERT INTO public.who_global_data VALUES (130143, 636, 24508, 11, 255, 100, 22);
INSERT INTO public.who_global_data VALUES (130144, 0, 16847, 0, 105, 100, 1);
INSERT INTO public.who_global_data VALUES (130145, 130, 5870, 0, 160, 100, 21);
INSERT INTO public.who_global_data VALUES (130146, 35, 3128, 0, 88, 100, 234);
INSERT INTO public.who_global_data VALUES (130147, 0, 32, 0, 1, 100, 91);
INSERT INTO public.who_global_data VALUES (130148, 14, 1291, 0, 20, 100, 137);
INSERT INTO public.who_global_data VALUES (130149, 292, 19075, 0, 391, 100, 201);
INSERT INTO public.who_global_data VALUES (130150, 0, 0, 0, 0, 100, 171);
INSERT INTO public.who_global_data VALUES (130151, 39, 9537, 0, 225, 100, 92);
INSERT INTO public.who_global_data VALUES (130152, 111, 15070, 0, 621, 100, 112);
INSERT INTO public.who_global_data VALUES (130153, 10, 5358, 0, 59, 100, 62);
INSERT INTO public.who_global_data VALUES (130154, 0, 18, 0, 0, 100, 69);
INSERT INTO public.who_global_data VALUES (130155, 1130, 82224, 25, 1371, 100, 220);
INSERT INTO public.who_global_data VALUES (130156, 1547, 97110, 33, 5984, 100, 100);
INSERT INTO public.who_global_data VALUES (130157, 129, 95963, 26, 5085, 100, 187);
INSERT INTO public.who_global_data VALUES (130158, 375, 21644, 7, 577, 100, 63);
INSERT INTO public.who_global_data VALUES (130159, 0, 4821, 0, 83, 100, 28);
INSERT INTO public.who_global_data VALUES (130160, 0, 285, 0, 0, 100, 172);
INSERT INTO public.who_global_data VALUES (130161, 7, 2174, 0, 63, 100, 17);
INSERT INTO public.who_global_data VALUES (130162, 115, 3525, 0, 63, 100, 226);
INSERT INTO public.who_global_data VALUES (130163, 961, 25136, 23, 463, 100, 236);
INSERT INTO public.who_global_data VALUES (130164, 0, 13, 0, 0, 100, 76);
INSERT INTO public.who_global_data VALUES (130165, 15, 339, 0, 0, 100, 30);
INSERT INTO public.who_global_data VALUES (130166, 0, 27, 0, 1, 100, 128);
INSERT INTO public.who_global_data VALUES (130167, 19, 7642, 0, 333, 100, 86);
INSERT INTO public.who_global_data VALUES (130168, 2429, 193694, 16, 30243, 100, 140);
INSERT INTO public.who_global_data VALUES (130169, 63, 8423, 1, 50, 100, 44);
INSERT INTO public.who_global_data VALUES (130170, 27, 139, 0, 0, 100, 113);
INSERT INTO public.who_global_data VALUES (130171, 71, 8077, 0, 51, 100, 29);
INSERT INTO public.who_global_data VALUES (130172, 0, 1477, 0, 33, 100, 125);
INSERT INTO public.who_global_data VALUES (130173, 5, 1283, 0, 17, 100, 131);
INSERT INTO public.who_global_data VALUES (130174, 1445, 219964, 4, 9211, 100, 46);
INSERT INTO public.who_global_data VALUES (130175, 168, 41572, 8, 223, 100, 10);
INSERT INTO public.who_global_data VALUES (130176, 1, 202, 0, 0, 100, 205);
INSERT INTO public.who_global_data VALUES (130177, 235, 6177, 2, 216, 100, 50);
INSERT INTO public.who_global_data VALUES (130178, 0, 14, 0, 0, 100, 20);
INSERT INTO public.who_global_data VALUES (130179, 0, 24, 0, 0, 100, 13);
INSERT INTO public.who_global_data VALUES (130180, 0, 317, 0, 14, 100, 148);
INSERT INTO public.who_global_data VALUES (130181, 15, 441, 0, 5, 100, 230);
INSERT INTO public.who_global_data VALUES (130182, 1123, 59089, 34, 2267, 100, 190);
INSERT INTO public.who_global_data VALUES (130183, 0, 252, 0, 13, 100, 188);
INSERT INTO public.who_global_data VALUES (130184, 98, 8116, 0, 50, 100, 123);
INSERT INTO public.who_global_data VALUES (130185, 0, 2052, 0, 29, 100, 9);
INSERT INTO public.who_global_data VALUES (130186, 34, 602, 0, 22, 100, 102);
INSERT INTO public.who_global_data VALUES (130187, 94, 7743, 4, 187, 100, 34);
INSERT INTO public.who_global_data VALUES (130188, 0, 12, 0, 0, 100, 212);
INSERT INTO public.who_global_data VALUES (130189, 531, 48403, 9, 1515, 100, 122);
INSERT INTO public.who_global_data VALUES (130190, 22, 4768, 0, 605, 100, 38);
INSERT INTO public.who_global_data VALUES (130191, 4, 1972, 0, 10, 100, 130);
INSERT INTO public.who_global_data VALUES (130192, 66999, 2396637, 942, 47033, 100, 37);
INSERT INTO public.who_global_data VALUES (130193, 1942, 130718, 79, 5903, 100, 231);
INSERT INTO public.who_global_data VALUES (130194, 2510, 333699, 188, 18988, 100, 107);
INSERT INTO public.who_global_data VALUES (130195, 3441, 160436, 57, 5588, 100, 101);
INSERT INTO public.who_global_data VALUES (130196, 37, 26838, 1, 1774, 100, 132);
INSERT INTO public.who_global_data VALUES (130197, 0, 336, 0, 24, 100, 176);
INSERT INTO public.who_global_data VALUES (130198, 1823, 86940, 11, 693, 100, 200);
INSERT INTO public.who_global_data VALUES (130199, 476, 251713, 10, 35225, 100, 169);
INSERT INTO public.who_global_data VALUES (130200, 16, 1047, 0, 14, 100, 225);
INSERT INTO public.who_global_data VALUES (130201, 937, 51147, 4, 1063, 100, 165);
INSERT INTO public.who_global_data VALUES (130202, 0, 348, 0, 31, 100, 233);
INSERT INTO public.who_global_data VALUES (130203, 20, 1371, 0, 11, 100, 215);
INSERT INTO public.who_global_data VALUES (130204, 1410, 118514, 0, 1433, 100, 177);
INSERT INTO public.who_global_data VALUES (130205, 679, 28104, 18, 456, 100, 183);
INSERT INTO public.who_global_data VALUES (130206, 0, 0, 0, 0, 100, 203);
INSERT INTO public.who_global_data VALUES (130207, 205, 10752, 11, 355, 100, 162);
INSERT INTO public.who_global_data VALUES (130208, 717, 73785, 3, 489, 100, 12);
INSERT INTO public.who_global_data VALUES (130209, 310, 41069, 3, 1042, 100, 24);
INSERT INTO public.who_global_data VALUES (130210, 0, 20, 0, 0, 100, 119);
INSERT INTO public.who_global_data VALUES (130211, 0, 1303, 0, 32, 100, 39);
INSERT INTO public.who_global_data VALUES (130212, 292, 7413, 2, 89, 100, 26);
INSERT INTO public.who_global_data VALUES (130213, 17, 815, 0, 24, 100, 59);
INSERT INTO public.who_global_data VALUES (130214, 12, 1252, 3, 82, 100, 77);
INSERT INTO public.who_global_data VALUES (130215, 309, 6611, 0, 132, 100, 134);
INSERT INTO public.who_global_data VALUES (130216, 1, 90, 0, 1, 100, 4);
INSERT INTO public.who_global_data VALUES (130217, 21, 2324, 0, 81, 100, 109);
INSERT INTO public.who_global_data VALUES (130218, 58, 7300, 0, 122, 100, 90);
INSERT INTO public.who_global_data VALUES (130219, 80, 13397, 4, 156, 100, 61);
INSERT INTO public.who_global_data VALUES (130220, 38, 4752, 0, 152, 100, 85);
INSERT INTO public.who_global_data VALUES (130221, 11, 9114, 0, 125, 100, 49);
INSERT INTO public.who_global_data VALUES (130222, 143, 5366, 1, 21, 100, 208);
INSERT INTO public.who_global_data VALUES (130223, 5, 2582, 0, 125, 100, 166);
INSERT INTO public.who_global_data VALUES (130224, 55, 1139, 0, 9, 100, 64);
INSERT INTO public.who_global_data VALUES (130225, 0, 0, 0, 0, 100, 199);
INSERT INTO public.who_global_data VALUES (130226, 0, 336, 0, 16, 100, 114);
INSERT INTO public.who_global_data VALUES (130227, 24, 6622, 0, 157, 100, 60);
INSERT INTO public.who_global_data VALUES (130228, 0, 344, 0, 10, 100, 68);
INSERT INTO public.who_global_data VALUES (130229, 0, 3091, 0, 39, 100, 158);
INSERT INTO public.who_global_data VALUES (130230, 6686, 492522, 926, 53929, 100, 52);
INSERT INTO public.who_global_data VALUES (130231, 0, 0, 0, 0, 100, 117);
INSERT INTO public.who_global_data VALUES (130232, 2, 100, 0, 1, 100, 126);
INSERT INTO public.who_global_data VALUES (130233, 0, 293, 0, 0, 100, 196);
INSERT INTO public.who_global_data VALUES (130234, 46, 3878, 0, 73, 100, 142);
INSERT INTO public.who_global_data VALUES (130235, 0, 13, 0, 1, 100, 185);
INSERT INTO public.who_global_data VALUES (130236, 1499, 36694, 23, 556, 100, 138);
INSERT INTO public.who_global_data VALUES (130237, 78, 2559, 2, 19, 100, 181);
INSERT INTO public.who_global_data VALUES (130238, 1, 361, 0, 6, 100, 178);
INSERT INTO public.who_global_data VALUES (130239, 177, 3406, 3, 22, 100, 168);
INSERT INTO public.who_global_data VALUES (130240, 0, 0, 0, 0, 100, 160);
INSERT INTO public.who_global_data VALUES (130241, 484, 24432, 8, 91, 100, 151);
INSERT INTO public.who_global_data VALUES (130242, 653, 60566, 2, 6161, 100, 193);
INSERT INTO public.who_global_data VALUES (130243, 0, 23, 0, 0, 100, 18);
INSERT INTO public.who_global_data VALUES (130244, 14, 1238, 0, 22, 100, 40);
INSERT INTO public.who_global_data VALUES (130245, 0, 3413, 0, 128, 100, 218);
INSERT INTO public.who_global_data VALUES (130246, 3, 1161, 0, 69, 100, 191);
INSERT INTO public.who_global_data VALUES (130247, 453, 47743, 0, 956, 100, 156);
INSERT INTO public.who_global_data VALUES (130248, 0, 0, 0, 0, 100, 135);
INSERT INTO public.who_global_data VALUES (130249, 139, 12245, 1, 530, 100, 55);
INSERT INTO public.who_global_data VALUES (130250, 0, 49, 0, 2, 100, 88);
INSERT INTO public.who_global_data VALUES (130251, 66, 9750, 0, 256, 100, 108);
INSERT INTO public.who_global_data VALUES (130252, 499, 20093, 1, 115, 100, 48);
INSERT INTO public.who_global_data VALUES (130253, 249, 82299, 6, 539, 100, 3);
INSERT INTO public.who_global_data VALUES (130254, 0, 741, 0, 13, 100, 224);
INSERT INTO public.who_global_data VALUES (130255, 753, 286674, 10, 6139, 100, 110);
INSERT INTO public.who_global_data VALUES (130256, 0, 0, 0, 0, 100, 106);
INSERT INTO public.who_global_data VALUES (130257, 1070, 76464, 16, 1680, 100, 89);
INSERT INTO public.who_global_data VALUES (130258, 55, 269, 0, 3, 100, 121);
INSERT INTO public.who_global_data VALUES (130259, 285, 7519, 4, 86, 100, 163);
INSERT INTO public.who_global_data VALUES (130260, 6547, 489680, 225, 21501, 100, 70);
INSERT INTO public.who_global_data VALUES (130261, 4211, 143749, 92, 2404, 100, 174);
INSERT INTO public.who_global_data VALUES (130262, 0, 0, 0, 0, 100, 175);
INSERT INTO public.who_global_data VALUES (130263, 715, 53676, 9, 1830, 100, 118);
INSERT INTO public.who_global_data VALUES (130264, 278, 53223, 3, 1764, 100, 189);
INSERT INTO public.who_global_data VALUES (130265, 671, 24074, 8, 295, 100, 124);
INSERT INTO public.who_global_data VALUES (130266, 292, 113938, 2, 190, 100, 192);
INSERT INTO public.who_global_data VALUES (130267, 56, 14770, 0, 305, 100, 41);
INSERT INTO public.who_global_data VALUES (130268, 474, 28697, 6, 863, 100, 95);
INSERT INTO public.who_global_data VALUES (130269, 32, 734, 0, 5, 100, 74);
INSERT INTO public.who_global_data VALUES (130270, 1415, 65177, 43, 2807, 100, 11);
INSERT INTO public.who_global_data VALUES (130271, 5057, 907758, 124, 15384, 100, 87);
INSERT INTO public.who_global_data VALUES (130272, 18, 2189, 1, 8, 100, 214);
INSERT INTO public.who_global_data VALUES (130273, 0, 5, 0, 0, 100, 116);
INSERT INTO public.who_global_data VALUES (130274, 0, 13, 0, 0, 100, 157);
INSERT INTO public.who_global_data VALUES (130275, 0, 0, 0, 0, 100, 182);
INSERT INTO public.who_global_data VALUES (130276, 0, 17, 0, 0, 100, 186);
INSERT INTO public.who_global_data VALUES (130277, 0, 25, 0, 0, 100, 127);
INSERT INTO public.who_global_data VALUES (130278, 0, 84, 0, 4, 100, 232);
INSERT INTO public.who_global_data VALUES (130279, 0, 4, 0, 0, 100, 33);
INSERT INTO public.who_global_data VALUES (130280, 0, 57, 0, 0, 100, 97);
INSERT INTO public.who_global_data VALUES (130281, 0, 0, 0, 0, 100, 42);
INSERT INTO public.who_global_data VALUES (130282, 0, 719, 0, 42, 100, 198);
INSERT INTO public.who_global_data VALUES (130283, 1, 882, 0, 15, 100, 216);
INSERT INTO public.who_global_data VALUES (130284, 1569, 293037, 36, 3269, 100, 164);
INSERT INTO public.who_global_data VALUES (130285, 207, 11587, 4, 242, 100, 235);
INSERT INTO public.who_global_data VALUES (130286, 254, 28751, 6, 658, 100, 67);
INSERT INTO public.who_global_data VALUES (130287, 0, 126, 0, 0, 100, 15);
INSERT INTO public.who_global_data VALUES (130288, 5, 1937, 0, 69, 100, 180);
INSERT INTO public.who_global_data VALUES (130289, 42, 55395, 0, 27, 100, 237);
INSERT INTO public.who_global_data VALUES (130290, 0, 3, 0, 0, 100, 25);
INSERT INTO public.who_global_data VALUES (130291, 27, 219, 0, 17, 100, 209);
INSERT INTO public.who_global_data VALUES (130292, 75, 2690, 0, 31, 100, 217);
INSERT INTO public.who_global_data VALUES (130293, 31, 2304, 0, 130, 100, 79);
INSERT INTO public.who_global_data VALUES (130294, 0, 0, 0, 0, 100, 143);
INSERT INTO public.who_global_data VALUES (130295, 0, 3227, 0, 93, 100, 229);
INSERT INTO public.who_global_data VALUES (130296, 2810, 568919, 259, 11010, 100, 141);
INSERT INTO public.who_global_data VALUES (130297, 1, 2478, 0, 47, 100, 197);
INSERT INTO public.who_global_data VALUES (130298, 6080, 356271, 28, 30167, 100, 221);
INSERT INTO public.who_global_data VALUES (130299, 0, 2880, 0, 11, 100, 150);
INSERT INTO public.who_global_data VALUES (130300, 47, 12162, 1, 793, 100, 56);
INSERT INTO public.who_global_data VALUES (130301, 70, 2559, 9, 39, 100, 167);
INSERT INTO public.who_global_data VALUES (130302, 417, 79909, 4, 5785, 100, 23);
INSERT INTO public.who_global_data VALUES (130303, 273, 37079, 1, 1713, 100, 222);
INSERT INTO public.who_global_data VALUES (130304, 75, 1402, 0, 53, 100, 219);
INSERT INTO public.who_global_data VALUES (130305, 41, 7912, 0, 63, 100, 7);
INSERT INTO public.who_global_data VALUES (130306, 3, 3359, 0, 58, 100, 161);
INSERT INTO public.who_global_data VALUES (130307, 1009, 313802, 20, 41329, 100, 149);
INSERT INTO public.who_global_data VALUES (130308, 0, 25, 0, 0, 100, 6);
INSERT INTO public.who_global_data VALUES (130309, 0, 1067, 0, 25, 100, 139);
INSERT INTO public.who_global_data VALUES (130310, 0, 0, 0, 0, 100, 211);
INSERT INTO public.who_global_data VALUES (130311, 0, 0, 0, 0, 100, 14);
INSERT INTO public.who_global_data VALUES (130312, 13, 308, 0, 8, 100, 111);
INSERT INTO public.who_global_data VALUES (130313, 67, 1847, 1, 53, 100, 207);
INSERT INTO public.who_global_data VALUES (130314, 1212, 244392, 18, 5891, 100, 66);
INSERT INTO public.who_global_data VALUES (130315, 0, 0, 0, 0, 100, 173);
INSERT INTO public.who_global_data VALUES (130316, 8, 224, 0, 2, 100, 145);
INSERT INTO public.who_global_data VALUES (130317, 0, 0, 0, 0, 100, 65);
INSERT INTO public.who_global_data VALUES (130318, 19, 1332, 0, 9, 100, 184);
INSERT INTO public.who_global_data VALUES (130319, 1592, 86140, 22, 1992, 100, 98);
INSERT INTO public.who_global_data VALUES (130320, 246, 63212, 0, 358, 100, 104);
INSERT INTO public.who_global_data VALUES (130321, 0, 509, 0, 21, 100, 73);
INSERT INTO public.who_global_data VALUES (130322, 54791, 5094500, 1236, 163340, 100, 8);
INSERT INTO public.who_global_data VALUES (130323, 63, 639, 0, 9, 100, 227);
INSERT INTO public.who_global_data VALUES (130324, 21, 1385, 0, 37, 100, 75);
INSERT INTO public.who_global_data VALUES (130325, 622, 32837, 5, 213, 100, 45);
INSERT INTO public.who_global_data VALUES (130326, 0, 0, 0, 0, 100, 133);
INSERT INTO public.who_global_data VALUES (130327, 1138, 27938, 9, 238, 100, 202);
INSERT INTO public.who_global_data VALUES (130328, 17, 883, 1, 18, 100, 129);
INSERT INTO public.who_global_data VALUES (130329, 0, 0, 0, 0, 100, 36);
INSERT INTO public.who_global_data VALUES (130330, 10, 1845, 5, 529, 100, 51);
INSERT INTO public.who_global_data VALUES (130331, 226, 8501, 5, 246, 100, 206);
INSERT INTO public.who_global_data VALUES (130332, 75, 4893, 18, 122, 100, 5);
INSERT INTO public.who_global_data VALUES (130333, 79, 37510, 9, 1367, 100, 103);
INSERT INTO public.who_global_data VALUES (130334, 141, 6817, 3, 208, 100, 58);
INSERT INTO public.who_global_data VALUES (130335, 495, 36699, 11, 1333, 100, 195);
INSERT INTO public.who_global_data VALUES (130336, 0, 0, 0, 0, 100, 115);
INSERT INTO public.who_global_data VALUES (130337, 4, 977, 1, 53, 100, 99);
INSERT INTO public.who_global_data VALUES (130338, 27, 1762, 0, 80, 100, 153);
INSERT INTO public.who_global_data VALUES (130339, 0, 3, 0, 0, 100, 93);
INSERT INTO public.who_global_data VALUES (130340, 0, 92, 0, 3, 100, 84);
INSERT INTO public.who_global_data VALUES (130341, 7043, 260911, 303, 5088, 100, 78);
INSERT INTO public.who_global_data VALUES (130342, 229, 40336, 3, 804, 100, 170);
INSERT INTO public.who_global_data VALUES (130343, 87, 717, 0, 3, 100, 32);
INSERT INTO public.who_global_data VALUES (130344, 414, 22127, 21, 352, 100, 155);
INSERT INTO public.who_global_data VALUES (130345, 241, 22501, 1, 724, 100, 82);
INSERT INTO public.who_global_data VALUES (130346, 93, 33824, 2, 497, 100, 16);
INSERT INTO public.who_global_data VALUES (130347, 44, 989, 0, 15, 100, 72);
INSERT INTO public.who_global_data VALUES (130348, 460, 45264, 1, 166, 100, 43);
INSERT INTO public.who_global_data VALUES (130349, 2995, 266498, 42, 3513, 100, 120);
INSERT INTO public.who_global_data VALUES (130350, 0, 143, 0, 7, 100, 213);
INSERT INTO public.who_global_data VALUES (130351, 97, 69102, 3, 595, 100, 31);
INSERT INTO public.who_global_data VALUES (130352, 609, 77364, 11, 9772, 100, 204);
INSERT INTO public.who_global_data VALUES (130353, 33, 210, 0, 2, 100, 152);
INSERT INTO public.who_global_data VALUES (130354, 0, 2014, 0, 38, 100, 144);
INSERT INTO public.who_global_data VALUES (130355, 0, 159, 0, 9, 100, 96);
INSERT INTO public.who_global_data VALUES (130356, 15, 128, 0, 0, 100, 47);
INSERT INTO public.who_global_data VALUES (130357, 1693, 93328, 49, 3761, 100, 80);
INSERT INTO public.who_global_data VALUES (130358, 0, 5, 0, 0, 100, 159);
INSERT INTO public.who_global_data VALUES (130359, 254, 14960, 6, 448, 100, 27);
INSERT INTO public.who_global_data VALUES (130360, 0, 1066, 0, 2, 100, 146);
INSERT INTO public.who_global_data VALUES (130361, 52160, 3109630, 1274, 103026, 100, 71);
INSERT INTO public.who_global_data VALUES (130362, 0, 9, 0, 1, 100, 210);
INSERT INTO public.who_global_data VALUES (130363, 0, 142, 0, 3, 100, 54);
INSERT INTO public.who_global_data VALUES (130364, 210, 13722, 12, 471, 94, 147);
INSERT INTO public.who_global_data VALUES (130365, 7, 1211, 0, 54, 94, 2);
INSERT INTO public.who_global_data VALUES (130366, 1, 409, 0, 1, 94, 105);
INSERT INTO public.who_global_data VALUES (130367, 37, 2920, 1, 33, 94, 53);
INSERT INTO public.who_global_data VALUES (130368, 2, 268, 0, 0, 94, 81);
INSERT INTO public.who_global_data VALUES (130369, 50, 18263, 3, 401, 94, 223);
INSERT INTO public.who_global_data VALUES (130370, 681, 120132, 6, 8987, 94, 94);
INSERT INTO public.who_global_data VALUES (130371, 0, 203, 0, 1, 94, 154);
INSERT INTO public.who_global_data VALUES (130372, 6, 4647, 1, 61, 94, 83);
INSERT INTO public.who_global_data VALUES (130373, 1, 946, 0, 76, 94, 194);
INSERT INTO public.who_global_data VALUES (130374, 1572, 376616, 39, 10178, 94, 136);
INSERT INTO public.who_global_data VALUES (130375, 61, 89444, 3, 4699, 94, 179);
INSERT INTO public.who_global_data VALUES (130376, 10142, 397623, 312, 13154, 94, 57);
INSERT INTO public.who_global_data VALUES (130377, 0, 399, 0, 7, 94, 35);
INSERT INTO public.who_global_data VALUES (130378, 0, 3745, 0, 60, 94, 228);
INSERT INTO public.who_global_data VALUES (130379, 0, 0, 0, 0, 94, 19);
INSERT INTO public.who_global_data VALUES (130380, 586, 23872, 9, 244, 94, 22);
INSERT INTO public.who_global_data VALUES (130381, 49, 16847, 0, 105, 94, 1);
INSERT INTO public.who_global_data VALUES (130382, 91, 5740, 2, 160, 94, 21);
INSERT INTO public.who_global_data VALUES (130383, 47, 3093, 0, 88, 94, 234);
INSERT INTO public.who_global_data VALUES (130384, 0, 32, 0, 1, 94, 91);
INSERT INTO public.who_global_data VALUES (130385, 25, 1277, 1, 20, 94, 137);
INSERT INTO public.who_global_data VALUES (130386, 289, 18783, 2, 391, 94, 201);
INSERT INTO public.who_global_data VALUES (130387, 0, 0, 0, 0, 94, 171);
INSERT INTO public.who_global_data VALUES (130388, 10, 9498, 1, 225, 94, 92);
INSERT INTO public.who_global_data VALUES (130389, 144, 14959, 1, 621, 94, 112);
INSERT INTO public.who_global_data VALUES (130390, 1, 5348, 0, 59, 94, 62);
INSERT INTO public.who_global_data VALUES (130391, 0, 18, 0, 0, 94, 69);
INSERT INTO public.who_global_data VALUES (130392, 595, 81094, 18, 1346, 94, 220);
INSERT INTO public.who_global_data VALUES (130393, 862, 95563, 19, 5951, 94, 100);
INSERT INTO public.who_global_data VALUES (130409, 242, 1477, 10, 33, 94, 125);
INSERT INTO public.who_global_data VALUES (130410, 14, 1278, 0, 17, 94, 131);
INSERT INTO public.who_global_data VALUES (130411, 1226, 218519, 6, 9207, 94, 46);
INSERT INTO public.who_global_data VALUES (130412, 192, 41404, 0, 215, 94, 10);
INSERT INTO public.who_global_data VALUES (130413, 4, 201, 0, 0, 94, 205);
INSERT INTO public.who_global_data VALUES (130414, 193, 5942, 1, 214, 94, 50);
INSERT INTO public.who_global_data VALUES (130415, 0, 14, 0, 0, 94, 20);
INSERT INTO public.who_global_data VALUES (130416, 0, 24, 0, 0, 94, 13);
INSERT INTO public.who_global_data VALUES (130417, 27, 317, 0, 14, 94, 148);
INSERT INTO public.who_global_data VALUES (130418, 16, 426, 0, 5, 94, 230);
INSERT INTO public.who_global_data VALUES (130419, 979, 57966, 11, 2233, 94, 190);
INSERT INTO public.who_global_data VALUES (130420, 0, 252, 0, 13, 94, 188);
INSERT INTO public.who_global_data VALUES (130421, 66, 8018, 0, 50, 94, 123);
INSERT INTO public.who_global_data VALUES (130422, 0, 2052, 0, 29, 94, 9);
INSERT INTO public.who_global_data VALUES (130423, 0, 568, 0, 22, 94, 102);
INSERT INTO public.who_global_data VALUES (130424, 15, 7649, 0, 183, 94, 34);
INSERT INTO public.who_global_data VALUES (130425, 0, 12, 0, 0, 94, 212);
INSERT INTO public.who_global_data VALUES (130426, 418, 47872, 11, 1506, 94, 122);
INSERT INTO public.who_global_data VALUES (130427, 15, 4746, 0, 605, 94, 38);
INSERT INTO public.who_global_data VALUES (130428, 6, 1968, 0, 10, 94, 130);
INSERT INTO public.who_global_data VALUES (130429, 60963, 2329638, 834, 46091, 94, 37);
INSERT INTO public.who_global_data VALUES (130430, 1693, 128776, 59, 5824, 94, 231);
INSERT INTO public.who_global_data VALUES (130431, 2345, 331189, 184, 18800, 94, 107);
INSERT INTO public.who_global_data VALUES (130432, 3396, 156995, 67, 5531, 94, 101);
INSERT INTO public.who_global_data VALUES (130433, 33, 26801, 1, 1773, 94, 132);
INSERT INTO public.who_global_data VALUES (130434, 0, 336, 0, 24, 94, 176);
INSERT INTO public.who_global_data VALUES (130435, 1704, 85117, 15, 682, 94, 200);
INSERT INTO public.who_global_data VALUES (130436, 412, 251237, 6, 35215, 94, 169);
INSERT INTO public.who_global_data VALUES (130437, 8, 1031, 0, 14, 94, 225);
INSERT INTO public.who_global_data VALUES (130438, 1282, 50210, 7, 1059, 94, 165);
INSERT INTO public.who_global_data VALUES (130439, 3, 348, 0, 31, 94, 233);
INSERT INTO public.who_global_data VALUES (130440, 15, 1351, 0, 11, 94, 215);
INSERT INTO public.who_global_data VALUES (130441, 1489, 117104, 0, 1433, 94, 177);
INSERT INTO public.who_global_data VALUES (130442, 497, 27425, 15, 438, 94, 183);
INSERT INTO public.who_global_data VALUES (130443, 0, 0, 0, 0, 94, 203);
INSERT INTO public.who_global_data VALUES (130444, 171, 10547, 13, 344, 94, 162);
INSERT INTO public.who_global_data VALUES (130445, 668, 73068, 4, 486, 94, 12);
INSERT INTO public.who_global_data VALUES (130446, 304, 40759, 6, 1039, 94, 24);
INSERT INTO public.who_global_data VALUES (130447, 0, 20, 0, 0, 94, 119);
INSERT INTO public.who_global_data VALUES (130448, 10, 1303, 0, 32, 94, 39);
INSERT INTO public.who_global_data VALUES (130449, 309, 7121, 7, 87, 94, 26);
INSERT INTO public.who_global_data VALUES (130450, 17, 798, 0, 24, 94, 59);
INSERT INTO public.who_global_data VALUES (130451, 0, 1240, 0, 79, 94, 77);
INSERT INTO public.who_global_data VALUES (130452, 373, 6302, 7, 132, 94, 134);
INSERT INTO public.who_global_data VALUES (130453, 0, 89, 0, 1, 94, 4);
INSERT INTO public.who_global_data VALUES (130454, 26, 2303, 0, 81, 94, 109);
INSERT INTO public.who_global_data VALUES (130455, 26, 7242, 1, 122, 94, 90);
INSERT INTO public.who_global_data VALUES (130456, 115, 13317, 1, 152, 94, 61);
INSERT INTO public.who_global_data VALUES (130457, 40, 4714, 6, 152, 94, 85);
INSERT INTO public.who_global_data VALUES (130458, 9, 9103, 0, 125, 94, 49);
INSERT INTO public.who_global_data VALUES (130459, 66, 5223, 1, 20, 94, 208);
INSERT INTO public.who_global_data VALUES (130460, 4, 2577, 0, 125, 94, 166);
INSERT INTO public.who_global_data VALUES (130461, 49, 1084, 0, 9, 94, 64);
INSERT INTO public.who_global_data VALUES (130462, 0, 0, 0, 0, 94, 199);
INSERT INTO public.who_global_data VALUES (130463, 0, 336, 0, 16, 94, 114);
INSERT INTO public.who_global_data VALUES (130464, 48, 6598, 0, 157, 94, 60);
INSERT INTO public.who_global_data VALUES (130465, 0, 344, 0, 10, 94, 68);
INSERT INTO public.who_global_data VALUES (130466, 23, 3091, 0, 39, 94, 158);
INSERT INTO public.who_global_data VALUES (130467, 5558, 485836, 705, 53003, 94, 52);
INSERT INTO public.who_global_data VALUES (130468, 0, 0, 0, 0, 94, 117);
INSERT INTO public.who_global_data VALUES (130469, 1, 98, 0, 1, 94, 126);
INSERT INTO public.who_global_data VALUES (130470, 0, 293, 0, 0, 94, 196);
INSERT INTO public.who_global_data VALUES (130471, 59, 3832, 0, 73, 94, 142);
INSERT INTO public.who_global_data VALUES (130472, 0, 13, 0, 1, 94, 185);
INSERT INTO public.who_global_data VALUES (130473, 1132, 35195, 17, 533, 94, 138);
INSERT INTO public.who_global_data VALUES (130474, 70, 2481, 1, 17, 94, 181);
INSERT INTO public.who_global_data VALUES (130475, 0, 360, 0, 6, 94, 178);
INSERT INTO public.who_global_data VALUES (130476, 128, 3229, 0, 19, 94, 168);
INSERT INTO public.who_global_data VALUES (130477, 0, 0, 0, 0, 94, 160);
INSERT INTO public.who_global_data VALUES (130478, 638, 23948, 4, 83, 94, 151);
INSERT INTO public.who_global_data VALUES (130479, 620, 59913, 2, 6159, 94, 193);
INSERT INTO public.who_global_data VALUES (130480, 0, 23, 0, 0, 94, 18);
INSERT INTO public.who_global_data VALUES (130481, 4, 1224, 0, 22, 94, 40);
INSERT INTO public.who_global_data VALUES (130482, 147, 3413, 5, 128, 94, 218);
INSERT INTO public.who_global_data VALUES (130483, 0, 1158, 0, 69, 94, 191);
INSERT INTO public.who_global_data VALUES (130484, 423, 47290, 6, 956, 94, 156);
INSERT INTO public.who_global_data VALUES (130485, 0, 0, 0, 0, 94, 135);
INSERT INTO public.who_global_data VALUES (130486, 141, 12106, 1, 529, 94, 55);
INSERT INTO public.who_global_data VALUES (130487, 0, 49, 0, 2, 94, 88);
INSERT INTO public.who_global_data VALUES (130488, 46, 9684, 0, 256, 94, 108);
INSERT INTO public.who_global_data VALUES (130489, 473, 19594, 4, 114, 94, 48);
INSERT INTO public.who_global_data VALUES (130490, 263, 82050, 12, 533, 94, 3);
INSERT INTO public.who_global_data VALUES (130491, 0, 741, 0, 13, 94, 224);
INSERT INTO public.who_global_data VALUES (130492, 730, 285921, 17, 6129, 94, 110);
INSERT INTO public.who_global_data VALUES (130493, 0, 0, 0, 0, 94, 106);
INSERT INTO public.who_global_data VALUES (130494, 902, 75394, 25, 1664, 94, 89);
INSERT INTO public.who_global_data VALUES (130495, 0, 214, 0, 3, 94, 121);
INSERT INTO public.who_global_data VALUES (130496, 327, 7234, 7, 82, 94, 163);
INSERT INTO public.who_global_data VALUES (130497, 5109, 483133, 204, 21276, 94, 70);
INSERT INTO public.who_global_data VALUES (130498, 2900, 139538, 19, 2312, 94, 174);
INSERT INTO public.who_global_data VALUES (130499, 0, 0, 0, 0, 94, 175);
INSERT INTO public.who_global_data VALUES (130500, 551, 52961, 12, 1821, 94, 118);
INSERT INTO public.who_global_data VALUES (130501, 120, 52945, 2, 1761, 94, 189);
INSERT INTO public.who_global_data VALUES (130502, 582, 23403, 8, 287, 94, 124);
INSERT INTO public.who_global_data VALUES (130503, 384, 113646, 0, 188, 94, 192);
INSERT INTO public.who_global_data VALUES (130504, 54, 14714, 0, 305, 94, 41);
INSERT INTO public.who_global_data VALUES (130505, 382, 28223, 7, 857, 94, 95);
INSERT INTO public.who_global_data VALUES (130506, 12, 702, 0, 5, 94, 74);
INSERT INTO public.who_global_data VALUES (130507, 1215, 63762, 35, 2764, 94, 11);
INSERT INTO public.who_global_data VALUES (130508, 5102, 902701, 129, 15260, 94, 87);
INSERT INTO public.who_global_data VALUES (130509, 19, 2171, 0, 7, 94, 214);
INSERT INTO public.who_global_data VALUES (130510, 0, 5, 0, 0, 94, 116);
INSERT INTO public.who_global_data VALUES (130511, 0, 13, 0, 0, 94, 157);
INSERT INTO public.who_global_data VALUES (130512, 0, 0, 0, 0, 94, 182);
INSERT INTO public.who_global_data VALUES (130513, 0, 17, 0, 0, 94, 186);
INSERT INTO public.who_global_data VALUES (130514, 0, 25, 0, 0, 94, 127);
INSERT INTO public.who_global_data VALUES (130515, 6, 84, 1, 4, 94, 232);
INSERT INTO public.who_global_data VALUES (130516, 0, 4, 0, 0, 94, 33);
INSERT INTO public.who_global_data VALUES (130517, 0, 57, 0, 0, 94, 97);
INSERT INTO public.who_global_data VALUES (130518, 0, 0, 0, 0, 94, 42);
INSERT INTO public.who_global_data VALUES (130519, 2, 719, 0, 42, 94, 198);
INSERT INTO public.who_global_data VALUES (130520, 3, 881, 0, 15, 94, 216);
INSERT INTO public.who_global_data VALUES (130521, 1521, 291468, 34, 3233, 94, 164);
INSERT INTO public.who_global_data VALUES (130522, 68, 11380, 2, 238, 94, 235);
INSERT INTO public.who_global_data VALUES (130523, 235, 28497, 6, 652, 94, 67);
INSERT INTO public.who_global_data VALUES (130524, 0, 126, 0, 0, 94, 15);
INSERT INTO public.who_global_data VALUES (130525, 15, 1932, 0, 69, 94, 180);
INSERT INTO public.who_global_data VALUES (130526, 61, 55353, 0, 27, 94, 237);
INSERT INTO public.who_global_data VALUES (130527, 0, 3, 0, 0, 94, 25);
INSERT INTO public.who_global_data VALUES (130528, 0, 192, 0, 17, 94, 209);
INSERT INTO public.who_global_data VALUES (130529, 16, 2615, 0, 31, 94, 217);
INSERT INTO public.who_global_data VALUES (130530, 17, 2273, 1, 130, 94, 79);
INSERT INTO public.who_global_data VALUES (130531, 0, 0, 0, 0, 94, 143);
INSERT INTO public.who_global_data VALUES (130532, 0, 3227, 0, 93, 94, 229);
INSERT INTO public.who_global_data VALUES (130533, 2511, 566109, 130, 10751, 94, 141);
INSERT INTO public.who_global_data VALUES (130534, 5, 2477, 0, 47, 94, 197);
INSERT INTO public.who_global_data VALUES (130535, 3905, 350191, 25, 30139, 94, 221);
INSERT INTO public.who_global_data VALUES (130536, 9, 2880, 0, 11, 94, 150);
INSERT INTO public.who_global_data VALUES (130537, 82, 12115, 6, 792, 94, 56);
INSERT INTO public.who_global_data VALUES (130538, 98, 2489, 1, 30, 94, 167);
INSERT INTO public.who_global_data VALUES (130539, 196, 79492, 2, 5781, 94, 23);
INSERT INTO public.who_global_data VALUES (130540, 187, 36806, 1, 1712, 94, 222);
INSERT INTO public.who_global_data VALUES (130541, 72, 1327, 1, 53, 94, 219);
INSERT INTO public.who_global_data VALUES (130542, 44, 7871, 1, 63, 94, 7);
INSERT INTO public.who_global_data VALUES (130543, 5, 3356, 0, 58, 94, 161);
INSERT INTO public.who_global_data VALUES (130544, 1148, 312793, 13, 41309, 94, 149);
INSERT INTO public.who_global_data VALUES (130545, 0, 25, 0, 0, 94, 6);
INSERT INTO public.who_global_data VALUES (130546, 7, 1067, 2, 25, 94, 139);
INSERT INTO public.who_global_data VALUES (130547, 0, 0, 0, 0, 94, 211);
INSERT INTO public.who_global_data VALUES (130548, 0, 0, 0, 0, 94, 14);
INSERT INTO public.who_global_data VALUES (130549, 15, 295, 0, 8, 94, 111);
INSERT INTO public.who_global_data VALUES (130550, 42, 1780, 0, 52, 94, 207);
INSERT INTO public.who_global_data VALUES (130551, 1183, 243180, 15, 5873, 94, 66);
INSERT INTO public.who_global_data VALUES (130552, 0, 0, 0, 0, 94, 173);
INSERT INTO public.who_global_data VALUES (130553, 0, 216, 0, 2, 94, 145);
INSERT INTO public.who_global_data VALUES (130554, 0, 0, 0, 0, 94, 65);
INSERT INTO public.who_global_data VALUES (130555, 16, 1313, 0, 9, 94, 184);
INSERT INTO public.who_global_data VALUES (130556, 1433, 84548, 19, 1970, 94, 98);
INSERT INTO public.who_global_data VALUES (130557, 262, 62966, 1, 358, 94, 104);
INSERT INTO public.who_global_data VALUES (130558, 0, 509, 0, 21, 94, 73);
INSERT INTO public.who_global_data VALUES (130559, 39894, 5039709, 557, 162104, 94, 8);
INSERT INTO public.who_global_data VALUES (130560, 29, 576, 0, 9, 94, 227);
INSERT INTO public.who_global_data VALUES (130561, 11, 1364, 0, 37, 94, 75);
INSERT INTO public.who_global_data VALUES (130562, 670, 32215, 6, 208, 94, 45);
INSERT INTO public.who_global_data VALUES (130563, 0, 0, 0, 0, 94, 133);
INSERT INTO public.who_global_data VALUES (130564, 995, 26800, 6, 229, 94, 202);
INSERT INTO public.who_global_data VALUES (130565, 19, 866, 2, 17, 94, 129);
INSERT INTO public.who_global_data VALUES (130566, 0, 0, 0, 0, 94, 36);
INSERT INTO public.who_global_data VALUES (130567, 5, 1835, 5, 524, 94, 51);
INSERT INTO public.who_global_data VALUES (130568, 65, 8275, 0, 241, 94, 206);
INSERT INTO public.who_global_data VALUES (130569, 70, 4818, 0, 104, 94, 5);
INSERT INTO public.who_global_data VALUES (130570, 76, 37431, 10, 1358, 94, 103);
INSERT INTO public.who_global_data VALUES (130571, 140, 6676, 5, 205, 94, 58);
INSERT INTO public.who_global_data VALUES (130572, 492, 36204, 10, 1322, 94, 195);
INSERT INTO public.who_global_data VALUES (130573, 0, 0, 0, 0, 94, 115);
INSERT INTO public.who_global_data VALUES (130574, 10, 973, 0, 52, 94, 99);
INSERT INTO public.who_global_data VALUES (130575, 56, 1735, 2, 80, 94, 153);
INSERT INTO public.who_global_data VALUES (130576, 0, 3, 0, 0, 94, 93);
INSERT INTO public.who_global_data VALUES (130577, 0, 92, 0, 3, 94, 84);
INSERT INTO public.who_global_data VALUES (130578, 7369, 253868, 151, 4785, 94, 78);
INSERT INTO public.who_global_data VALUES (130579, 201, 40107, 3, 801, 94, 170);
INSERT INTO public.who_global_data VALUES (130580, 67, 630, 0, 3, 94, 32);
INSERT INTO public.who_global_data VALUES (130581, 316, 21713, 18, 331, 94, 155);
INSERT INTO public.who_global_data VALUES (130582, 138, 22260, 0, 723, 94, 82);
INSERT INTO public.who_global_data VALUES (130583, 84, 33731, 3, 495, 94, 16);
INSERT INTO public.who_global_data VALUES (130584, 47, 945, 0, 15, 94, 72);
INSERT INTO public.who_global_data VALUES (130585, 407, 44804, 2, 165, 94, 43);
INSERT INTO public.who_global_data VALUES (130586, 2996, 263503, 33, 3471, 94, 120);
INSERT INTO public.who_global_data VALUES (130587, 1, 143, 0, 7, 94, 213);
INSERT INTO public.who_global_data VALUES (130588, 58, 69005, 3, 592, 94, 31);
INSERT INTO public.who_global_data VALUES (130589, 718, 76755, 13, 9761, 94, 204);
INSERT INTO public.who_global_data VALUES (130590, 23, 177, 0, 2, 94, 152);
INSERT INTO public.who_global_data VALUES (130591, 13, 2014, 0, 38, 94, 144);
INSERT INTO public.who_global_data VALUES (130592, 1, 159, 0, 9, 94, 96);
INSERT INTO public.who_global_data VALUES (130593, 0, 113, 0, 0, 94, 47);
INSERT INTO public.who_global_data VALUES (130594, 1636, 91635, 72, 3712, 94, 80);
INSERT INTO public.who_global_data VALUES (130595, 0, 5, 0, 0, 94, 159);
INSERT INTO public.who_global_data VALUES (130596, 208, 14706, 22, 442, 94, 27);
INSERT INTO public.who_global_data VALUES (130597, 262, 1066, 0, 2, 94, 146);
INSERT INTO public.who_global_data VALUES (130598, 22048, 3057470, 703, 101752, 94, 71);
INSERT INTO public.who_global_data VALUES (130599, 0, 9, 0, 1, 94, 210);
INSERT INTO public.who_global_data VALUES (130600, 0, 142, 0, 3, 94, 54);
INSERT INTO public.who_global_data VALUES (130601, 116, 13512, 12, 459, 56, 147);
INSERT INTO public.who_global_data VALUES (130602, 24, 1204, 0, 54, 56, 2);
INSERT INTO public.who_global_data VALUES (130603, 0, 408, 0, 1, 56, 105);
INSERT INTO public.who_global_data VALUES (130604, 25, 2883, 0, 32, 56, 53);
INSERT INTO public.who_global_data VALUES (130605, 15, 266, 0, 0, 56, 81);
INSERT INTO public.who_global_data VALUES (130606, 171, 18213, 3, 398, 56, 223);
INSERT INTO public.who_global_data VALUES (130607, 230, 119451, 5, 8981, 56, 94);
INSERT INTO public.who_global_data VALUES (130608, 0, 203, 0, 1, 56, 154);
INSERT INTO public.who_global_data VALUES (130609, 0, 4641, 0, 60, 56, 83);
INSERT INTO public.who_global_data VALUES (130610, 1, 945, 0, 76, 56, 194);
INSERT INTO public.who_global_data VALUES (130611, 1988, 375044, 62, 10139, 56, 136);
INSERT INTO public.who_global_data VALUES (130612, 113, 89383, 3, 4696, 56, 179);
INSERT INTO public.who_global_data VALUES (130613, 10611, 387481, 302, 12842, 56, 57);
INSERT INTO public.who_global_data VALUES (130614, 0, 399, 0, 7, 56, 35);
INSERT INTO public.who_global_data VALUES (130615, 81, 3745, 2, 60, 56, 228);
INSERT INTO public.who_global_data VALUES (130616, 0, 0, 0, 0, 56, 19);
INSERT INTO public.who_global_data VALUES (130617, 484, 23286, 7, 235, 56, 22);
INSERT INTO public.who_global_data VALUES (130618, 83, 16798, 0, 105, 56, 1);
INSERT INTO public.who_global_data VALUES (130619, 45, 5649, 1, 158, 56, 21);
INSERT INTO public.who_global_data VALUES (130620, 93, 3046, 0, 88, 56, 234);
INSERT INTO public.who_global_data VALUES (130621, 1, 32, 0, 1, 56, 91);
INSERT INTO public.who_global_data VALUES (130622, 10, 1252, 0, 19, 56, 137);
INSERT INTO public.who_global_data VALUES (130623, 139, 18494, 0, 389, 56, 201);
INSERT INTO public.who_global_data VALUES (130624, 0, 0, 0, 0, 56, 171);
INSERT INTO public.who_global_data VALUES (130625, 35, 9488, 0, 224, 56, 92);
INSERT INTO public.who_global_data VALUES (130626, 373, 14815, 3, 620, 56, 112);
INSERT INTO public.who_global_data VALUES (130627, 3, 5347, 0, 59, 56, 62);
INSERT INTO public.who_global_data VALUES (130628, 0, 18, 0, 0, 56, 69);
INSERT INTO public.who_global_data VALUES (130629, 767, 80499, 19, 1328, 56, 220);
INSERT INTO public.who_global_data VALUES (130630, 242, 94701, 10, 5932, 56, 100);
INSERT INTO public.who_global_data VALUES (130631, 174, 95666, 26, 5035, 56, 187);
INSERT INTO public.who_global_data VALUES (130632, 449, 20872, 14, 563, 56, 63);
INSERT INTO public.who_global_data VALUES (130633, 0, 4821, 0, 83, 56, 28);
INSERT INTO public.who_global_data VALUES (130634, 0, 285, 0, 0, 56, 172);
INSERT INTO public.who_global_data VALUES (130635, 6, 2158, 0, 63, 56, 17);
INSERT INTO public.who_global_data VALUES (130636, 73, 3309, 3, 61, 56, 226);
INSERT INTO public.who_global_data VALUES (130637, 773, 23591, 13, 420, 56, 236);
INSERT INTO public.who_global_data VALUES (130638, 0, 13, 0, 0, 56, 76);
INSERT INTO public.who_global_data VALUES (130639, 22, 313, 0, 0, 56, 30);
INSERT INTO public.who_global_data VALUES (130640, 0, 27, 0, 1, 56, 128);
INSERT INTO public.who_global_data VALUES (130641, 17, 7601, 2, 333, 56, 86);
INSERT INTO public.who_global_data VALUES (130642, 4619, 189972, 13, 30214, 56, 140);
INSERT INTO public.who_global_data VALUES (130643, 57, 8324, 1, 49, 56, 44);
INSERT INTO public.who_global_data VALUES (130644, 0, 69, 0, 0, 56, 113);
INSERT INTO public.who_global_data VALUES (130645, 83, 8006, 0, 51, 56, 29);
INSERT INTO public.who_global_data VALUES (130646, 0, 1235, 0, 23, 56, 125);
INSERT INTO public.who_global_data VALUES (130647, 14, 1264, 0, 17, 56, 131);
INSERT INTO public.who_global_data VALUES (130648, 966, 217293, 4, 9201, 56, 46);
INSERT INTO public.who_global_data VALUES (130649, 209, 41212, 0, 215, 56, 10);
INSERT INTO public.who_global_data VALUES (130650, 0, 197, 0, 0, 56, 205);
INSERT INTO public.who_global_data VALUES (130651, 126, 5749, 1, 213, 56, 50);
INSERT INTO public.who_global_data VALUES (130652, 0, 14, 0, 0, 56, 20);
INSERT INTO public.who_global_data VALUES (130653, 0, 24, 0, 0, 56, 13);
INSERT INTO public.who_global_data VALUES (130654, 0, 290, 0, 14, 56, 148);
INSERT INTO public.who_global_data VALUES (130655, 6, 410, 0, 5, 56, 230);
INSERT INTO public.who_global_data VALUES (130656, 382, 56987, 11, 2222, 56, 190);
INSERT INTO public.who_global_data VALUES (130657, 0, 252, 0, 13, 56, 188);
INSERT INTO public.who_global_data VALUES (130658, 22, 7952, 0, 50, 56, 123);
INSERT INTO public.who_global_data VALUES (130659, 0, 2052, 0, 29, 56, 9);
INSERT INTO public.who_global_data VALUES (130660, 14, 568, 0, 22, 56, 102);
INSERT INTO public.who_global_data VALUES (130661, 23, 7634, 1, 183, 56, 34);
INSERT INTO public.who_global_data VALUES (130662, 0, 12, 0, 0, 56, 212);
INSERT INTO public.who_global_data VALUES (130663, 481, 47454, 19, 1495, 56, 122);
INSERT INTO public.who_global_data VALUES (130664, 35, 4731, 3, 605, 56, 38);
INSERT INTO public.who_global_data VALUES (130665, 4, 1962, 0, 10, 56, 130);
INSERT INTO public.who_global_data VALUES (130666, 53601, 2268675, 871, 45257, 56, 37);
INSERT INTO public.who_global_data VALUES (130667, 1687, 127083, 42, 5765, 56, 231);
INSERT INTO public.who_global_data VALUES (130668, 2132, 328844, 189, 18616, 56, 107);
INSERT INTO public.who_global_data VALUES (130669, 3484, 153599, 72, 5464, 56, 101);
INSERT INTO public.who_global_data VALUES (130670, 56, 26768, 0, 1772, 56, 132);
INSERT INTO public.who_global_data VALUES (130671, 0, 336, 0, 24, 56, 176);
INSERT INTO public.who_global_data VALUES (130672, 924, 83413, 7, 667, 56, 200);
INSERT INTO public.who_global_data VALUES (130673, 259, 250825, 4, 35209, 56, 169);
INSERT INTO public.who_global_data VALUES (130674, 20, 1023, 2, 14, 56, 225);
INSERT INTO public.who_global_data VALUES (130675, 938, 48928, 5, 1052, 56, 165);
INSERT INTO public.who_global_data VALUES (130676, 0, 345, 0, 31, 56, 233);
INSERT INTO public.who_global_data VALUES (130677, 16, 1336, 0, 11, 56, 215);
INSERT INTO public.who_global_data VALUES (130678, 2114, 115615, 0, 1433, 56, 177);
INSERT INTO public.who_global_data VALUES (130679, 492, 26928, 3, 423, 56, 183);
INSERT INTO public.who_global_data VALUES (130680, 0, 0, 0, 0, 56, 203);
INSERT INTO public.who_global_data VALUES (130681, 172, 10376, 14, 331, 56, 162);
INSERT INTO public.who_global_data VALUES (130682, 687, 72400, 4, 482, 56, 12);
INSERT INTO public.who_global_data VALUES (130683, 278, 40455, 4, 1033, 56, 24);
INSERT INTO public.who_global_data VALUES (130684, 0, 20, 0, 0, 56, 119);
INSERT INTO public.who_global_data VALUES (130685, 3, 1293, 0, 32, 56, 39);
INSERT INTO public.who_global_data VALUES (130686, 295, 6812, 4, 80, 56, 26);
INSERT INTO public.who_global_data VALUES (130687, 0, 781, 0, 24, 56, 59);
INSERT INTO public.who_global_data VALUES (130688, 3, 1240, 0, 79, 56, 77);
INSERT INTO public.who_global_data VALUES (130689, 388, 5929, 5, 125, 56, 134);
INSERT INTO public.who_global_data VALUES (130690, 0, 89, 0, 1, 56, 4);
INSERT INTO public.who_global_data VALUES (130691, 18, 2277, 0, 81, 56, 109);
INSERT INTO public.who_global_data VALUES (130692, 103, 7216, 2, 121, 56, 90);
INSERT INTO public.who_global_data VALUES (130693, 116, 13202, 3, 151, 56, 61);
INSERT INTO public.who_global_data VALUES (130694, 16, 4674, 0, 146, 56, 85);
INSERT INTO public.who_global_data VALUES (130695, 11, 9094, 0, 125, 56, 49);
INSERT INTO public.who_global_data VALUES (130696, 116, 5157, 0, 19, 56, 208);
INSERT INTO public.who_global_data VALUES (130697, 6, 2573, 0, 125, 56, 166);
INSERT INTO public.who_global_data VALUES (130698, 29, 1035, 0, 9, 56, 64);
INSERT INTO public.who_global_data VALUES (130699, 0, 0, 0, 0, 56, 199);
INSERT INTO public.who_global_data VALUES (130700, 0, 336, 0, 16, 56, 114);
INSERT INTO public.who_global_data VALUES (130701, 40, 6550, 0, 157, 56, 60);
INSERT INTO public.who_global_data VALUES (130702, 0, 344, 0, 10, 56, 68);
INSERT INTO public.who_global_data VALUES (130703, 0, 3068, 0, 39, 56, 158);
INSERT INTO public.who_global_data VALUES (130704, 4376, 480278, 292, 52298, 56, 52);
INSERT INTO public.who_global_data VALUES (130705, 0, 0, 0, 0, 56, 117);
INSERT INTO public.who_global_data VALUES (130706, 0, 97, 0, 1, 56, 126);
INSERT INTO public.who_global_data VALUES (130707, 0, 293, 0, 0, 56, 196);
INSERT INTO public.who_global_data VALUES (130708, 62, 3773, 3, 73, 56, 142);
INSERT INTO public.who_global_data VALUES (130709, 0, 13, 0, 1, 56, 185);
INSERT INTO public.who_global_data VALUES (130710, 826, 34063, 18, 516, 56, 138);
INSERT INTO public.who_global_data VALUES (130711, 142, 2411, 0, 16, 56, 181);
INSERT INTO public.who_global_data VALUES (130712, 0, 360, 0, 6, 56, 178);
INSERT INTO public.who_global_data VALUES (130713, 152, 3101, 0, 19, 56, 168);
INSERT INTO public.who_global_data VALUES (130714, 0, 0, 0, 0, 56, 160);
INSERT INTO public.who_global_data VALUES (130715, 338, 23310, 4, 79, 56, 151);
INSERT INTO public.who_global_data VALUES (130716, 787, 59293, 0, 6157, 56, 193);
INSERT INTO public.who_global_data VALUES (130717, 0, 23, 0, 0, 56, 18);
INSERT INTO public.who_global_data VALUES (130718, 1, 1220, 0, 22, 56, 40);
INSERT INTO public.who_global_data VALUES (130719, 0, 3266, 0, 123, 56, 218);
INSERT INTO public.who_global_data VALUES (130720, 0, 1158, 0, 69, 56, 191);
INSERT INTO public.who_global_data VALUES (130721, 290, 46867, 5, 950, 56, 156);
INSERT INTO public.who_global_data VALUES (130722, 0, 0, 0, 0, 56, 135);
INSERT INTO public.who_global_data VALUES (130723, 109, 11965, 1, 528, 56, 55);
INSERT INTO public.who_global_data VALUES (130724, 1, 49, 0, 2, 56, 88);
INSERT INTO public.who_global_data VALUES (130725, 170, 9638, 0, 256, 56, 108);
INSERT INTO public.who_global_data VALUES (130726, 470, 19121, 7, 110, 56, 48);
INSERT INTO public.who_global_data VALUES (130727, 207, 81787, 8, 521, 56, 3);
INSERT INTO public.who_global_data VALUES (130728, 0, 741, 0, 13, 56, 224);
INSERT INTO public.who_global_data VALUES (130729, 531, 285191, 15, 6112, 56, 110);
INSERT INTO public.who_global_data VALUES (130730, 0, 0, 0, 0, 56, 106);
INSERT INTO public.who_global_data VALUES (130731, 841, 74492, 30, 1639, 56, 89);
INSERT INTO public.who_global_data VALUES (130732, 0, 214, 0, 3, 56, 121);
INSERT INTO public.who_global_data VALUES (130733, 202, 6907, 3, 75, 56, 163);
INSERT INTO public.who_global_data VALUES (130734, 7012, 478024, 228, 21072, 56, 70);
INSERT INTO public.who_global_data VALUES (130735, 6725, 136638, 23, 2293, 56, 174);
INSERT INTO public.who_global_data VALUES (130736, 0, 0, 0, 0, 56, 175);
INSERT INTO public.who_global_data VALUES (130737, 619, 52410, 2, 1809, 56, 118);
INSERT INTO public.who_global_data VALUES (130738, 157, 52825, 3, 1759, 56, 189);
INSERT INTO public.who_global_data VALUES (130739, 700, 22821, 0, 279, 56, 124);
INSERT INTO public.who_global_data VALUES (130740, 315, 113262, 4, 188, 56, 192);
INSERT INTO public.who_global_data VALUES (130741, 34, 14660, 0, 305, 56, 41);
INSERT INTO public.who_global_data VALUES (130742, 181, 27841, 5, 850, 56, 95);
INSERT INTO public.who_global_data VALUES (130743, 3, 690, 0, 5, 56, 74);
INSERT INTO public.who_global_data VALUES (130744, 779, 62547, 29, 2729, 56, 11);
INSERT INTO public.who_global_data VALUES (130745, 4945, 897599, 130, 15131, 56, 87);
INSERT INTO public.who_global_data VALUES (130746, 12, 2152, 0, 7, 56, 214);
INSERT INTO public.who_global_data VALUES (130747, 0, 5, 0, 0, 56, 116);
INSERT INTO public.who_global_data VALUES (130748, 0, 13, 0, 0, 56, 157);
INSERT INTO public.who_global_data VALUES (130749, 0, 0, 0, 0, 56, 182);
INSERT INTO public.who_global_data VALUES (130750, 0, 17, 0, 0, 56, 186);
INSERT INTO public.who_global_data VALUES (130751, 0, 25, 0, 0, 56, 127);
INSERT INTO public.who_global_data VALUES (130752, 0, 78, 0, 3, 56, 232);
INSERT INTO public.who_global_data VALUES (130753, 0, 4, 0, 0, 56, 33);
INSERT INTO public.who_global_data VALUES (130754, 1, 57, 0, 0, 56, 97);
INSERT INTO public.who_global_data VALUES (130755, 0, 0, 0, 0, 56, 42);
INSERT INTO public.who_global_data VALUES (130756, 0, 717, 0, 42, 56, 198);
INSERT INTO public.who_global_data VALUES (130757, 0, 878, 0, 15, 56, 216);
INSERT INTO public.who_global_data VALUES (130758, 1257, 289947, 32, 3199, 56, 164);
INSERT INTO public.who_global_data VALUES (130759, 137, 11312, 4, 236, 56, 235);
INSERT INTO public.who_global_data VALUES (130760, 163, 28262, 5, 646, 56, 67);
INSERT INTO public.who_global_data VALUES (130761, 0, 126, 0, 0, 56, 15);
INSERT INTO public.who_global_data VALUES (130762, 1, 1917, 1, 69, 56, 180);
INSERT INTO public.who_global_data VALUES (130763, 188, 55292, 0, 27, 56, 237);
INSERT INTO public.who_global_data VALUES (130764, 0, 3, 0, 0, 56, 25);
INSERT INTO public.who_global_data VALUES (130765, 16, 192, 1, 17, 56, 209);
INSERT INTO public.who_global_data VALUES (130766, 3, 2599, 0, 31, 56, 217);
INSERT INTO public.who_global_data VALUES (130767, 6, 2256, 1, 129, 56, 79);
INSERT INTO public.who_global_data VALUES (130768, 0, 0, 0, 0, 56, 143);
INSERT INTO public.who_global_data VALUES (130769, 0, 3227, 0, 93, 56, 229);
INSERT INTO public.who_global_data VALUES (130770, 3739, 563598, 213, 10621, 56, 141);
INSERT INTO public.who_global_data VALUES (130771, 2, 2472, 0, 47, 56, 197);
INSERT INTO public.who_global_data VALUES (130772, 2635, 346286, 16, 30114, 56, 221);
INSERT INTO public.who_global_data VALUES (130773, 27, 2871, 0, 11, 56, 150);
INSERT INTO public.who_global_data VALUES (130774, 0, 12033, 0, 786, 56, 56);
INSERT INTO public.who_global_data VALUES (130775, 85, 2391, 0, 29, 56, 167);
INSERT INTO public.who_global_data VALUES (130776, 73, 79296, 4, 5779, 56, 23);
INSERT INTO public.who_global_data VALUES (130777, 105, 36619, 0, 1711, 56, 222);
INSERT INTO public.who_global_data VALUES (130778, 67, 1255, 0, 52, 56, 219);
INSERT INTO public.who_global_data VALUES (130779, 42, 7827, 0, 62, 56, 7);
INSERT INTO public.who_global_data VALUES (130780, 0, 3351, 0, 58, 56, 161);
INSERT INTO public.who_global_data VALUES (130781, 816, 311645, 18, 41296, 56, 149);
INSERT INTO public.who_global_data VALUES (130782, 0, 25, 0, 0, 56, 6);
INSERT INTO public.who_global_data VALUES (130783, 14, 1060, 1, 23, 56, 139);
INSERT INTO public.who_global_data VALUES (130784, 0, 0, 0, 0, 56, 211);
INSERT INTO public.who_global_data VALUES (130785, 0, 0, 0, 0, 56, 14);
INSERT INTO public.who_global_data VALUES (130786, 1, 280, 0, 8, 56, 111);
INSERT INTO public.who_global_data VALUES (130787, 21, 1738, 1, 52, 56, 207);
INSERT INTO public.who_global_data VALUES (130788, 1193, 241997, 14, 5858, 56, 66);
INSERT INTO public.who_global_data VALUES (130789, 0, 0, 0, 0, 56, 173);
INSERT INTO public.who_global_data VALUES (130790, 19, 216, 0, 2, 56, 145);
INSERT INTO public.who_global_data VALUES (130791, 0, 0, 0, 0, 56, 65);
INSERT INTO public.who_global_data VALUES (130792, 14, 1297, 2, 9, 56, 184);
INSERT INTO public.who_global_data VALUES (130793, 1158, 83115, 29, 1951, 56, 98);
INSERT INTO public.who_global_data VALUES (130794, 179, 62704, 0, 357, 56, 104);
INSERT INTO public.who_global_data VALUES (130795, 0, 509, 0, 21, 56, 73);
INSERT INTO public.who_global_data VALUES (130796, 47964, 4999815, 558, 161547, 56, 8);
INSERT INTO public.who_global_data VALUES (130797, 19, 547, 0, 9, 56, 227);
INSERT INTO public.who_global_data VALUES (130798, 18, 1353, 0, 37, 56, 75);
INSERT INTO public.who_global_data VALUES (130799, 725, 31545, 6, 202, 56, 45);
INSERT INTO public.who_global_data VALUES (130800, 0, 0, 0, 0, 56, 133);
INSERT INTO public.who_global_data VALUES (130801, 844, 25805, 8, 223, 56, 202);
INSERT INTO public.who_global_data VALUES (130802, 6, 847, 2, 15, 56, 129);
INSERT INTO public.who_global_data VALUES (130803, 0, 0, 0, 0, 56, 36);
INSERT INTO public.who_global_data VALUES (130804, 22, 1830, 3, 519, 56, 51);
INSERT INTO public.who_global_data VALUES (130805, 125, 8210, 6, 241, 56, 206);
INSERT INTO public.who_global_data VALUES (130806, 99, 4748, 0, 104, 56, 5);
INSERT INTO public.who_global_data VALUES (130807, 215, 37355, 32, 1348, 56, 103);
INSERT INTO public.who_global_data VALUES (130808, 125, 6536, 1, 200, 56, 58);
INSERT INTO public.who_global_data VALUES (130809, 498, 35712, 10, 1312, 56, 195);
INSERT INTO public.who_global_data VALUES (130810, 0, 0, 0, 0, 56, 115);
INSERT INTO public.who_global_data VALUES (130811, 7, 963, 0, 52, 56, 99);
INSERT INTO public.who_global_data VALUES (130812, 7, 1679, 3, 78, 56, 153);
INSERT INTO public.who_global_data VALUES (130813, 0, 3, 0, 0, 56, 93);
INSERT INTO public.who_global_data VALUES (130814, 0, 92, 0, 3, 56, 84);
INSERT INTO public.who_global_data VALUES (130815, 4688, 246499, 78, 4634, 56, 78);
INSERT INTO public.who_global_data VALUES (130816, 160, 39906, 7, 798, 56, 170);
INSERT INTO public.who_global_data VALUES (130817, 300, 563, 0, 3, 56, 32);
INSERT INTO public.who_global_data VALUES (130818, 313, 21397, 18, 313, 56, 155);
INSERT INTO public.who_global_data VALUES (130819, 111, 22122, 2, 723, 56, 82);
INSERT INTO public.who_global_data VALUES (130820, 79, 33647, 2, 492, 56, 16);
INSERT INTO public.who_global_data VALUES (130821, 20, 898, 1, 15, 56, 72);
INSERT INTO public.who_global_data VALUES (130822, 386, 44397, 1, 163, 56, 43);
INSERT INTO public.who_global_data VALUES (130823, 2907, 260507, 39, 3438, 56, 120);
INSERT INTO public.who_global_data VALUES (130824, 0, 142, 0, 7, 56, 213);
INSERT INTO public.who_global_data VALUES (130825, 97, 68947, 2, 589, 56, 31);
INSERT INTO public.who_global_data VALUES (130826, 873, 76037, 11, 9748, 56, 204);
INSERT INTO public.who_global_data VALUES (130827, 1, 154, 0, 2, 56, 152);
INSERT INTO public.who_global_data VALUES (130828, 65, 2001, 0, 38, 56, 144);
INSERT INTO public.who_global_data VALUES (130829, 0, 158, 0, 9, 56, 96);
INSERT INTO public.who_global_data VALUES (130830, 3, 113, 0, 0, 56, 47);
INSERT INTO public.who_global_data VALUES (130831, 944, 89999, 53, 3640, 56, 80);
INSERT INTO public.who_global_data VALUES (130832, 0, 5, 0, 0, 56, 159);
INSERT INTO public.who_global_data VALUES (130833, 173, 14498, 18, 420, 56, 27);
INSERT INTO public.who_global_data VALUES (130834, 0, 804, 0, 2, 56, 146);
INSERT INTO public.who_global_data VALUES (130835, 23010, 3035422, 572, 101049, 56, 71);
INSERT INTO public.who_global_data VALUES (130836, 0, 9, 0, 1, 56, 210);
INSERT INTO public.who_global_data VALUES (130837, 0, 142, 0, 3, 56, 54);
INSERT INTO public.who_global_data VALUES (130838, 53, 13396, 2, 447, 289, 147);
INSERT INTO public.who_global_data VALUES (130839, 5, 1180, 0, 54, 289, 2);
INSERT INTO public.who_global_data VALUES (130840, 3, 408, 0, 1, 289, 105);
INSERT INTO public.who_global_data VALUES (130841, 23, 2858, 0, 32, 289, 53);
INSERT INTO public.who_global_data VALUES (130842, 3, 251, 0, 0, 289, 81);
INSERT INTO public.who_global_data VALUES (130843, 0, 18042, 0, 395, 289, 223);
INSERT INTO public.who_global_data VALUES (130844, 236, 119221, 6, 8976, 289, 94);
INSERT INTO public.who_global_data VALUES (130845, 0, 203, 0, 1, 289, 154);
INSERT INTO public.who_global_data VALUES (130846, 0, 4641, 1, 60, 289, 83);
INSERT INTO public.who_global_data VALUES (130847, 2, 944, 0, 76, 289, 194);
INSERT INTO public.who_global_data VALUES (130848, 2033, 373056, 66, 10077, 289, 136);
INSERT INTO public.who_global_data VALUES (130849, 121, 89270, 5, 4693, 289, 179);
INSERT INTO public.who_global_data VALUES (130850, 9674, 376870, 290, 12540, 289, 57);
INSERT INTO public.who_global_data VALUES (130851, 0, 399, 0, 7, 289, 35);
INSERT INTO public.who_global_data VALUES (130852, 0, 3664, 0, 58, 289, 228);
INSERT INTO public.who_global_data VALUES (130853, 0, 0, 0, 0, 289, 19);
INSERT INTO public.who_global_data VALUES (130854, 721, 22802, 10, 228, 289, 22);
INSERT INTO public.who_global_data VALUES (130855, 95, 16715, 1, 105, 289, 1);
INSERT INTO public.who_global_data VALUES (130856, 61, 5604, 0, 157, 289, 21);
INSERT INTO public.who_global_data VALUES (130857, 65, 2953, 0, 88, 289, 234);
INSERT INTO public.who_global_data VALUES (130858, 0, 31, 0, 1, 289, 91);
INSERT INTO public.who_global_data VALUES (130859, 9, 1242, 0, 19, 289, 137);
INSERT INTO public.who_global_data VALUES (130860, 120, 18355, 0, 389, 289, 201);
INSERT INTO public.who_global_data VALUES (130861, 0, 0, 0, 0, 289, 171);
INSERT INTO public.who_global_data VALUES (130862, 18, 9453, 6, 224, 289, 92);
INSERT INTO public.who_global_data VALUES (130863, 0, 14442, 0, 617, 289, 112);
INSERT INTO public.who_global_data VALUES (130864, 6, 5344, 0, 59, 289, 62);
INSERT INTO public.who_global_data VALUES (130865, 0, 18, 0, 0, 289, 69);
INSERT INTO public.who_global_data VALUES (130866, 954, 79732, 20, 1309, 289, 220);
INSERT INTO public.who_global_data VALUES (130867, 887, 94459, 6, 5922, 289, 100);
INSERT INTO public.who_global_data VALUES (130868, 178, 95492, 17, 5009, 289, 187);
INSERT INTO public.who_global_data VALUES (130869, 445, 20423, 13, 549, 289, 63);
INSERT INTO public.who_global_data VALUES (130870, 0, 4821, 0, 83, 289, 28);
INSERT INTO public.who_global_data VALUES (130871, 0, 285, 0, 0, 289, 172);
INSERT INTO public.who_global_data VALUES (130872, 5, 2152, 0, 63, 289, 17);
INSERT INTO public.who_global_data VALUES (130873, 108, 3236, 2, 58, 289, 226);
INSERT INTO public.who_global_data VALUES (130874, 565, 22818, 17, 407, 289, 236);
INSERT INTO public.who_global_data VALUES (130875, 0, 13, 0, 0, 289, 76);
INSERT INTO public.who_global_data VALUES (130876, 0, 291, 0, 0, 289, 30);
INSERT INTO public.who_global_data VALUES (130877, 0, 27, 0, 1, 289, 128);
INSERT INTO public.who_global_data VALUES (130878, 16, 7584, 0, 331, 289, 86);
INSERT INTO public.who_global_data VALUES (130879, 0, 185353, 0, 30201, 289, 140);
INSERT INTO public.who_global_data VALUES (130880, 0, 8267, 0, 48, 289, 44);
INSERT INTO public.who_global_data VALUES (130881, 0, 69, 0, 0, 289, 113);
INSERT INTO public.who_global_data VALUES (130882, 0, 7923, 0, 51, 289, 29);
INSERT INTO public.who_global_data VALUES (130883, 145, 1235, 4, 23, 289, 125);
INSERT INTO public.who_global_data VALUES (130884, 25, 1250, 0, 17, 289, 131);
INSERT INTO public.who_global_data VALUES (130885, 436, 216327, 1, 9197, 289, 46);
INSERT INTO public.who_global_data VALUES (130886, 470, 41003, 9, 215, 289, 10);
INSERT INTO public.who_global_data VALUES (130887, 4, 197, 0, 0, 289, 205);
INSERT INTO public.who_global_data VALUES (130888, 202, 5623, 1, 212, 289, 50);
INSERT INTO public.who_global_data VALUES (130889, 0, 14, 0, 0, 289, 20);
INSERT INTO public.who_global_data VALUES (130890, 0, 24, 0, 0, 289, 13);
INSERT INTO public.who_global_data VALUES (130891, 0, 290, 0, 14, 289, 148);
INSERT INTO public.who_global_data VALUES (130892, 0, 404, 0, 5, 289, 230);
INSERT INTO public.who_global_data VALUES (130893, 416, 56605, 14, 2211, 289, 190);
INSERT INTO public.who_global_data VALUES (130894, 0, 252, 0, 13, 289, 188);
INSERT INTO public.who_global_data VALUES (130895, 55, 7930, 0, 50, 289, 123);
INSERT INTO public.who_global_data VALUES (130896, 0, 2052, 0, 29, 289, 9);
INSERT INTO public.who_global_data VALUES (130897, 16, 554, 0, 22, 289, 102);
INSERT INTO public.who_global_data VALUES (130898, 12, 7611, 5, 182, 289, 34);
INSERT INTO public.who_global_data VALUES (130899, 0, 12, 0, 0, 289, 212);
INSERT INTO public.who_global_data VALUES (130900, 338, 46973, 11, 1476, 289, 122);
INSERT INTO public.who_global_data VALUES (130901, 43, 4696, 0, 602, 289, 38);
INSERT INTO public.who_global_data VALUES (130902, 3, 1958, 0, 10, 289, 130);
INSERT INTO public.who_global_data VALUES (130903, 62064, 2215074, 1007, 44386, 289, 37);
INSERT INTO public.who_global_data VALUES (130904, 1893, 125396, 65, 5723, 289, 231);
INSERT INTO public.who_global_data VALUES (130905, 2020, 326712, 163, 18427, 289, 107);
INSERT INTO public.who_global_data VALUES (130906, 2726, 150115, 82, 5392, 289, 101);
INSERT INTO public.who_global_data VALUES (130907, 68, 26712, 0, 1772, 289, 132);
INSERT INTO public.who_global_data VALUES (130908, 0, 336, 0, 24, 289, 176);
INSERT INTO public.who_global_data VALUES (130909, 754, 82489, 13, 660, 289, 200);
INSERT INTO public.who_global_data VALUES (130910, 463, 250566, 2, 35205, 289, 169);
INSERT INTO public.who_global_data VALUES (130911, 16, 1003, 0, 12, 289, 225);
INSERT INTO public.who_global_data VALUES (130912, 1207, 47990, 7, 1047, 289, 165);
INSERT INTO public.who_global_data VALUES (130913, 0, 345, 0, 31, 289, 233);
INSERT INTO public.who_global_data VALUES (130914, 6, 1320, 0, 11, 289, 215);
INSERT INTO public.who_global_data VALUES (130915, 779, 113501, 0, 1433, 289, 177);
INSERT INTO public.who_global_data VALUES (130916, 599, 26436, 2, 420, 289, 183);
INSERT INTO public.who_global_data VALUES (130917, 0, 0, 0, 0, 289, 203);
INSERT INTO public.who_global_data VALUES (130918, 188, 10204, 12, 317, 289, 162);
INSERT INTO public.who_global_data VALUES (130919, 514, 71713, 4, 478, 289, 12);
INSERT INTO public.who_global_data VALUES (130920, 258, 40177, 6, 1029, 289, 24);
INSERT INTO public.who_global_data VALUES (130921, 0, 20, 0, 0, 289, 119);
INSERT INTO public.who_global_data VALUES (130922, 2, 1290, 0, 32, 289, 39);
INSERT INTO public.who_global_data VALUES (130923, 294, 6517, 2, 76, 289, 26);
INSERT INTO public.who_global_data VALUES (130924, 39, 781, 1, 24, 289, 59);
INSERT INTO public.who_global_data VALUES (130925, 3, 1237, 0, 79, 289, 77);
INSERT INTO public.who_global_data VALUES (130926, 309, 5541, 7, 120, 289, 134);
INSERT INTO public.who_global_data VALUES (130927, 0, 89, 0, 1, 289, 4);
INSERT INTO public.who_global_data VALUES (130928, 12, 2259, 0, 81, 289, 109);
INSERT INTO public.who_global_data VALUES (130929, 0, 7113, 0, 119, 289, 90);
INSERT INTO public.who_global_data VALUES (130930, 164, 13086, 7, 148, 289, 61);
INSERT INTO public.who_global_data VALUES (130931, 34, 4658, 3, 146, 289, 85);
INSERT INTO public.who_global_data VALUES (130932, 13, 9083, 0, 125, 289, 49);
INSERT INTO public.who_global_data VALUES (130933, 143, 5041, 0, 19, 289, 208);
INSERT INTO public.who_global_data VALUES (130934, 2, 2567, 0, 125, 289, 166);
INSERT INTO public.who_global_data VALUES (130935, 23, 1006, 0, 9, 289, 64);
INSERT INTO public.who_global_data VALUES (130936, 0, 0, 0, 0, 289, 199);
INSERT INTO public.who_global_data VALUES (130937, 0, 336, 0, 16, 289, 114);
INSERT INTO public.who_global_data VALUES (130938, 12, 6510, 0, 157, 289, 60);
INSERT INTO public.who_global_data VALUES (130939, 0, 344, 0, 10, 289, 68);
INSERT INTO public.who_global_data VALUES (130940, 0, 3068, 0, 39, 289, 158);
INSERT INTO public.who_global_data VALUES (130941, 6495, 475902, 695, 52006, 289, 52);
INSERT INTO public.who_global_data VALUES (130942, 0, 0, 0, 0, 289, 117);
INSERT INTO public.who_global_data VALUES (130943, 0, 97, 0, 1, 289, 126);
INSERT INTO public.who_global_data VALUES (130944, 0, 293, 0, 0, 289, 196);
INSERT INTO public.who_global_data VALUES (130945, 49, 3711, 3, 70, 289, 142);
INSERT INTO public.who_global_data VALUES (130946, 0, 13, 0, 1, 289, 185);
INSERT INTO public.who_global_data VALUES (130947, 1230, 33237, 18, 498, 289, 138);
INSERT INTO public.who_global_data VALUES (130948, 28, 2269, 0, 16, 289, 181);
INSERT INTO public.who_global_data VALUES (130949, 1, 360, 0, 6, 289, 178);
INSERT INTO public.who_global_data VALUES (130950, 97, 2949, 3, 19, 289, 168);
INSERT INTO public.who_global_data VALUES (130951, 0, 0, 0, 0, 289, 160);
INSERT INTO public.who_global_data VALUES (130952, 380, 22972, 2, 75, 289, 151);
INSERT INTO public.who_global_data VALUES (130953, 577, 58506, 0, 6157, 289, 193);
INSERT INTO public.who_global_data VALUES (130954, 0, 23, 0, 0, 289, 18);
INSERT INTO public.who_global_data VALUES (130955, 0, 1219, 0, 22, 289, 40);
INSERT INTO public.who_global_data VALUES (130956, 0, 3266, 0, 123, 289, 218);
INSERT INTO public.who_global_data VALUES (130957, 1, 1158, 0, 69, 289, 191);
INSERT INTO public.who_global_data VALUES (130958, 437, 46577, 3, 945, 289, 156);
INSERT INTO public.who_global_data VALUES (130959, 0, 0, 0, 0, 289, 135);
INSERT INTO public.who_global_data VALUES (130960, 85, 11856, 4, 527, 289, 55);
INSERT INTO public.who_global_data VALUES (130961, 0, 48, 0, 2, 289, 88);
INSERT INTO public.who_global_data VALUES (130962, 0, 9468, 0, 256, 289, 108);
INSERT INTO public.who_global_data VALUES (130963, 277, 18651, 0, 103, 289, 48);
INSERT INTO public.who_global_data VALUES (130964, 223, 81580, 4, 513, 289, 3);
INSERT INTO public.who_global_data VALUES (130965, 0, 741, 0, 13, 289, 224);
INSERT INTO public.who_global_data VALUES (130966, 539, 284660, 15, 6097, 289, 110);
INSERT INTO public.who_global_data VALUES (130967, 0, 0, 0, 0, 289, 106);
INSERT INTO public.who_global_data VALUES (130968, 1091, 73651, 18, 1609, 289, 89);
INSERT INTO public.who_global_data VALUES (130969, 26, 214, 0, 3, 289, 121);
INSERT INTO public.who_global_data VALUES (130970, 197, 6705, 3, 72, 289, 163);
INSERT INTO public.who_global_data VALUES (130971, 7137, 471012, 195, 20844, 289, 70);
INSERT INTO public.who_global_data VALUES (130972, 3028, 129913, 61, 2270, 289, 174);
INSERT INTO public.who_global_data VALUES (130973, 0, 0, 0, 0, 289, 175);
INSERT INTO public.who_global_data VALUES (130974, 624, 51791, 7, 1807, 289, 118);
INSERT INTO public.who_global_data VALUES (130975, 131, 52668, 6, 1756, 289, 189);
INSERT INTO public.who_global_data VALUES (130976, 697, 22121, 5, 279, 289, 124);
INSERT INTO public.who_global_data VALUES (130977, 297, 112947, 2, 184, 289, 192);
INSERT INTO public.who_global_data VALUES (130978, 28, 14626, 0, 305, 289, 41);
INSERT INTO public.who_global_data VALUES (130979, 217, 27660, 4, 845, 289, 95);
INSERT INTO public.who_global_data VALUES (130980, 6, 687, 0, 5, 289, 74);
INSERT INTO public.who_global_data VALUES (130981, 1145, 61768, 41, 2700, 289, 11);
INSERT INTO public.who_global_data VALUES (130982, 5118, 892654, 70, 15001, 289, 87);
INSERT INTO public.who_global_data VALUES (130983, 6, 2140, 1, 7, 289, 214);
INSERT INTO public.who_global_data VALUES (130984, 0, 5, 0, 0, 289, 116);
INSERT INTO public.who_global_data VALUES (130985, 4, 13, 0, 0, 289, 157);
INSERT INTO public.who_global_data VALUES (130986, 0, 0, 0, 0, 289, 182);
INSERT INTO public.who_global_data VALUES (130987, 0, 17, 0, 0, 289, 186);
INSERT INTO public.who_global_data VALUES (130988, 0, 25, 0, 0, 289, 127);
INSERT INTO public.who_global_data VALUES (130989, 25, 78, 0, 3, 289, 232);
INSERT INTO public.who_global_data VALUES (130990, 0, 4, 0, 0, 289, 33);
INSERT INTO public.who_global_data VALUES (130991, 0, 56, 0, 0, 289, 97);
INSERT INTO public.who_global_data VALUES (130992, 0, 0, 0, 0, 289, 42);
INSERT INTO public.who_global_data VALUES (130993, 0, 717, 0, 42, 289, 198);
INSERT INTO public.who_global_data VALUES (130994, 0, 878, 0, 15, 289, 216);
INSERT INTO public.who_global_data VALUES (130995, 1428, 288690, 37, 3167, 289, 164);
INSERT INTO public.who_global_data VALUES (130996, 172, 11175, 3, 232, 289, 235);
INSERT INTO public.who_global_data VALUES (130997, 236, 28099, 9, 641, 289, 67);
INSERT INTO public.who_global_data VALUES (130998, 0, 126, 0, 0, 289, 15);
INSERT INTO public.who_global_data VALUES (130999, 21, 1916, 0, 68, 289, 180);
INSERT INTO public.who_global_data VALUES (131000, 175, 55104, 0, 27, 289, 237);
INSERT INTO public.who_global_data VALUES (131001, 0, 3, 0, 0, 289, 25);
INSERT INTO public.who_global_data VALUES (131002, 0, 176, 0, 16, 289, 209);
INSERT INTO public.who_global_data VALUES (131003, 30, 2596, 0, 31, 289, 217);
INSERT INTO public.who_global_data VALUES (131004, 2, 2250, 2, 128, 289, 79);
INSERT INTO public.who_global_data VALUES (131005, 0, 0, 0, 0, 289, 143);
INSERT INTO public.who_global_data VALUES (131006, 0, 3227, 0, 93, 289, 229);
INSERT INTO public.who_global_data VALUES (131007, 6671, 559859, 198, 10408, 289, 141);
INSERT INTO public.who_global_data VALUES (131008, 0, 2470, 0, 47, 289, 197);
INSERT INTO public.who_global_data VALUES (131009, 3568, 343651, 30, 30098, 289, 221);
INSERT INTO public.who_global_data VALUES (131010, 3, 2844, 0, 11, 289, 150);
INSERT INTO public.who_global_data VALUES (131011, 77, 12033, 5, 786, 289, 56);
INSERT INTO public.who_global_data VALUES (131012, 103, 2306, 0, 29, 289, 167);
INSERT INTO public.who_global_data VALUES (131013, 260, 79223, 1, 5775, 289, 23);
INSERT INTO public.who_global_data VALUES (131014, 152, 36514, 0, 1711, 289, 222);
INSERT INTO public.who_global_data VALUES (131015, 63, 1188, 2, 52, 289, 219);
INSERT INTO public.who_global_data VALUES (131016, 40, 7785, 0, 62, 289, 7);
INSERT INTO public.who_global_data VALUES (131017, 0, 3351, 0, 58, 289, 161);
INSERT INTO public.who_global_data VALUES (131018, 1062, 310829, 5, 41278, 289, 149);
INSERT INTO public.who_global_data VALUES (131019, 0, 25, 0, 0, 289, 6);
INSERT INTO public.who_global_data VALUES (131020, 34, 1046, 0, 22, 289, 139);
INSERT INTO public.who_global_data VALUES (131021, 0, 0, 0, 0, 289, 211);
INSERT INTO public.who_global_data VALUES (131022, 0, 0, 0, 0, 289, 14);
INSERT INTO public.who_global_data VALUES (131023, 54, 279, 0, 8, 289, 111);
INSERT INTO public.who_global_data VALUES (131024, 20, 1717, 0, 51, 289, 207);
INSERT INTO public.who_global_data VALUES (131025, 1182, 240804, 15, 5844, 289, 66);
INSERT INTO public.who_global_data VALUES (131026, 0, 0, 0, 0, 289, 173);
INSERT INTO public.who_global_data VALUES (131027, 27, 197, 0, 2, 289, 145);
INSERT INTO public.who_global_data VALUES (131028, 0, 0, 0, 0, 289, 65);
INSERT INTO public.who_global_data VALUES (131029, 14, 1283, 1, 7, 289, 184);
INSERT INTO public.who_global_data VALUES (131030, 1008, 81957, 25, 1922, 289, 98);
INSERT INTO public.who_global_data VALUES (131031, 225, 62525, 1, 357, 289, 104);
INSERT INTO public.who_global_data VALUES (131032, 0, 509, 0, 21, 289, 73);
INSERT INTO public.who_global_data VALUES (131033, 53893, 4951851, 1059, 160989, 289, 8);
INSERT INTO public.who_global_data VALUES (131034, 0, 528, 0, 9, 289, 227);
INSERT INTO public.who_global_data VALUES (131035, 10, 1335, 0, 37, 289, 75);
INSERT INTO public.who_global_data VALUES (131036, 623, 30820, 6, 196, 289, 45);
INSERT INTO public.who_global_data VALUES (131037, 0, 0, 0, 0, 289, 133);
INSERT INTO public.who_global_data VALUES (131038, 795, 24961, 7, 215, 289, 202);
INSERT INTO public.who_global_data VALUES (131039, 29, 841, 3, 13, 289, 129);
INSERT INTO public.who_global_data VALUES (131040, 0, 0, 0, 0, 289, 36);
INSERT INTO public.who_global_data VALUES (131041, 7, 1808, 3, 516, 289, 51);
INSERT INTO public.who_global_data VALUES (131042, 182, 8085, 32, 235, 289, 206);
INSERT INTO public.who_global_data VALUES (131043, 74, 4649, 2, 104, 289, 5);
INSERT INTO public.who_global_data VALUES (131044, 0, 37140, 0, 1316, 289, 103);
INSERT INTO public.who_global_data VALUES (131045, 136, 6411, 6, 199, 289, 58);
INSERT INTO public.who_global_data VALUES (131046, 521, 35214, 9, 1302, 289, 195);
INSERT INTO public.who_global_data VALUES (131047, 0, 0, 0, 0, 289, 115);
INSERT INTO public.who_global_data VALUES (131048, 0, 956, 0, 52, 289, 99);
INSERT INTO public.who_global_data VALUES (131049, 100, 1672, 5, 75, 289, 153);
INSERT INTO public.who_global_data VALUES (131050, 0, 3, 0, 0, 289, 93);
INSERT INTO public.who_global_data VALUES (131051, 0, 92, 0, 3, 289, 84);
INSERT INTO public.who_global_data VALUES (131052, 6134, 241811, 106, 4556, 289, 78);
INSERT INTO public.who_global_data VALUES (131053, 23, 39746, 5, 791, 289, 170);
INSERT INTO public.who_global_data VALUES (131054, 0, 263, 0, 3, 289, 32);
INSERT INTO public.who_global_data VALUES (131055, 386, 21084, 17, 295, 289, 155);
INSERT INTO public.who_global_data VALUES (131056, 76, 22011, 0, 721, 289, 82);
INSERT INTO public.who_global_data VALUES (131057, 87, 33568, 2, 490, 289, 16);
INSERT INTO public.who_global_data VALUES (131058, 48, 878, 0, 14, 289, 72);
INSERT INTO public.who_global_data VALUES (131059, 382, 44011, 1, 162, 289, 43);
INSERT INTO public.who_global_data VALUES (131060, 2487, 257600, 34, 3399, 289, 120);
INSERT INTO public.who_global_data VALUES (131061, 4, 142, 0, 7, 289, 213);
INSERT INTO public.who_global_data VALUES (131062, 112, 68850, 2, 587, 289, 31);
INSERT INTO public.who_global_data VALUES (131063, 122, 75164, 5, 9737, 289, 204);
INSERT INTO public.who_global_data VALUES (131064, 7, 153, 0, 2, 289, 152);
INSERT INTO public.who_global_data VALUES (131065, 0, 1936, 0, 38, 289, 144);
INSERT INTO public.who_global_data VALUES (131066, 0, 158, 0, 9, 289, 96);
INSERT INTO public.who_global_data VALUES (131067, 2, 110, 0, 0, 289, 47);
INSERT INTO public.who_global_data VALUES (131068, 1164, 89055, 63, 3587, 289, 80);
INSERT INTO public.who_global_data VALUES (131069, 0, 5, 0, 0, 289, 159);
INSERT INTO public.who_global_data VALUES (131070, 236, 14325, 6, 402, 289, 27);
INSERT INTO public.who_global_data VALUES (131071, 0, 804, 0, 2, 289, 146);
INSERT INTO public.who_global_data VALUES (131072, 49970, 3012412, 905, 100477, 289, 71);
INSERT INTO public.who_global_data VALUES (131073, 0, 9, 0, 1, 289, 210);
INSERT INTO public.who_global_data VALUES (131074, 0, 142, 0, 3, 289, 54);
INSERT INTO public.who_global_data VALUES (131075, 329, 13343, 10, 445, 126, 147);
INSERT INTO public.who_global_data VALUES (131076, 13, 1175, 0, 54, 126, 2);
INSERT INTO public.who_global_data VALUES (131077, 4, 405, 0, 1, 126, 105);
INSERT INTO public.who_global_data VALUES (131078, 55, 2835, 3, 32, 126, 53);
INSERT INTO public.who_global_data VALUES (131079, 2, 248, 0, 0, 126, 81);
INSERT INTO public.who_global_data VALUES (131080, 0, 18042, 0, 395, 126, 223);
INSERT INTO public.who_global_data VALUES (131081, 424, 118985, 4, 8970, 126, 94);
INSERT INTO public.who_global_data VALUES (131082, 0, 203, 0, 1, 126, 154);
INSERT INTO public.who_global_data VALUES (131083, 0, 4641, 0, 59, 126, 83);
INSERT INTO public.who_global_data VALUES (131084, 0, 942, 0, 76, 126, 194);
INSERT INTO public.who_global_data VALUES (131085, 2198, 371023, 53, 10011, 126, 136);
INSERT INTO public.who_global_data VALUES (131086, 92, 89149, 0, 4688, 126, 179);
INSERT INTO public.who_global_data VALUES (131087, 9486, 367196, 311, 12250, 126, 57);
INSERT INTO public.who_global_data VALUES (131088, 3, 399, 0, 7, 126, 35);
INSERT INTO public.who_global_data VALUES (131089, 0, 3664, 0, 58, 126, 228);
INSERT INTO public.who_global_data VALUES (131090, 0, 0, 0, 0, 126, 19);
INSERT INTO public.who_global_data VALUES (131091, 1011, 22081, 18, 218, 126, 22);
INSERT INTO public.who_global_data VALUES (131092, 96, 16620, 0, 104, 126, 1);
INSERT INTO public.who_global_data VALUES (131093, 77, 5543, 2, 157, 126, 21);
INSERT INTO public.who_global_data VALUES (131094, 59, 2888, 0, 88, 126, 234);
INSERT INTO public.who_global_data VALUES (131095, 0, 31, 0, 1, 126, 91);
INSERT INTO public.who_global_data VALUES (131096, 11, 1233, 0, 19, 126, 137);
INSERT INTO public.who_global_data VALUES (131097, 175, 18235, 0, 389, 126, 201);
INSERT INTO public.who_global_data VALUES (131098, 0, 0, 0, 0, 126, 171);
INSERT INTO public.who_global_data VALUES (131099, 81, 9435, 0, 218, 126, 92);
INSERT INTO public.who_global_data VALUES (131100, 0, 14442, 0, 617, 126, 112);
INSERT INTO public.who_global_data VALUES (131101, 0, 5338, 0, 59, 126, 62);
INSERT INTO public.who_global_data VALUES (131102, 0, 18, 0, 0, 126, 69);
INSERT INTO public.who_global_data VALUES (131103, 1069, 78778, 30, 1289, 126, 220);
INSERT INTO public.who_global_data VALUES (131104, 1603, 93572, 19, 5916, 126, 100);
INSERT INTO public.who_global_data VALUES (131105, 167, 95314, 21, 4992, 126, 187);
INSERT INTO public.who_global_data VALUES (131106, 434, 19978, 16, 536, 126, 63);
INSERT INTO public.who_global_data VALUES (131107, 0, 4821, 0, 83, 126, 28);
INSERT INTO public.who_global_data VALUES (131108, 0, 285, 0, 0, 126, 172);
INSERT INTO public.who_global_data VALUES (131109, 14, 2147, 0, 63, 126, 17);
INSERT INTO public.who_global_data VALUES (131110, 92, 3128, 0, 56, 126, 226);
INSERT INTO public.who_global_data VALUES (131111, 801, 22253, 10, 390, 126, 236);
INSERT INTO public.who_global_data VALUES (131112, 0, 13, 0, 0, 126, 76);
INSERT INTO public.who_global_data VALUES (131113, 0, 291, 0, 0, 126, 30);
INSERT INTO public.who_global_data VALUES (131114, 0, 27, 0, 1, 126, 128);
INSERT INTO public.who_global_data VALUES (131115, 14, 7568, 0, 331, 126, 86);
INSERT INTO public.who_global_data VALUES (131116, 0, 185353, 0, 30201, 126, 140);
INSERT INTO public.who_global_data VALUES (131117, 63, 8267, 1, 48, 126, 44);
INSERT INTO public.who_global_data VALUES (131118, 0, 69, 0, 0, 126, 113);
INSERT INTO public.who_global_data VALUES (131119, 0, 7923, 0, 51, 126, 29);
INSERT INTO public.who_global_data VALUES (131120, 0, 1090, 0, 19, 126, 125);
INSERT INTO public.who_global_data VALUES (131121, 9, 1225, 0, 17, 126, 131);
INSERT INTO public.who_global_data VALUES (131122, 555, 215891, 1, 9196, 126, 46);
INSERT INTO public.who_global_data VALUES (131123, 436, 40533, 0, 206, 126, 10);
INSERT INTO public.who_global_data VALUES (131124, 3, 193, 0, 0, 126, 205);
INSERT INTO public.who_global_data VALUES (131125, 151, 5421, 1, 211, 126, 50);
INSERT INTO public.who_global_data VALUES (131126, 0, 14, 0, 0, 126, 20);
INSERT INTO public.who_global_data VALUES (131127, 0, 24, 0, 0, 126, 13);
INSERT INTO public.who_global_data VALUES (131128, 11, 290, 0, 14, 126, 148);
INSERT INTO public.who_global_data VALUES (131129, 1, 404, 0, 5, 126, 230);
INSERT INTO public.who_global_data VALUES (131130, 919, 56189, 29, 2197, 126, 190);
INSERT INTO public.who_global_data VALUES (131131, 0, 252, 0, 13, 126, 188);
INSERT INTO public.who_global_data VALUES (131132, 98, 7875, 0, 50, 126, 123);
INSERT INTO public.who_global_data VALUES (131133, 0, 2052, 0, 29, 126, 9);
INSERT INTO public.who_global_data VALUES (131134, 0, 538, 0, 22, 126, 102);
INSERT INTO public.who_global_data VALUES (131135, 17, 7599, 6, 177, 126, 34);
INSERT INTO public.who_global_data VALUES (131136, 0, 12, 0, 0, 126, 212);
INSERT INTO public.who_global_data VALUES (131137, 880, 46635, 19, 1465, 126, 122);
INSERT INTO public.who_global_data VALUES (131138, 32, 4653, 0, 602, 126, 38);
INSERT INTO public.who_global_data VALUES (131139, 3, 1955, 0, 10, 126, 130);
INSERT INTO public.who_global_data VALUES (131140, 64399, 2153010, 861, 43379, 126, 37);
INSERT INTO public.who_global_data VALUES (131141, 2277, 123503, 65, 5658, 126, 231);
INSERT INTO public.who_global_data VALUES (131142, 2125, 324692, 132, 18264, 126, 107);
INSERT INTO public.who_global_data VALUES (131143, 3325, 147389, 74, 5310, 126, 101);
INSERT INTO public.who_global_data VALUES (131144, 174, 26644, 0, 1772, 126, 132);
INSERT INTO public.who_global_data VALUES (131145, 0, 336, 0, 24, 126, 176);
INSERT INTO public.who_global_data VALUES (131146, 1764, 81735, 12, 647, 126, 200);
INSERT INTO public.who_global_data VALUES (131147, 347, 250103, 13, 35203, 126, 169);
INSERT INTO public.who_global_data VALUES (131148, 29, 987, 0, 12, 126, 225);
INSERT INTO public.who_global_data VALUES (131149, 1344, 46783, 1, 1040, 126, 165);
INSERT INTO public.who_global_data VALUES (131150, 0, 345, 0, 31, 126, 233);
INSERT INTO public.who_global_data VALUES (131151, 9, 1314, 0, 11, 126, 215);
INSERT INTO public.who_global_data VALUES (131152, 900, 112722, 324, 1433, 126, 177);
INSERT INTO public.who_global_data VALUES (131153, 699, 25837, 5, 418, 126, 183);
INSERT INTO public.who_global_data VALUES (131154, 0, 0, 0, 0, 126, 203);
INSERT INTO public.who_global_data VALUES (131155, 190, 10016, 12, 305, 126, 162);
INSERT INTO public.who_global_data VALUES (131156, 472, 71199, 3, 474, 126, 12);
INSERT INTO public.who_global_data VALUES (131157, 332, 39919, 8, 1023, 126, 24);
INSERT INTO public.who_global_data VALUES (131158, 0, 20, 0, 0, 126, 119);
INSERT INTO public.who_global_data VALUES (131159, 7, 1288, 0, 32, 126, 39);
INSERT INTO public.who_global_data VALUES (131160, 272, 6223, 4, 74, 126, 26);
INSERT INTO public.who_global_data VALUES (131161, 0, 742, 0, 23, 126, 59);
INSERT INTO public.who_global_data VALUES (131162, 4, 1234, 1, 79, 126, 77);
INSERT INTO public.who_global_data VALUES (131163, 154, 5232, 5, 113, 126, 134);
INSERT INTO public.who_global_data VALUES (131164, 0, 89, 0, 1, 126, 4);
INSERT INTO public.who_global_data VALUES (131165, 22, 2247, 0, 81, 126, 109);
INSERT INTO public.who_global_data VALUES (131166, 0, 7113, 0, 119, 126, 90);
INSERT INTO public.who_global_data VALUES (131167, 214, 12922, 6, 141, 126, 61);
INSERT INTO public.who_global_data VALUES (131168, 49, 4624, 6, 143, 126, 85);
INSERT INTO public.who_global_data VALUES (131169, 7, 9070, 0, 125, 126, 49);
INSERT INTO public.who_global_data VALUES (131170, 129, 4898, 0, 19, 126, 208);
INSERT INTO public.who_global_data VALUES (131171, 4, 2565, 0, 125, 126, 166);
INSERT INTO public.who_global_data VALUES (131172, 54, 983, 0, 9, 126, 64);
INSERT INTO public.who_global_data VALUES (131173, 0, 0, 0, 0, 126, 199);
INSERT INTO public.who_global_data VALUES (131174, 60, 336, 1, 16, 126, 114);
INSERT INTO public.who_global_data VALUES (131175, 0, 6498, 0, 157, 126, 60);
INSERT INTO public.who_global_data VALUES (131176, 0, 344, 0, 10, 126, 68);
INSERT INTO public.who_global_data VALUES (131177, 0, 3068, 0, 39, 126, 158);
INSERT INTO public.who_global_data VALUES (131178, 6717, 469407, 794, 51311, 126, 52);
INSERT INTO public.who_global_data VALUES (131179, 0, 0, 0, 0, 126, 117);
INSERT INTO public.who_global_data VALUES (131180, 1, 97, 0, 1, 126, 126);
INSERT INTO public.who_global_data VALUES (131181, 0, 293, 0, 0, 126, 196);
INSERT INTO public.who_global_data VALUES (131182, 55, 3662, 5, 67, 126, 142);
INSERT INTO public.who_global_data VALUES (131183, 0, 13, 0, 1, 126, 185);
INSERT INTO public.who_global_data VALUES (131184, 1345, 32007, 19, 480, 126, 138);
INSERT INTO public.who_global_data VALUES (131185, 28, 2241, 1, 16, 126, 181);
INSERT INTO public.who_global_data VALUES (131186, 0, 359, 0, 6, 126, 178);
INSERT INTO public.who_global_data VALUES (131187, 50, 2852, 0, 16, 126, 168);
INSERT INTO public.who_global_data VALUES (131188, 0, 0, 0, 0, 126, 160);
INSERT INTO public.who_global_data VALUES (131189, 378, 22592, 3, 73, 126, 151);
INSERT INTO public.who_global_data VALUES (131190, 484, 57929, 3, 6157, 126, 193);
INSERT INTO public.who_global_data VALUES (131191, 0, 23, 0, 0, 126, 18);
INSERT INTO public.who_global_data VALUES (131192, 0, 1219, 0, 22, 126, 40);
INSERT INTO public.who_global_data VALUES (131193, 0, 3266, 0, 123, 126, 218);
INSERT INTO public.who_global_data VALUES (131194, 4, 1157, 0, 69, 126, 191);
INSERT INTO public.who_global_data VALUES (131195, 453, 46140, 6, 942, 126, 156);
INSERT INTO public.who_global_data VALUES (131196, 0, 0, 0, 0, 126, 135);
INSERT INTO public.who_global_data VALUES (131197, 200, 11771, 4, 523, 126, 55);
INSERT INTO public.who_global_data VALUES (131198, 1, 48, 0, 2, 126, 88);
INSERT INTO public.who_global_data VALUES (131199, 0, 9468, 0, 256, 126, 108);
INSERT INTO public.who_global_data VALUES (131200, 426, 18374, 6, 103, 126, 48);
INSERT INTO public.who_global_data VALUES (131201, 290, 81357, 7, 509, 126, 3);
INSERT INTO public.who_global_data VALUES (131202, 0, 741, 0, 13, 126, 224);
INSERT INTO public.who_global_data VALUES (131203, 634, 284121, 8, 6082, 126, 110);
INSERT INTO public.who_global_data VALUES (131204, 0, 0, 0, 0, 126, 106);
INSERT INTO public.who_global_data VALUES (131205, 1142, 72560, 17, 1591, 126, 89);
INSERT INTO public.who_global_data VALUES (131206, 0, 188, 0, 3, 126, 121);
INSERT INTO public.who_global_data VALUES (131207, 133, 6508, 3, 69, 126, 163);
INSERT INTO public.who_global_data VALUES (131208, 8466, 463875, 225, 20649, 126, 70);
INSERT INTO public.who_global_data VALUES (131209, 4131, 126885, 41, 2209, 126, 174);
INSERT INTO public.who_global_data VALUES (131210, 0, 0, 0, 0, 126, 175);
INSERT INTO public.who_global_data VALUES (131211, 843, 51167, 13, 1800, 126, 118);
INSERT INTO public.who_global_data VALUES (131212, 186, 52537, 4, 1750, 126, 189);
INSERT INTO public.who_global_data VALUES (131213, 738, 21424, 9, 274, 126, 124);
INSERT INTO public.who_global_data VALUES (131214, 267, 112650, 2, 182, 126, 192);
INSERT INTO public.who_global_data VALUES (131215, 36, 14598, 1, 305, 126, 41);
INSERT INTO public.who_global_data VALUES (131216, 453, 27443, 6, 841, 126, 95);
INSERT INTO public.who_global_data VALUES (131217, 6, 681, 0, 5, 126, 74);
INSERT INTO public.who_global_data VALUES (131218, 1350, 60623, 43, 2659, 126, 11);
INSERT INTO public.who_global_data VALUES (131219, 5189, 887536, 77, 14931, 126, 87);
INSERT INTO public.who_global_data VALUES (131220, 6, 2134, 1, 6, 126, 214);
INSERT INTO public.who_global_data VALUES (131221, 0, 5, 0, 0, 126, 116);
INSERT INTO public.who_global_data VALUES (131222, 0, 9, 0, 0, 126, 157);
INSERT INTO public.who_global_data VALUES (131223, 0, 0, 0, 0, 126, 182);
INSERT INTO public.who_global_data VALUES (131224, 0, 17, 0, 0, 126, 186);
INSERT INTO public.who_global_data VALUES (131225, 0, 25, 0, 0, 126, 127);
INSERT INTO public.who_global_data VALUES (131226, 0, 53, 0, 3, 126, 232);
INSERT INTO public.who_global_data VALUES (131227, 0, 4, 0, 0, 126, 33);
INSERT INTO public.who_global_data VALUES (131228, 0, 56, 0, 0, 126, 97);
INSERT INTO public.who_global_data VALUES (131229, 0, 0, 0, 0, 126, 42);
INSERT INTO public.who_global_data VALUES (131230, 0, 717, 0, 42, 126, 198);
INSERT INTO public.who_global_data VALUES (131231, 0, 878, 0, 15, 126, 216);
INSERT INTO public.who_global_data VALUES (131232, 1469, 287262, 37, 3130, 126, 164);
INSERT INTO public.who_global_data VALUES (131233, 116, 11003, 4, 229, 126, 235);
INSERT INTO public.who_global_data VALUES (131234, 255, 27863, 6, 632, 126, 67);
INSERT INTO public.who_global_data VALUES (131235, 0, 126, 0, 0, 126, 15);
INSERT INTO public.who_global_data VALUES (131236, 8, 1895, 0, 68, 126, 180);
INSERT INTO public.who_global_data VALUES (131237, 132, 54929, 0, 27, 126, 237);
INSERT INTO public.who_global_data VALUES (131238, 0, 3, 0, 0, 126, 25);
INSERT INTO public.who_global_data VALUES (131239, 0, 176, 0, 16, 126, 209);
INSERT INTO public.who_global_data VALUES (131240, 43, 2566, 0, 31, 126, 217);
INSERT INTO public.who_global_data VALUES (131241, 14, 2248, 1, 126, 126, 79);
INSERT INTO public.who_global_data VALUES (131242, 0, 0, 0, 0, 126, 143);
INSERT INTO public.who_global_data VALUES (131243, 0, 3227, 0, 93, 126, 229);
INSERT INTO public.who_global_data VALUES (131244, 7712, 553188, 301, 10210, 126, 141);
INSERT INTO public.who_global_data VALUES (131245, 7, 2470, 0, 47, 126, 197);
INSERT INTO public.who_global_data VALUES (131246, 5722, 340083, 20, 30068, 126, 221);
INSERT INTO public.who_global_data VALUES (131247, 2, 2841, 0, 11, 126, 150);
INSERT INTO public.who_global_data VALUES (131248, 62, 11956, 8, 781, 126, 56);
INSERT INTO public.who_global_data VALUES (131249, 107, 2203, 0, 29, 126, 167);
INSERT INTO public.who_global_data VALUES (131250, 380, 78963, 2, 5774, 126, 23);
INSERT INTO public.who_global_data VALUES (131251, 182, 36362, 0, 1711, 126, 222);
INSERT INTO public.who_global_data VALUES (131252, 65, 1125, 2, 50, 126, 219);
INSERT INTO public.who_global_data VALUES (131253, 39, 7745, 0, 62, 126, 7);
INSERT INTO public.who_global_data VALUES (131254, 3, 3351, 0, 58, 126, 161);
INSERT INTO public.who_global_data VALUES (131255, 758, 309767, 3, 41273, 126, 149);
INSERT INTO public.who_global_data VALUES (131256, 0, 25, 0, 0, 126, 6);
INSERT INTO public.who_global_data VALUES (131257, 0, 1012, 0, 22, 126, 139);
INSERT INTO public.who_global_data VALUES (131258, 0, 0, 0, 0, 126, 211);
INSERT INTO public.who_global_data VALUES (131259, 0, 0, 0, 0, 126, 14);
INSERT INTO public.who_global_data VALUES (131260, 8, 225, 0, 8, 126, 111);
INSERT INTO public.who_global_data VALUES (131261, 19, 1697, 0, 51, 126, 207);
INSERT INTO public.who_global_data VALUES (131262, 1172, 239622, 16, 5829, 126, 66);
INSERT INTO public.who_global_data VALUES (131263, 0, 0, 0, 0, 126, 173);
INSERT INTO public.who_global_data VALUES (131264, 29, 170, 0, 2, 126, 145);
INSERT INTO public.who_global_data VALUES (131265, 0, 0, 0, 0, 126, 65);
INSERT INTO public.who_global_data VALUES (131266, 15, 1269, 0, 6, 126, 184);
INSERT INTO public.who_global_data VALUES (131267, 1199, 80949, 18, 1897, 126, 98);
INSERT INTO public.who_global_data VALUES (131268, 239, 62300, 0, 356, 126, 104);
INSERT INTO public.who_global_data VALUES (131269, 0, 509, 0, 21, 126, 73);
INSERT INTO public.who_global_data VALUES (131270, 61028, 4897958, 1324, 159930, 126, 8);
INSERT INTO public.who_global_data VALUES (131271, 6, 528, 0, 9, 126, 227);
INSERT INTO public.who_global_data VALUES (131272, 7, 1325, 0, 37, 126, 75);
INSERT INTO public.who_global_data VALUES (131273, 738, 30197, 5, 190, 126, 45);
INSERT INTO public.who_global_data VALUES (131274, 0, 0, 0, 0, 126, 133);
INSERT INTO public.who_global_data VALUES (131275, 886, 24166, 6, 208, 126, 202);
INSERT INTO public.who_global_data VALUES (131276, 23, 812, 0, 10, 126, 129);
INSERT INTO public.who_global_data VALUES (131277, 0, 0, 0, 0, 126, 36);
INSERT INTO public.who_global_data VALUES (131278, 1, 1801, 0, 513, 126, 51);
INSERT INTO public.who_global_data VALUES (131279, 739, 7903, 4, 203, 126, 206);
INSERT INTO public.who_global_data VALUES (131280, 124, 4575, 0, 102, 126, 5);
INSERT INTO public.who_global_data VALUES (131281, 39, 37140, 5, 1316, 126, 103);
INSERT INTO public.who_global_data VALUES (131282, 124, 6275, 4, 193, 126, 58);
INSERT INTO public.who_global_data VALUES (131283, 538, 34693, 11, 1293, 126, 195);
INSERT INTO public.who_global_data VALUES (131284, 0, 0, 0, 0, 126, 115);
INSERT INTO public.who_global_data VALUES (131285, 0, 956, 0, 52, 126, 99);
INSERT INTO public.who_global_data VALUES (131286, 34, 1572, 3, 70, 126, 153);
INSERT INTO public.who_global_data VALUES (131287, 0, 3, 0, 0, 126, 93);
INSERT INTO public.who_global_data VALUES (131288, 0, 92, 0, 3, 126, 84);
INSERT INTO public.who_global_data VALUES (131289, 7482, 235677, 159, 4450, 126, 78);
INSERT INTO public.who_global_data VALUES (131290, 225, 39723, 6, 786, 126, 170);
INSERT INTO public.who_global_data VALUES (131291, 0, 263, 0, 3, 126, 32);
INSERT INTO public.who_global_data VALUES (131292, 426, 20698, 12, 278, 126, 155);
INSERT INTO public.who_global_data VALUES (131293, 116, 21935, 1, 721, 126, 82);
INSERT INTO public.who_global_data VALUES (131294, 105, 33481, 5, 488, 126, 16);
INSERT INTO public.who_global_data VALUES (131295, 69, 830, 0, 14, 126, 72);
INSERT INTO public.who_global_data VALUES (131296, 322, 43629, 2, 161, 126, 43);
INSERT INTO public.who_global_data VALUES (131297, 2611, 255113, 32, 3365, 126, 120);
INSERT INTO public.who_global_data VALUES (131298, 5, 138, 0, 7, 126, 213);
INSERT INTO public.who_global_data VALUES (131299, 124, 68738, 2, 585, 126, 31);
INSERT INTO public.who_global_data VALUES (131300, 304, 75042, 2, 9732, 126, 204);
INSERT INTO public.who_global_data VALUES (131301, 32, 146, 0, 2, 126, 152);
INSERT INTO public.who_global_data VALUES (131302, 0, 1936, 0, 38, 126, 144);
INSERT INTO public.who_global_data VALUES (131303, 1, 158, 0, 9, 126, 96);
INSERT INTO public.who_global_data VALUES (131304, 0, 108, 0, 0, 126, 47);
INSERT INTO public.who_global_data VALUES (131305, 1468, 87891, 59, 3524, 126, 80);
INSERT INTO public.who_global_data VALUES (131306, 0, 5, 0, 0, 126, 159);
INSERT INTO public.who_global_data VALUES (131307, 405, 14089, 8, 396, 126, 27);
INSERT INTO public.who_global_data VALUES (131308, 0, 804, 0, 2, 126, 146);
INSERT INTO public.who_global_data VALUES (131309, 50230, 2962442, 1079, 99572, 126, 71);
INSERT INTO public.who_global_data VALUES (131310, 0, 9, 0, 1, 126, 210);
INSERT INTO public.who_global_data VALUES (131311, 0, 142, 0, 3, 126, 54);
INSERT INTO public.who_global_data VALUES (131312, 297, 13014, 11, 435, 188, 147);
INSERT INTO public.who_global_data VALUES (131313, 4, 1162, 0, 54, 188, 2);
INSERT INTO public.who_global_data VALUES (131314, 0, 401, 0, 1, 188, 105);
INSERT INTO public.who_global_data VALUES (131315, 46, 2780, 2, 29, 188, 53);
INSERT INTO public.who_global_data VALUES (131316, 3, 246, 0, 0, 188, 81);
INSERT INTO public.who_global_data VALUES (131317, 324, 18042, 4, 395, 188, 223);
INSERT INTO public.who_global_data VALUES (131318, 374, 118561, 4, 8966, 188, 94);
INSERT INTO public.who_global_data VALUES (131319, 0, 203, 0, 1, 188, 154);
INSERT INTO public.who_global_data VALUES (131320, 21, 4641, 0, 59, 188, 83);
INSERT INTO public.who_global_data VALUES (131321, 0, 942, 0, 76, 188, 194);
INSERT INTO public.who_global_data VALUES (131322, 2154, 368825, 69, 9958, 188, 136);
INSERT INTO public.who_global_data VALUES (131323, 120, 89057, 1, 4688, 188, 179);
INSERT INTO public.who_global_data VALUES (131324, 11996, 357710, 315, 11939, 188, 57);
INSERT INTO public.who_global_data VALUES (131325, 0, 396, 0, 7, 188, 35);
INSERT INTO public.who_global_data VALUES (131326, 27, 3664, 0, 58, 188, 228);
INSERT INTO public.who_global_data VALUES (131327, 0, 0, 0, 0, 188, 19);
INSERT INTO public.who_global_data VALUES (131328, 653, 21070, 9, 200, 188, 22);
INSERT INTO public.who_global_data VALUES (131329, 77, 16524, 1, 104, 188, 1);
INSERT INTO public.who_global_data VALUES (131330, 62, 5466, 0, 155, 188, 21);
INSERT INTO public.who_global_data VALUES (131331, 54, 2829, 0, 88, 188, 234);
INSERT INTO public.who_global_data VALUES (131332, 0, 31, 0, 1, 188, 91);
INSERT INTO public.who_global_data VALUES (131333, 14, 1222, 0, 19, 188, 137);
INSERT INTO public.who_global_data VALUES (131334, 320, 18060, 0, 389, 188, 201);
INSERT INTO public.who_global_data VALUES (131335, 0, 0, 0, 0, 188, 171);
INSERT INTO public.who_global_data VALUES (131336, 46, 9354, 4, 218, 188, 92);
INSERT INTO public.who_global_data VALUES (131337, 136, 14442, 0, 617, 188, 112);
INSERT INTO public.who_global_data VALUES (131338, 4, 5338, 0, 59, 188, 62);
INSERT INTO public.who_global_data VALUES (131339, 0, 18, 0, 0, 188, 69);
INSERT INTO public.who_global_data VALUES (131340, 1173, 77709, 13, 1259, 188, 220);
INSERT INTO public.who_global_data VALUES (131341, 1432, 91969, 20, 5897, 188, 100);
INSERT INTO public.who_global_data VALUES (131342, 141, 95147, 20, 4971, 188, 187);
INSERT INTO public.who_global_data VALUES (131343, 418, 19544, 7, 520, 188, 63);
INSERT INTO public.who_global_data VALUES (131344, 0, 4821, 0, 83, 188, 28);
INSERT INTO public.who_global_data VALUES (131345, 3, 285, 0, 0, 188, 172);
INSERT INTO public.who_global_data VALUES (131346, 9, 2133, 0, 63, 188, 17);
INSERT INTO public.who_global_data VALUES (131347, 68, 3036, 1, 56, 188, 226);
INSERT INTO public.who_global_data VALUES (131348, 552, 21452, 15, 380, 188, 236);
INSERT INTO public.who_global_data VALUES (131349, 0, 13, 0, 0, 188, 76);
INSERT INTO public.who_global_data VALUES (131350, 50, 291, 0, 0, 188, 30);
INSERT INTO public.who_global_data VALUES (131351, 0, 27, 0, 1, 188, 128);
INSERT INTO public.who_global_data VALUES (131352, 22, 7554, 0, 331, 188, 86);
INSERT INTO public.who_global_data VALUES (131353, 2181, 185353, 12, 30201, 188, 140);
INSERT INTO public.who_global_data VALUES (131354, 77, 8204, 0, 47, 188, 44);
INSERT INTO public.who_global_data VALUES (131355, 5, 69, 0, 0, 188, 113);
INSERT INTO public.who_global_data VALUES (131356, 136, 7923, 0, 51, 188, 29);
INSERT INTO public.who_global_data VALUES (131357, 155, 1090, 3, 19, 188, 125);
INSERT INTO public.who_global_data VALUES (131358, 3, 1216, 0, 17, 188, 131);
INSERT INTO public.who_global_data VALUES (131359, 1122, 215336, 12, 9195, 188, 46);
INSERT INTO public.who_global_data VALUES (131360, 455, 40097, 7, 206, 188, 10);
INSERT INTO public.who_global_data VALUES (131361, 1, 190, 0, 0, 188, 205);
INSERT INTO public.who_global_data VALUES (131362, 147, 5270, 0, 210, 188, 50);
INSERT INTO public.who_global_data VALUES (131363, 0, 14, 0, 0, 188, 20);
INSERT INTO public.who_global_data VALUES (131364, 0, 24, 0, 0, 188, 13);
INSERT INTO public.who_global_data VALUES (131365, 0, 279, 0, 14, 188, 148);
INSERT INTO public.who_global_data VALUES (131366, 14, 403, 0, 5, 188, 230);
INSERT INTO public.who_global_data VALUES (131367, 931, 55270, 49, 2168, 188, 190);
INSERT INTO public.who_global_data VALUES (131368, 0, 252, 0, 13, 188, 188);
INSERT INTO public.who_global_data VALUES (131369, 113, 7777, 1, 50, 188, 123);
INSERT INTO public.who_global_data VALUES (131370, 20, 2052, 2, 29, 188, 9);
INSERT INTO public.who_global_data VALUES (131371, 29, 538, 0, 22, 188, 102);
INSERT INTO public.who_global_data VALUES (131372, 38, 7582, 0, 171, 188, 34);
INSERT INTO public.who_global_data VALUES (131373, 0, 12, 0, 0, 188, 212);
INSERT INTO public.who_global_data VALUES (131374, 657, 45755, 23, 1446, 188, 122);
INSERT INTO public.who_global_data VALUES (131375, 24, 4621, 2, 602, 188, 38);
INSERT INTO public.who_global_data VALUES (131376, 20, 1952, 0, 10, 188, 130);
INSERT INTO public.who_global_data VALUES (131377, 61537, 2088611, 933, 42518, 188, 37);
INSERT INTO public.who_global_data VALUES (131378, 2473, 121226, 72, 5593, 188, 231);
INSERT INTO public.who_global_data VALUES (131379, 2450, 322567, 156, 18132, 188, 107);
INSERT INTO public.who_global_data VALUES (131380, 3461, 144064, 75, 5236, 188, 101);
INSERT INTO public.who_global_data VALUES (131381, 98, 26470, 4, 1772, 188, 132);
INSERT INTO public.who_global_data VALUES (131382, 0, 336, 0, 24, 188, 176);
INSERT INTO public.who_global_data VALUES (131383, 1677, 79971, 9, 635, 188, 200);
INSERT INTO public.who_global_data VALUES (131384, 552, 249756, 3, 35190, 188, 169);
INSERT INTO public.who_global_data VALUES (131385, 30, 958, 0, 12, 188, 225);
INSERT INTO public.who_global_data VALUES (131386, 1624, 45439, 6, 1039, 188, 165);
INSERT INTO public.who_global_data VALUES (131387, 1, 345, 0, 31, 188, 233);
INSERT INTO public.who_global_data VALUES (131388, 5, 1305, 0, 11, 188, 215);
INSERT INTO public.who_global_data VALUES (131389, 1883, 111822, 0, 1109, 188, 177);
INSERT INTO public.who_global_data VALUES (131390, 727, 25138, 14, 413, 188, 183);
INSERT INTO public.who_global_data VALUES (131391, 0, 0, 0, 0, 188, 203);
INSERT INTO public.who_global_data VALUES (131392, 181, 9826, 3, 293, 188, 162);
INSERT INTO public.who_global_data VALUES (131393, 682, 70727, 2, 471, 188, 12);
INSERT INTO public.who_global_data VALUES (131394, 425, 39587, 9, 1015, 188, 24);
INSERT INTO public.who_global_data VALUES (131395, 0, 20, 0, 0, 188, 119);
INSERT INTO public.who_global_data VALUES (131396, 6, 1281, 0, 32, 188, 39);
INSERT INTO public.who_global_data VALUES (131397, 279, 5951, 0, 70, 188, 26);
INSERT INTO public.who_global_data VALUES (131398, 0, 742, 0, 23, 188, 59);
INSERT INTO public.who_global_data VALUES (131399, 6, 1230, 0, 78, 188, 77);
INSERT INTO public.who_global_data VALUES (131400, 199, 5078, 1, 108, 188, 134);
INSERT INTO public.who_global_data VALUES (131401, 0, 89, 0, 1, 188, 4);
INSERT INTO public.who_global_data VALUES (131402, 36, 2225, 0, 81, 188, 109);
INSERT INTO public.who_global_data VALUES (131403, 40, 7113, 0, 119, 188, 90);
INSERT INTO public.who_global_data VALUES (131404, 182, 12708, 1, 135, 188, 61);
INSERT INTO public.who_global_data VALUES (131405, 84, 4575, 0, 137, 188, 85);
INSERT INTO public.who_global_data VALUES (131406, 25, 9063, 0, 125, 188, 49);
INSERT INTO public.who_global_data VALUES (131407, 89, 4769, 0, 19, 188, 208);
INSERT INTO public.who_global_data VALUES (131408, 9, 2561, 1, 125, 188, 166);
INSERT INTO public.who_global_data VALUES (131409, 40, 929, 0, 9, 188, 64);
INSERT INTO public.who_global_data VALUES (131410, 0, 0, 0, 0, 188, 199);
INSERT INTO public.who_global_data VALUES (131411, 0, 276, 0, 15, 188, 114);
INSERT INTO public.who_global_data VALUES (131412, 25, 6498, 0, 157, 188, 60);
INSERT INTO public.who_global_data VALUES (131413, 0, 344, 0, 10, 188, 68);
INSERT INTO public.who_global_data VALUES (131414, 26, 3068, 0, 39, 188, 158);
INSERT INTO public.who_global_data VALUES (131415, 6590, 462690, 819, 50517, 188, 52);
INSERT INTO public.who_global_data VALUES (131416, 0, 0, 0, 0, 188, 117);
INSERT INTO public.who_global_data VALUES (131417, 2, 96, 0, 1, 188, 126);
INSERT INTO public.who_global_data VALUES (131418, 0, 293, 0, 0, 188, 196);
INSERT INTO public.who_global_data VALUES (131419, 41, 3607, 1, 62, 188, 142);
INSERT INTO public.who_global_data VALUES (131420, 0, 13, 0, 1, 188, 185);
INSERT INTO public.who_global_data VALUES (131421, 1018, 30662, 12, 461, 188, 138);
INSERT INTO public.who_global_data VALUES (131422, 93, 2213, 0, 15, 188, 181);
INSERT INTO public.who_global_data VALUES (131423, 0, 359, 0, 6, 188, 178);
INSERT INTO public.who_global_data VALUES (131424, 150, 2802, 1, 16, 188, 168);
INSERT INTO public.who_global_data VALUES (131425, 0, 0, 0, 0, 188, 160);
INSERT INTO public.who_global_data VALUES (131426, 464, 22214, 5, 70, 188, 151);
INSERT INTO public.who_global_data VALUES (131427, 517, 57445, 1, 6154, 188, 193);
INSERT INTO public.who_global_data VALUES (131428, 1, 23, 0, 0, 188, 18);
INSERT INTO public.who_global_data VALUES (131429, 0, 1219, 0, 22, 188, 40);
INSERT INTO public.who_global_data VALUES (131430, 0, 3266, 0, 123, 188, 218);
INSERT INTO public.who_global_data VALUES (131431, 0, 1153, 0, 69, 188, 191);
INSERT INTO public.who_global_data VALUES (131432, 443, 45687, 6, 936, 188, 156);
INSERT INTO public.who_global_data VALUES (131433, 0, 0, 0, 0, 188, 135);
INSERT INTO public.who_global_data VALUES (131434, 172, 11571, 2, 519, 188, 55);
INSERT INTO public.who_global_data VALUES (131435, 0, 47, 0, 2, 188, 88);
INSERT INTO public.who_global_data VALUES (131436, 59, 9468, 0, 256, 188, 108);
INSERT INTO public.who_global_data VALUES (131437, 514, 17948, 2, 97, 188, 48);
INSERT INTO public.who_global_data VALUES (131438, 354, 81067, 10, 502, 188, 3);
INSERT INTO public.who_global_data VALUES (131439, 0, 741, 0, 13, 188, 224);
INSERT INTO public.who_global_data VALUES (131440, 842, 283487, 20, 6074, 188, 110);
INSERT INTO public.who_global_data VALUES (131441, 0, 0, 0, 0, 188, 106);
INSERT INTO public.who_global_data VALUES (131442, 1187, 71418, 21, 1574, 188, 89);
INSERT INTO public.who_global_data VALUES (131443, 25, 188, 0, 3, 188, 121);
INSERT INTO public.who_global_data VALUES (131444, 315, 6375, 5, 66, 188, 163);
INSERT INTO public.who_global_data VALUES (131445, 7785, 455409, 196, 20424, 188, 70);
INSERT INTO public.who_global_data VALUES (131446, 3294, 122754, 18, 2168, 188, 174);
INSERT INTO public.who_global_data VALUES (131447, 0, 0, 0, 0, 188, 175);
INSERT INTO public.who_global_data VALUES (131448, 809, 50324, 13, 1787, 188, 118);
INSERT INTO public.who_global_data VALUES (131449, 290, 52351, 3, 1746, 188, 189);
INSERT INTO public.who_global_data VALUES (131450, 752, 20686, 7, 265, 188, 124);
INSERT INTO public.who_global_data VALUES (131451, 291, 112383, 2, 180, 188, 192);
INSERT INTO public.who_global_data VALUES (131452, 43, 14562, 1, 304, 188, 41);
INSERT INTO public.who_global_data VALUES (131453, 362, 26990, 7, 835, 188, 95);
INSERT INTO public.who_global_data VALUES (131454, 4, 675, 0, 5, 188, 74);
INSERT INTO public.who_global_data VALUES (131455, 1378, 59273, 50, 2616, 188, 11);
INSERT INTO public.who_global_data VALUES (131456, 5212, 882347, 129, 14854, 188, 87);
INSERT INTO public.who_global_data VALUES (131457, 17, 2128, 0, 5, 188, 214);
INSERT INTO public.who_global_data VALUES (131458, 0, 5, 0, 0, 188, 116);
INSERT INTO public.who_global_data VALUES (131459, 0, 9, 0, 0, 188, 157);
INSERT INTO public.who_global_data VALUES (131460, 0, 0, 0, 0, 188, 182);
INSERT INTO public.who_global_data VALUES (131461, 0, 17, 0, 0, 188, 186);
INSERT INTO public.who_global_data VALUES (131462, 0, 25, 0, 0, 188, 127);
INSERT INTO public.who_global_data VALUES (131463, 0, 53, 0, 3, 188, 232);
INSERT INTO public.who_global_data VALUES (131464, 0, 4, 0, 0, 188, 33);
INSERT INTO public.who_global_data VALUES (131465, 0, 56, 0, 0, 188, 97);
INSERT INTO public.who_global_data VALUES (131466, 0, 0, 0, 0, 188, 42);
INSERT INTO public.who_global_data VALUES (131467, 0, 717, 0, 42, 188, 198);
INSERT INTO public.who_global_data VALUES (131468, 0, 878, 0, 15, 188, 216);
INSERT INTO public.who_global_data VALUES (131469, 1567, 285793, 38, 3093, 188, 164);
INSERT INTO public.who_global_data VALUES (131470, 172, 10887, 2, 225, 188, 235);
INSERT INTO public.who_global_data VALUES (131471, 276, 27608, 5, 626, 188, 67);
INSERT INTO public.who_global_data VALUES (131472, 12, 126, 0, 0, 188, 15);
INSERT INTO public.who_global_data VALUES (131473, 10, 1887, 0, 68, 188, 180);
INSERT INTO public.who_global_data VALUES (131474, 242, 54797, 0, 27, 188, 237);
INSERT INTO public.who_global_data VALUES (131475, 0, 3, 0, 0, 188, 25);
INSERT INTO public.who_global_data VALUES (131476, 16, 176, 0, 16, 188, 209);
INSERT INTO public.who_global_data VALUES (131477, 43, 2523, 2, 31, 188, 217);
INSERT INTO public.who_global_data VALUES (131478, 10, 2234, 0, 125, 188, 79);
INSERT INTO public.who_global_data VALUES (131479, 0, 0, 0, 0, 188, 143);
INSERT INTO public.who_global_data VALUES (131480, 0, 3227, 0, 93, 188, 229);
INSERT INTO public.who_global_data VALUES (131481, 7292, 545476, 305, 9909, 188, 141);
INSERT INTO public.who_global_data VALUES (131482, 13, 2463, 0, 47, 188, 197);
INSERT INTO public.who_global_data VALUES (131483, 4891, 334361, 26, 30048, 188, 221);
INSERT INTO public.who_global_data VALUES (131484, 0, 2839, 0, 11, 188, 150);
INSERT INTO public.who_global_data VALUES (131485, 0, 11894, 0, 773, 188, 56);
INSERT INTO public.who_global_data VALUES (131486, 46, 2096, 2, 29, 188, 167);
INSERT INTO public.who_global_data VALUES (131487, 378, 78583, 4, 5772, 188, 23);
INSERT INTO public.who_global_data VALUES (131488, 161, 36180, 3, 1711, 188, 222);
INSERT INTO public.who_global_data VALUES (131489, 61, 1060, 0, 48, 188, 219);
INSERT INTO public.who_global_data VALUES (131490, 41, 7706, 0, 62, 188, 7);
INSERT INTO public.who_global_data VALUES (131491, 3, 3348, 0, 58, 188, 161);
INSERT INTO public.who_global_data VALUES (131492, 871, 309009, 12, 41270, 188, 149);
INSERT INTO public.who_global_data VALUES (131493, 0, 25, 0, 0, 188, 6);
INSERT INTO public.who_global_data VALUES (131494, 11, 1012, 1, 22, 188, 139);
INSERT INTO public.who_global_data VALUES (131495, 0, 0, 0, 0, 188, 211);
INSERT INTO public.who_global_data VALUES (131496, 0, 0, 0, 0, 188, 14);
INSERT INTO public.who_global_data VALUES (131497, 10, 217, 0, 8, 188, 111);
INSERT INTO public.who_global_data VALUES (131498, 22, 1678, 0, 51, 188, 207);
INSERT INTO public.who_global_data VALUES (131499, 1185, 238450, 15, 5813, 188, 66);
INSERT INTO public.who_global_data VALUES (131500, 0, 0, 0, 0, 188, 173);
INSERT INTO public.who_global_data VALUES (131501, 12, 141, 0, 2, 188, 145);
INSERT INTO public.who_global_data VALUES (131502, 0, 0, 0, 0, 188, 65);
INSERT INTO public.who_global_data VALUES (131503, 31, 1254, 1, 6, 188, 184);
INSERT INTO public.who_global_data VALUES (131504, 1489, 79750, 27, 1879, 188, 98);
INSERT INTO public.who_global_data VALUES (131505, 216, 62061, 2, 356, 188, 104);
INSERT INTO public.who_global_data VALUES (131506, 0, 509, 0, 21, 188, 73);
INSERT INTO public.who_global_data VALUES (131507, 55318, 4836930, 1249, 158606, 188, 8);
INSERT INTO public.who_global_data VALUES (131508, 21, 522, 0, 9, 188, 227);
INSERT INTO public.who_global_data VALUES (131509, 9, 1318, 0, 37, 188, 75);
INSERT INTO public.who_global_data VALUES (131510, 650, 29459, 6, 185, 188, 45);
INSERT INTO public.who_global_data VALUES (131511, 0, 0, 0, 0, 188, 133);
INSERT INTO public.who_global_data VALUES (131512, 981, 23280, 7, 202, 188, 202);
INSERT INTO public.who_global_data VALUES (131513, 39, 789, 0, 10, 188, 129);
INSERT INTO public.who_global_data VALUES (131514, 0, 0, 0, 0, 188, 36);
INSERT INTO public.who_global_data VALUES (131515, 28, 1800, 4, 513, 188, 51);
INSERT INTO public.who_global_data VALUES (131516, 0, 7164, 0, 199, 188, 206);
INSERT INTO public.who_global_data VALUES (131517, 56, 4451, 5, 102, 188, 5);
INSERT INTO public.who_global_data VALUES (131518, 78, 37101, 9, 1311, 188, 103);
INSERT INTO public.who_global_data VALUES (131519, 135, 6151, 1, 189, 188, 58);
INSERT INTO public.who_global_data VALUES (131520, 529, 34155, 9, 1282, 188, 195);
INSERT INTO public.who_global_data VALUES (131521, 0, 0, 0, 0, 188, 115);
INSERT INTO public.who_global_data VALUES (131522, 11, 956, 0, 52, 188, 99);
INSERT INTO public.who_global_data VALUES (131523, 55, 1538, 3, 67, 188, 153);
INSERT INTO public.who_global_data VALUES (131524, 0, 3, 0, 0, 188, 93);
INSERT INTO public.who_global_data VALUES (131525, 0, 92, 0, 3, 188, 84);
INSERT INTO public.who_global_data VALUES (131526, 7513, 228195, 156, 4291, 188, 78);
INSERT INTO public.who_global_data VALUES (131527, 200, 39498, 8, 780, 188, 170);
INSERT INTO public.who_global_data VALUES (131528, 92, 263, 0, 3, 188, 32);
INSERT INTO public.who_global_data VALUES (131529, 410, 20272, 11, 266, 188, 155);
INSERT INTO public.who_global_data VALUES (131530, 130, 21819, 1, 720, 188, 82);
INSERT INTO public.who_global_data VALUES (131531, 129, 33376, 4, 483, 188, 16);
INSERT INTO public.who_global_data VALUES (131532, 10, 761, 0, 14, 188, 72);
INSERT INTO public.who_global_data VALUES (131533, 418, 43307, 3, 159, 188, 43);
INSERT INTO public.who_global_data VALUES (131534, 2851, 252502, 27, 3333, 188, 120);
INSERT INTO public.who_global_data VALUES (131535, 0, 133, 0, 7, 188, 213);
INSERT INTO public.who_global_data VALUES (131536, 111, 68614, 3, 583, 188, 31);
INSERT INTO public.who_global_data VALUES (131537, 771, 74738, 6, 9730, 188, 204);
INSERT INTO public.who_global_data VALUES (131538, 28, 114, 0, 2, 188, 152);
INSERT INTO public.who_global_data VALUES (131539, 0, 1936, 0, 38, 188, 144);
INSERT INTO public.who_global_data VALUES (131540, 0, 157, 0, 9, 188, 96);
INSERT INTO public.who_global_data VALUES (131541, 0, 108, 0, 0, 188, 47);
INSERT INTO public.who_global_data VALUES (131542, 1282, 86423, 80, 3465, 188, 80);
INSERT INTO public.who_global_data VALUES (131543, 0, 5, 0, 0, 188, 159);
INSERT INTO public.who_global_data VALUES (131544, 287, 13684, 9, 388, 188, 27);
INSERT INTO public.who_global_data VALUES (131545, 0, 804, 0, 2, 188, 146);
INSERT INTO public.who_global_data VALUES (131546, 53139, 2912212, 1237, 98493, 188, 71);
INSERT INTO public.who_global_data VALUES (131547, 0, 9, 0, 1, 188, 210);
INSERT INTO public.who_global_data VALUES (131548, 1, 142, 0, 3, 188, 54);
INSERT INTO public.who_global_data VALUES (131549, 303, 12717, 9, 424, 25, 147);
INSERT INTO public.who_global_data VALUES (131550, 2, 1158, 0, 54, 25, 2);
INSERT INTO public.who_global_data VALUES (131551, 1, 401, 0, 1, 25, 105);
INSERT INTO public.who_global_data VALUES (131552, 45, 2734, 0, 27, 25, 53);
INSERT INTO public.who_global_data VALUES (131553, 0, 243, 0, 0, 25, 81);
INSERT INTO public.who_global_data VALUES (131554, 0, 17718, 0, 391, 25, 223);
INSERT INTO public.who_global_data VALUES (131555, 395, 118187, 4, 8962, 25, 94);
INSERT INTO public.who_global_data VALUES (131556, 0, 203, 0, 1, 25, 154);
INSERT INTO public.who_global_data VALUES (131557, 2, 4620, 0, 59, 25, 83);
INSERT INTO public.who_global_data VALUES (131558, 3, 942, 1, 76, 25, 194);
INSERT INTO public.who_global_data VALUES (131559, 1948, 366671, 97, 9889, 25, 136);
INSERT INTO public.who_global_data VALUES (131560, 133, 88937, 3, 4687, 25, 179);
INSERT INTO public.who_global_data VALUES (131561, 10735, 345714, 309, 11624, 25, 57);
INSERT INTO public.who_global_data VALUES (131562, 8, 396, 0, 7, 25, 35);
INSERT INTO public.who_global_data VALUES (131563, 91, 3637, 0, 58, 25, 228);
INSERT INTO public.who_global_data VALUES (131564, 0, 0, 0, 0, 25, 19);
INSERT INTO public.who_global_data VALUES (131565, 580, 20417, 10, 191, 25, 22);
INSERT INTO public.who_global_data VALUES (131566, 98, 16447, 0, 103, 25, 1);
INSERT INTO public.who_global_data VALUES (131567, 28, 5404, 1, 155, 25, 21);
INSERT INTO public.who_global_data VALUES (131568, 49, 2775, 0, 88, 25, 234);
INSERT INTO public.who_global_data VALUES (131569, 2, 31, 0, 1, 25, 91);
INSERT INTO public.who_global_data VALUES (131570, 13, 1208, 0, 19, 25, 137);
INSERT INTO public.who_global_data VALUES (131571, 211, 17740, 1, 389, 25, 201);
INSERT INTO public.who_global_data VALUES (131572, 0, 0, 0, 0, 25, 171);
INSERT INTO public.who_global_data VALUES (131573, 56, 9308, 0, 214, 25, 92);
INSERT INTO public.who_global_data VALUES (131574, 121, 14306, 1, 617, 25, 112);
INSERT INTO public.who_global_data VALUES (131575, 4, 5334, 0, 59, 25, 62);
INSERT INTO public.who_global_data VALUES (131576, 0, 18, 0, 0, 25, 69);
INSERT INTO public.who_global_data VALUES (131577, 876, 76536, 24, 1246, 25, 220);
INSERT INTO public.who_global_data VALUES (131578, 1671, 90537, 30, 5877, 25, 100);
INSERT INTO public.who_global_data VALUES (131579, 131, 95006, 21, 4951, 25, 187);
INSERT INTO public.who_global_data VALUES (131580, 425, 19126, 15, 513, 25, 63);
INSERT INTO public.who_global_data VALUES (131581, 0, 4821, 0, 83, 25, 28);
INSERT INTO public.who_global_data VALUES (131582, 0, 282, 0, 0, 25, 172);
INSERT INTO public.who_global_data VALUES (131583, 11, 2124, 0, 63, 25, 17);
INSERT INTO public.who_global_data VALUES (131584, 59, 2968, 2, 55, 25, 226);
INSERT INTO public.who_global_data VALUES (131585, 564, 20900, 9, 365, 25, 236);
INSERT INTO public.who_global_data VALUES (131586, 0, 13, 0, 0, 25, 76);
INSERT INTO public.who_global_data VALUES (131587, 0, 241, 0, 0, 25, 30);
INSERT INTO public.who_global_data VALUES (131588, 0, 27, 0, 1, 25, 128);
INSERT INTO public.who_global_data VALUES (131589, 20, 7532, 0, 331, 25, 86);
INSERT INTO public.who_global_data VALUES (131590, 1520, 183172, 7, 30189, 25, 140);
INSERT INTO public.who_global_data VALUES (131591, 58, 8127, 0, 47, 25, 44);
INSERT INTO public.who_global_data VALUES (131592, 0, 64, 0, 0, 25, 113);
INSERT INTO public.who_global_data VALUES (131593, 0, 7787, 0, 51, 25, 29);
INSERT INTO public.who_global_data VALUES (131594, 0, 935, 0, 16, 25, 125);
INSERT INTO public.who_global_data VALUES (131595, 7, 1213, 0, 17, 25, 131);
INSERT INTO public.who_global_data VALUES (131596, 1147, 214214, 8, 9183, 25, 46);
INSERT INTO public.who_global_data VALUES (131597, 567, 39642, 0, 199, 25, 10);
INSERT INTO public.who_global_data VALUES (131598, 0, 189, 0, 0, 25, 205);
INSERT INTO public.who_global_data VALUES (131599, 150, 5123, 0, 210, 25, 50);
INSERT INTO public.who_global_data VALUES (131600, 0, 14, 0, 0, 25, 20);
INSERT INTO public.who_global_data VALUES (131601, 0, 24, 0, 0, 25, 13);
INSERT INTO public.who_global_data VALUES (131602, 7, 279, 0, 14, 25, 148);
INSERT INTO public.who_global_data VALUES (131603, 8, 389, 0, 5, 25, 230);
INSERT INTO public.who_global_data VALUES (131604, 830, 54339, 47, 2119, 25, 190);
INSERT INTO public.who_global_data VALUES (131605, 0, 252, 0, 13, 25, 188);
INSERT INTO public.who_global_data VALUES (131606, 89, 7664, 0, 49, 25, 123);
INSERT INTO public.who_global_data VALUES (131607, 0, 2032, 0, 27, 25, 9);
INSERT INTO public.who_global_data VALUES (131608, 12, 509, 0, 22, 25, 102);
INSERT INTO public.who_global_data VALUES (131609, 12, 7544, 0, 171, 25, 34);
INSERT INTO public.who_global_data VALUES (131610, 0, 12, 0, 0, 25, 212);
INSERT INTO public.who_global_data VALUES (131611, 799, 45098, 23, 1423, 25, 122);
INSERT INTO public.who_global_data VALUES (131612, 33, 4597, 1, 600, 25, 38);
INSERT INTO public.who_global_data VALUES (131613, 6, 1932, 0, 10, 25, 130);
INSERT INTO public.who_global_data VALUES (131614, 62538, 2027074, 886, 41585, 25, 37);
INSERT INTO public.who_global_data VALUES (131615, 1882, 118753, 69, 5521, 25, 231);
INSERT INTO public.who_global_data VALUES (131616, 2634, 320117, 174, 17976, 25, 107);
INSERT INTO public.who_global_data VALUES (131617, 3047, 140603, 67, 5161, 25, 101);
INSERT INTO public.who_global_data VALUES (131618, 69, 26372, 5, 1768, 25, 132);
INSERT INTO public.who_global_data VALUES (131619, 0, 336, 0, 24, 25, 176);
INSERT INTO public.who_global_data VALUES (131620, 1690, 78294, 10, 626, 25, 200);
INSERT INTO public.who_global_data VALUES (131621, 401, 249204, 6, 35187, 25, 169);
INSERT INTO public.who_global_data VALUES (131622, 8, 928, 0, 12, 25, 225);
INSERT INTO public.who_global_data VALUES (131623, 1552, 43815, 7, 1033, 25, 165);
INSERT INTO public.who_global_data VALUES (131624, 1, 344, 0, 31, 25, 233);
INSERT INTO public.who_global_data VALUES (131625, 1, 1300, 0, 11, 25, 215);
INSERT INTO public.who_global_data VALUES (131626, 2009, 109939, 0, 1109, 25, 177);
INSERT INTO public.who_global_data VALUES (131627, 538, 24411, 8, 399, 25, 183);
INSERT INTO public.who_global_data VALUES (131628, 0, 0, 0, 0, 25, 203);
INSERT INTO public.who_global_data VALUES (131629, 196, 9645, 26, 290, 25, 162);
INSERT INTO public.who_global_data VALUES (131630, 620, 70045, 1, 469, 25, 12);
INSERT INTO public.who_global_data VALUES (131631, 503, 39162, 4, 1006, 25, 24);
INSERT INTO public.who_global_data VALUES (131632, 0, 20, 0, 0, 25, 119);
INSERT INTO public.who_global_data VALUES (131633, 18, 1275, 0, 32, 25, 39);
INSERT INTO public.who_global_data VALUES (131634, 255, 5672, 2, 70, 25, 26);
INSERT INTO public.who_global_data VALUES (131635, 16, 742, 2, 23, 25, 59);
INSERT INTO public.who_global_data VALUES (131636, 3, 1224, 0, 78, 25, 77);
INSERT INTO public.who_global_data VALUES (131637, 404, 4879, 8, 107, 25, 134);
INSERT INTO public.who_global_data VALUES (131638, 0, 89, 0, 1, 25, 4);
INSERT INTO public.who_global_data VALUES (131639, 24, 2189, 0, 81, 25, 109);
INSERT INTO public.who_global_data VALUES (131640, 66, 7073, 1, 119, 25, 90);
INSERT INTO public.who_global_data VALUES (131641, 304, 12526, 7, 134, 25, 61);
INSERT INTO public.who_global_data VALUES (131642, 65, 4491, 1, 137, 25, 85);
INSERT INTO public.who_global_data VALUES (131643, 15, 9038, 0, 125, 25, 49);
INSERT INTO public.who_global_data VALUES (131644, 86, 4680, 0, 19, 25, 208);
INSERT INTO public.who_global_data VALUES (131645, 6, 2552, 0, 124, 25, 166);
INSERT INTO public.who_global_data VALUES (131646, 50, 889, 0, 9, 25, 64);
INSERT INTO public.who_global_data VALUES (131647, 0, 0, 0, 0, 25, 199);
INSERT INTO public.who_global_data VALUES (131648, 7, 276, 0, 15, 25, 114);
INSERT INTO public.who_global_data VALUES (131649, 29, 6473, 0, 157, 25, 60);
INSERT INTO public.who_global_data VALUES (131650, 0, 344, 0, 10, 25, 68);
INSERT INTO public.who_global_data VALUES (131651, 11, 3042, 0, 39, 25, 158);
INSERT INTO public.who_global_data VALUES (131652, 6139, 456100, 829, 49698, 25, 52);
INSERT INTO public.who_global_data VALUES (131653, 0, 0, 0, 0, 25, 117);
INSERT INTO public.who_global_data VALUES (131654, 1, 94, 0, 1, 25, 126);
INSERT INTO public.who_global_data VALUES (131655, 0, 293, 0, 0, 25, 196);
INSERT INTO public.who_global_data VALUES (131656, 48, 3566, 1, 61, 25, 142);
INSERT INTO public.who_global_data VALUES (131657, 0, 13, 0, 1, 25, 185);
INSERT INTO public.who_global_data VALUES (131658, 1144, 29644, 14, 449, 25, 138);
INSERT INTO public.who_global_data VALUES (131659, 41, 2120, 0, 15, 25, 181);
INSERT INTO public.who_global_data VALUES (131660, 2, 359, 0, 6, 25, 178);
INSERT INTO public.who_global_data VALUES (131661, 112, 2652, 3, 15, 25, 168);
INSERT INTO public.who_global_data VALUES (131662, 0, 0, 0, 0, 25, 160);
INSERT INTO public.who_global_data VALUES (131663, 360, 21750, 5, 65, 25, 151);
INSERT INTO public.who_global_data VALUES (131664, 605, 56928, 0, 6153, 25, 193);
INSERT INTO public.who_global_data VALUES (131665, 0, 22, 0, 0, 25, 18);
INSERT INTO public.who_global_data VALUES (131666, 0, 1219, 0, 22, 25, 40);
INSERT INTO public.who_global_data VALUES (131667, 0, 3266, 0, 123, 25, 218);
INSERT INTO public.who_global_data VALUES (131668, 1, 1153, 0, 69, 25, 191);
INSERT INTO public.who_global_data VALUES (131669, 354, 45244, 3, 930, 25, 156);
INSERT INTO public.who_global_data VALUES (131670, 0, 0, 0, 0, 25, 135);
INSERT INTO public.who_global_data VALUES (131671, 110, 11399, 6, 517, 25, 55);
INSERT INTO public.who_global_data VALUES (131672, 1, 47, 0, 2, 25, 88);
INSERT INTO public.who_global_data VALUES (131673, 47, 9409, 0, 256, 25, 108);
INSERT INTO public.who_global_data VALUES (131674, 453, 17434, 3, 95, 25, 48);
INSERT INTO public.who_global_data VALUES (131675, 427, 80713, 4, 492, 25, 3);
INSERT INTO public.who_global_data VALUES (131676, 0, 741, 0, 13, 25, 224);
INSERT INTO public.who_global_data VALUES (131677, 782, 282645, 19, 6054, 25, 110);
INSERT INTO public.who_global_data VALUES (131678, 0, 0, 0, 0, 25, 106);
INSERT INTO public.who_global_data VALUES (131679, 807, 70231, 31, 1553, 25, 89);
INSERT INTO public.who_global_data VALUES (131680, 10, 163, 1, 3, 25, 121);
INSERT INTO public.who_global_data VALUES (131681, 208, 6060, 2, 61, 25, 163);
INSERT INTO public.who_global_data VALUES (131682, 7734, 447624, 221, 20228, 25, 70);
INSERT INTO public.who_global_data VALUES (131683, 3480, 119460, 27, 2150, 25, 174);
INSERT INTO public.who_global_data VALUES (131684, 0, 0, 0, 0, 25, 175);
INSERT INTO public.who_global_data VALUES (131685, 726, 49515, 18, 1774, 25, 118);
INSERT INTO public.who_global_data VALUES (131686, 213, 52061, 3, 1743, 25, 189);
INSERT INTO public.who_global_data VALUES (131687, 283, 19934, 12, 258, 25, 124);
INSERT INTO public.who_global_data VALUES (131688, 287, 112092, 0, 178, 25, 192);
INSERT INTO public.who_global_data VALUES (131689, 20, 14519, 1, 303, 25, 41);
INSERT INTO public.who_global_data VALUES (131690, 406, 26628, 5, 828, 25, 95);
INSERT INTO public.who_global_data VALUES (131691, 1, 671, 0, 5, 25, 74);
INSERT INTO public.who_global_data VALUES (131692, 1345, 57895, 45, 2566, 25, 11);
INSERT INTO public.who_global_data VALUES (131693, 5241, 877135, 119, 14725, 25, 87);
INSERT INTO public.who_global_data VALUES (131694, 7, 2111, 0, 5, 25, 214);
INSERT INTO public.who_global_data VALUES (131695, 0, 5, 0, 0, 25, 116);
INSERT INTO public.who_global_data VALUES (131696, 0, 9, 0, 0, 25, 157);
INSERT INTO public.who_global_data VALUES (131697, 0, 0, 0, 0, 25, 182);
INSERT INTO public.who_global_data VALUES (131698, 0, 17, 0, 0, 25, 186);
INSERT INTO public.who_global_data VALUES (131699, 0, 25, 0, 0, 25, 127);
INSERT INTO public.who_global_data VALUES (131700, 0, 53, 0, 3, 25, 232);
INSERT INTO public.who_global_data VALUES (131701, 0, 4, 0, 0, 25, 33);
INSERT INTO public.who_global_data VALUES (131702, 1, 56, 0, 0, 25, 97);
INSERT INTO public.who_global_data VALUES (131703, 0, 0, 0, 0, 25, 42);
INSERT INTO public.who_global_data VALUES (131704, 1, 717, 0, 42, 25, 198);
INSERT INTO public.who_global_data VALUES (131705, 0, 878, 0, 15, 25, 216);
INSERT INTO public.who_global_data VALUES (131706, 1402, 284226, 35, 3055, 25, 164);
INSERT INTO public.who_global_data VALUES (131707, 177, 10715, 5, 223, 25, 235);
INSERT INTO public.who_global_data VALUES (131708, 299, 27332, 7, 621, 25, 67);
INSERT INTO public.who_global_data VALUES (131709, 0, 114, 0, 0, 25, 15);
INSERT INTO public.who_global_data VALUES (131710, 17, 1877, 1, 68, 25, 180);
INSERT INTO public.who_global_data VALUES (131711, 301, 54555, 0, 27, 25, 237);
INSERT INTO public.who_global_data VALUES (131712, 0, 3, 0, 0, 25, 25);
INSERT INTO public.who_global_data VALUES (131713, 4, 160, 0, 16, 25, 209);
INSERT INTO public.who_global_data VALUES (131714, 63, 2480, 0, 29, 25, 217);
INSERT INTO public.who_global_data VALUES (131715, 15, 2224, 0, 125, 25, 79);
INSERT INTO public.who_global_data VALUES (131716, 0, 0, 0, 0, 25, 143);
INSERT INTO public.who_global_data VALUES (131717, 0, 3227, 0, 93, 25, 229);
INSERT INTO public.who_global_data VALUES (131718, 8307, 538184, 306, 9604, 25, 141);
INSERT INTO public.who_global_data VALUES (131719, 0, 2450, 0, 47, 25, 197);
INSERT INTO public.who_global_data VALUES (131720, 4352, 329470, 11, 30022, 25, 221);
INSERT INTO public.who_global_data VALUES (131721, 0, 2839, 0, 11, 25, 150);
INSERT INTO public.who_global_data VALUES (131722, 44, 11894, 4, 773, 25, 56);
INSERT INTO public.who_global_data VALUES (131723, 69, 2050, 0, 27, 25, 167);
INSERT INTO public.who_global_data VALUES (131724, 425, 78205, 1, 5768, 25, 23);
INSERT INTO public.who_global_data VALUES (131725, 181, 36019, 3, 1708, 25, 222);
INSERT INTO public.who_global_data VALUES (131726, 55, 999, 0, 48, 25, 219);
INSERT INTO public.who_global_data VALUES (131727, 40, 7665, 1, 62, 25, 7);
INSERT INTO public.who_global_data VALUES (131728, 15, 3345, 0, 58, 25, 161);
INSERT INTO public.who_global_data VALUES (131729, 950, 308138, 18, 41258, 25, 149);
INSERT INTO public.who_global_data VALUES (131730, 0, 25, 0, 0, 25, 6);
INSERT INTO public.who_global_data VALUES (131731, 13, 1001, 2, 21, 25, 139);
INSERT INTO public.who_global_data VALUES (131732, 0, 0, 0, 0, 25, 211);
INSERT INTO public.who_global_data VALUES (131733, 0, 0, 0, 0, 25, 14);
INSERT INTO public.who_global_data VALUES (131734, 10, 207, 0, 8, 25, 111);
INSERT INTO public.who_global_data VALUES (131735, 14, 1656, 0, 51, 25, 207);
INSERT INTO public.who_global_data VALUES (131736, 1153, 237265, 14, 5798, 25, 66);
INSERT INTO public.who_global_data VALUES (131737, 0, 0, 0, 0, 25, 173);
INSERT INTO public.who_global_data VALUES (131738, 13, 129, 0, 2, 25, 145);
INSERT INTO public.who_global_data VALUES (131739, 0, 0, 0, 0, 25, 65);
INSERT INTO public.who_global_data VALUES (131740, 10, 1223, 0, 5, 25, 184);
INSERT INTO public.who_global_data VALUES (131741, 1453, 78261, 33, 1852, 25, 98);
INSERT INTO public.who_global_data VALUES (131742, 239, 61845, 1, 354, 25, 104);
INSERT INTO public.who_global_data VALUES (131743, 0, 509, 0, 21, 25, 73);
INSERT INTO public.who_global_data VALUES (131744, 53373, 4781612, 1307, 157357, 25, 8);
INSERT INTO public.who_global_data VALUES (131745, 20, 501, 1, 9, 25, 227);
INSERT INTO public.who_global_data VALUES (131746, 9, 1309, 0, 37, 25, 75);
INSERT INTO public.who_global_data VALUES (131747, 740, 28809, 6, 179, 25, 45);
INSERT INTO public.who_global_data VALUES (131748, 0, 0, 0, 0, 25, 133);
INSERT INTO public.who_global_data VALUES (131749, 861, 22299, 8, 195, 25, 202);
INSERT INTO public.who_global_data VALUES (131750, 33, 750, 2, 10, 25, 129);
INSERT INTO public.who_global_data VALUES (131751, 0, 0, 0, 0, 25, 36);
INSERT INTO public.who_global_data VALUES (131752, 5, 1772, 0, 509, 25, 51);
INSERT INTO public.who_global_data VALUES (131753, 142, 7164, 23, 199, 25, 206);
INSERT INTO public.who_global_data VALUES (131754, 56, 4395, 13, 97, 25, 5);
INSERT INTO public.who_global_data VALUES (131755, 41, 37023, 0, 1302, 25, 103);
INSERT INTO public.who_global_data VALUES (131756, 127, 6016, 6, 188, 25, 58);
INSERT INTO public.who_global_data VALUES (131757, 571, 33626, 12, 1273, 25, 195);
INSERT INTO public.who_global_data VALUES (131758, 0, 0, 0, 0, 25, 115);
INSERT INTO public.who_global_data VALUES (131759, 6, 945, 0, 52, 25, 99);
INSERT INTO public.who_global_data VALUES (131760, 88, 1483, 2, 64, 25, 153);
INSERT INTO public.who_global_data VALUES (131761, 0, 3, 0, 0, 25, 93);
INSERT INTO public.who_global_data VALUES (131762, 0, 92, 0, 3, 25, 84);
INSERT INTO public.who_global_data VALUES (131763, 7147, 220682, 126, 4135, 25, 78);
INSERT INTO public.who_global_data VALUES (131764, 166, 39298, 5, 772, 25, 170);
INSERT INTO public.who_global_data VALUES (131765, 39, 171, 0, 3, 25, 32);
INSERT INTO public.who_global_data VALUES (131766, 418, 19862, 8, 255, 25, 155);
INSERT INTO public.who_global_data VALUES (131767, 114, 21689, 0, 719, 25, 82);
INSERT INTO public.who_global_data VALUES (131768, 144, 33247, 3, 479, 25, 16);
INSERT INTO public.who_global_data VALUES (131769, 36, 751, 0, 14, 25, 72);
INSERT INTO public.who_global_data VALUES (131770, 375, 42889, 0, 156, 25, 43);
INSERT INTO public.who_global_data VALUES (131771, 2977, 249651, 39, 3306, 25, 120);
INSERT INTO public.who_global_data VALUES (131772, 0, 133, 0, 7, 25, 213);
INSERT INTO public.who_global_data VALUES (131773, 127, 68503, 3, 580, 25, 31);
INSERT INTO public.who_global_data VALUES (131774, 769, 73967, 4, 9724, 25, 204);
INSERT INTO public.who_global_data VALUES (131775, 19, 86, 0, 2, 25, 152);
INSERT INTO public.who_global_data VALUES (131776, 0, 1936, 0, 38, 25, 144);
INSERT INTO public.who_global_data VALUES (131777, 0, 157, 0, 9, 25, 96);
INSERT INTO public.who_global_data VALUES (131778, 3, 108, 0, 0, 25, 47);
INSERT INTO public.who_global_data VALUES (131779, 1780, 85141, 65, 3385, 25, 80);
INSERT INTO public.who_global_data VALUES (131780, 0, 5, 0, 0, 25, 159);
INSERT INTO public.who_global_data VALUES (131781, 251, 13397, 5, 379, 25, 27);
INSERT INTO public.who_global_data VALUES (131782, 0, 804, 0, 2, 25, 146);
INSERT INTO public.who_global_data VALUES (131783, 57152, 2859073, 1437, 97256, 25, 71);
INSERT INTO public.who_global_data VALUES (131784, 0, 9, 0, 1, 25, 210);
INSERT INTO public.who_global_data VALUES (131785, 0, 141, 0, 3, 25, 54);
INSERT INTO public.who_global_data VALUES (131786, 255, 12414, 11, 415, 72, 147);
INSERT INTO public.who_global_data VALUES (131787, 3, 1156, 0, 54, 72, 2);
INSERT INTO public.who_global_data VALUES (131788, 5, 400, 0, 1, 72, 105);
INSERT INTO public.who_global_data VALUES (131789, 58, 2689, 1, 27, 72, 53);
INSERT INTO public.who_global_data VALUES (131790, 0, 243, 0, 0, 72, 81);
INSERT INTO public.who_global_data VALUES (131791, 0, 17718, 0, 391, 72, 223);
INSERT INTO public.who_global_data VALUES (131792, 761, 117792, 11, 8958, 72, 94);
INSERT INTO public.who_global_data VALUES (131793, 0, 203, 0, 1, 72, 154);
INSERT INTO public.who_global_data VALUES (131794, 0, 4618, 0, 59, 72, 83);
INSERT INTO public.who_global_data VALUES (131795, 1, 939, 0, 75, 72, 194);
INSERT INTO public.who_global_data VALUES (131796, 1761, 364723, 47, 9792, 72, 136);
INSERT INTO public.who_global_data VALUES (131797, 122, 88804, 1, 4684, 72, 179);
INSERT INTO public.who_global_data VALUES (131798, 7129, 334979, 298, 11315, 72, 57);
INSERT INTO public.who_global_data VALUES (131799, 0, 388, 0, 7, 72, 35);
INSERT INTO public.who_global_data VALUES (131800, 0, 3546, 0, 58, 72, 228);
INSERT INTO public.who_global_data VALUES (131801, 0, 0, 0, 0, 72, 19);
INSERT INTO public.who_global_data VALUES (131802, 435, 19837, 10, 181, 72, 22);
INSERT INTO public.who_global_data VALUES (131803, 56, 16349, 0, 103, 72, 1);
INSERT INTO public.who_global_data VALUES (131804, 58, 5376, 0, 154, 72, 21);
INSERT INTO public.who_global_data VALUES (131805, 25, 2726, 0, 88, 72, 234);
INSERT INTO public.who_global_data VALUES (131806, 0, 29, 0, 1, 72, 91);
INSERT INTO public.who_global_data VALUES (131807, 15, 1195, 0, 19, 72, 137);
INSERT INTO public.who_global_data VALUES (131808, 243, 17529, 5, 388, 72, 201);
INSERT INTO public.who_global_data VALUES (131809, 0, 0, 0, 0, 72, 171);
INSERT INTO public.who_global_data VALUES (131810, 75, 9252, 0, 214, 72, 92);
INSERT INTO public.who_global_data VALUES (131811, 112, 14185, 0, 616, 72, 112);
INSERT INTO public.who_global_data VALUES (131812, 82, 5330, 0, 59, 72, 62);
INSERT INTO public.who_global_data VALUES (131813, 0, 18, 0, 0, 72, 69);
INSERT INTO public.who_global_data VALUES (131814, 1365, 75660, 9, 1222, 72, 220);
INSERT INTO public.who_global_data VALUES (131815, 903, 88866, 39, 5847, 72, 100);
INSERT INTO public.who_global_data VALUES (131816, 123, 94875, 18, 4930, 72, 187);
INSERT INTO public.who_global_data VALUES (131817, 439, 18701, 12, 498, 72, 63);
INSERT INTO public.who_global_data VALUES (131818, 0, 4821, 0, 83, 72, 28);
INSERT INTO public.who_global_data VALUES (131819, 0, 282, 0, 0, 72, 172);
INSERT INTO public.who_global_data VALUES (131820, 22, 2113, 0, 63, 72, 17);
INSERT INTO public.who_global_data VALUES (131821, 53, 2909, 4, 53, 72, 226);
INSERT INTO public.who_global_data VALUES (131822, 461, 20336, 13, 356, 72, 236);
INSERT INTO public.who_global_data VALUES (131823, 0, 13, 0, 0, 72, 76);
INSERT INTO public.who_global_data VALUES (131824, 14, 241, 0, 0, 72, 30);
INSERT INTO public.who_global_data VALUES (131825, 0, 27, 0, 1, 72, 128);
INSERT INTO public.who_global_data VALUES (131826, 29, 7512, 0, 331, 72, 86);
INSERT INTO public.who_global_data VALUES (131827, 1615, 181652, 6, 30182, 72, 140);
INSERT INTO public.who_global_data VALUES (131828, 71, 8069, 2, 47, 72, 44);
INSERT INTO public.who_global_data VALUES (131829, 0, 64, 0, 0, 72, 113);
INSERT INTO public.who_global_data VALUES (131830, 141, 7787, 0, 51, 72, 29);
INSERT INTO public.who_global_data VALUES (131831, 136, 935, 0, 16, 72, 125);
INSERT INTO public.who_global_data VALUES (131832, 9, 1206, 0, 17, 72, 131);
INSERT INTO public.who_global_data VALUES (131833, 1045, 213067, 7, 9175, 72, 46);
INSERT INTO public.who_global_data VALUES (131834, 1263, 39075, 8, 199, 72, 10);
INSERT INTO public.who_global_data VALUES (131835, 1, 189, 0, 0, 72, 205);
INSERT INTO public.who_global_data VALUES (131836, 118, 4973, 1, 210, 72, 50);
INSERT INTO public.who_global_data VALUES (131837, 0, 14, 0, 0, 72, 20);
INSERT INTO public.who_global_data VALUES (131838, 0, 24, 0, 0, 72, 13);
INSERT INTO public.who_global_data VALUES (131839, 0, 272, 0, 14, 72, 148);
INSERT INTO public.who_global_data VALUES (131840, 14, 381, 0, 5, 72, 230);
INSERT INTO public.who_global_data VALUES (131841, 1144, 53509, 35, 2072, 72, 190);
INSERT INTO public.who_global_data VALUES (131842, 0, 252, 0, 13, 72, 188);
INSERT INTO public.who_global_data VALUES (131843, 86, 7575, 1, 49, 72, 123);
INSERT INTO public.who_global_data VALUES (131844, 10, 2032, 0, 27, 72, 9);
INSERT INTO public.who_global_data VALUES (131845, 23, 497, 1, 22, 72, 102);
INSERT INTO public.who_global_data VALUES (131846, 21, 7532, 5, 171, 72, 34);
INSERT INTO public.who_global_data VALUES (131847, 0, 12, 0, 0, 72, 212);
INSERT INTO public.who_global_data VALUES (131848, 505, 44299, 16, 1400, 72, 122);
INSERT INTO public.who_global_data VALUES (131849, 11, 4564, 1, 599, 72, 38);
INSERT INTO public.who_global_data VALUES (131850, 8, 1926, 0, 10, 72, 130);
INSERT INTO public.who_global_data VALUES (131851, 56282, 1964536, 904, 40699, 72, 37);
INSERT INTO public.who_global_data VALUES (131852, 1815, 116871, 64, 5452, 72, 231);
INSERT INTO public.who_global_data VALUES (131853, 2697, 317483, 185, 17802, 72, 107);
INSERT INTO public.who_global_data VALUES (131854, 2834, 137556, 77, 5094, 72, 101);
INSERT INTO public.who_global_data VALUES (131855, 50, 26303, 0, 1763, 72, 132);
INSERT INTO public.who_global_data VALUES (131856, 0, 336, 0, 24, 72, 176);
INSERT INTO public.who_global_data VALUES (131857, 1729, 76604, 11, 616, 72, 200);
INSERT INTO public.who_global_data VALUES (131858, 384, 248803, 10, 35181, 72, 169);
INSERT INTO public.who_global_data VALUES (131859, 15, 920, 0, 12, 72, 225);
INSERT INTO public.who_global_data VALUES (131860, 1134, 42263, 4, 1026, 72, 165);
INSERT INTO public.who_global_data VALUES (131861, 4, 343, 0, 31, 72, 233);
INSERT INTO public.who_global_data VALUES (131862, 7, 1299, 0, 11, 72, 215);
INSERT INTO public.who_global_data VALUES (131863, 2404, 107930, 0, 1109, 72, 177);
INSERT INTO public.who_global_data VALUES (131864, 671, 23873, 3, 391, 72, 183);
INSERT INTO public.who_global_data VALUES (131865, 0, 0, 0, 0, 72, 203);
INSERT INTO public.who_global_data VALUES (131866, 218, 9449, 5, 264, 72, 162);
INSERT INTO public.who_global_data VALUES (131867, 651, 69425, 3, 468, 72, 12);
INSERT INTO public.who_global_data VALUES (131868, 549, 38659, 9, 1002, 72, 24);
INSERT INTO public.who_global_data VALUES (131869, 0, 20, 0, 0, 72, 119);
INSERT INTO public.who_global_data VALUES (131870, 8, 1257, 0, 32, 72, 39);
INSERT INTO public.who_global_data VALUES (131871, 146, 5417, 2, 68, 72, 26);
INSERT INTO public.who_global_data VALUES (131872, 0, 726, 0, 21, 72, 59);
INSERT INTO public.who_global_data VALUES (131873, 5, 1221, 0, 78, 72, 77);
INSERT INTO public.who_global_data VALUES (131874, 251, 4475, 3, 99, 72, 134);
INSERT INTO public.who_global_data VALUES (131875, 0, 89, 0, 1, 72, 4);
INSERT INTO public.who_global_data VALUES (131876, 24, 2165, 1, 81, 72, 109);
INSERT INTO public.who_global_data VALUES (131877, 90, 7007, 0, 118, 72, 90);
INSERT INTO public.who_global_data VALUES (131878, 327, 12222, 4, 127, 72, 61);
INSERT INTO public.who_global_data VALUES (131879, 65, 4426, 8, 136, 72, 85);
INSERT INTO public.who_global_data VALUES (131880, 21, 9023, 0, 125, 72, 49);
INSERT INTO public.who_global_data VALUES (131881, 148, 4594, 0, 19, 72, 208);
INSERT INTO public.who_global_data VALUES (131882, 3, 2546, 0, 124, 72, 166);
INSERT INTO public.who_global_data VALUES (131883, 19, 839, 0, 9, 72, 64);
INSERT INTO public.who_global_data VALUES (131884, 0, 0, 0, 0, 72, 199);
INSERT INTO public.who_global_data VALUES (131885, 0, 269, 0, 15, 72, 114);
INSERT INTO public.who_global_data VALUES (131886, 26, 6444, 0, 157, 72, 60);
INSERT INTO public.who_global_data VALUES (131887, 0, 344, 0, 10, 72, 68);
INSERT INTO public.who_global_data VALUES (131888, 8, 3031, 0, 39, 72, 158);
INSERT INTO public.who_global_data VALUES (131889, 6148, 449961, 857, 48869, 72, 52);
INSERT INTO public.who_global_data VALUES (131890, 0, 0, 0, 0, 72, 117);
INSERT INTO public.who_global_data VALUES (131891, 3, 93, 0, 1, 72, 126);
INSERT INTO public.who_global_data VALUES (131892, 0, 293, 0, 0, 72, 196);
INSERT INTO public.who_global_data VALUES (131893, 80, 3518, 3, 60, 72, 142);
INSERT INTO public.who_global_data VALUES (131894, 0, 13, 0, 1, 72, 185);
INSERT INTO public.who_global_data VALUES (131895, 1283, 28500, 18, 435, 72, 138);
INSERT INTO public.who_global_data VALUES (131896, 50, 2079, 0, 15, 72, 181);
INSERT INTO public.who_global_data VALUES (131897, 1, 357, 0, 6, 72, 178);
INSERT INTO public.who_global_data VALUES (131898, 70, 2540, 0, 12, 72, 168);
INSERT INTO public.who_global_data VALUES (131899, 0, 0, 0, 0, 72, 160);
INSERT INTO public.who_global_data VALUES (131900, 381, 21390, 2, 60, 72, 151);
INSERT INTO public.who_global_data VALUES (131901, 428, 56323, 3, 6153, 72, 193);
INSERT INTO public.who_global_data VALUES (131902, 0, 22, 0, 0, 72, 18);
INSERT INTO public.who_global_data VALUES (131903, 0, 1219, 0, 22, 72, 40);
INSERT INTO public.who_global_data VALUES (131904, 0, 3266, 0, 123, 72, 218);
INSERT INTO public.who_global_data VALUES (131905, 0, 1152, 0, 69, 72, 191);
INSERT INTO public.who_global_data VALUES (131906, 457, 44890, 17, 927, 72, 156);
INSERT INTO public.who_global_data VALUES (131907, 0, 0, 0, 0, 72, 135);
INSERT INTO public.who_global_data VALUES (131908, 88, 11289, 6, 511, 72, 55);
INSERT INTO public.who_global_data VALUES (131909, 0, 46, 0, 2, 72, 88);
INSERT INTO public.who_global_data VALUES (131910, 29, 9362, 0, 256, 72, 108);
INSERT INTO public.who_global_data VALUES (131911, 353, 16981, 3, 92, 72, 48);
INSERT INTO public.who_global_data VALUES (131912, 585, 80286, 5, 488, 72, 3);
INSERT INTO public.who_global_data VALUES (131913, 0, 741, 0, 13, 72, 224);
INSERT INTO public.who_global_data VALUES (131914, 727, 281863, 21, 6035, 72, 110);
INSERT INTO public.who_global_data VALUES (131915, 0, 0, 0, 0, 72, 106);
INSERT INTO public.who_global_data VALUES (131916, 968, 69424, 25, 1522, 72, 89);
INSERT INTO public.who_global_data VALUES (131917, 39, 153, 0, 2, 72, 121);
INSERT INTO public.who_global_data VALUES (131918, 128, 5852, 4, 59, 72, 163);
INSERT INTO public.who_global_data VALUES (131919, 6790, 439890, 196, 20007, 72, 70);
INSERT INTO public.who_global_data VALUES (131920, 3387, 115980, 8, 2123, 72, 174);
INSERT INTO public.who_global_data VALUES (131921, 0, 0, 0, 0, 72, 175);
INSERT INTO public.who_global_data VALUES (131922, 640, 48789, 18, 1756, 72, 118);
INSERT INTO public.who_global_data VALUES (131923, 167, 51848, 1, 1740, 72, 189);
INSERT INTO public.who_global_data VALUES (131924, 327, 19651, 9, 246, 72, 124);
INSERT INTO public.who_global_data VALUES (131925, 267, 111805, 1, 178, 72, 192);
INSERT INTO public.who_global_data VALUES (131926, 43, 14499, 0, 302, 72, 41);
INSERT INTO public.who_global_data VALUES (131927, 408, 26222, 13, 823, 72, 95);
INSERT INTO public.who_global_data VALUES (131928, 1, 670, 1, 5, 72, 74);
INSERT INTO public.who_global_data VALUES (131929, 1309, 56550, 41, 2521, 72, 11);
INSERT INTO public.who_global_data VALUES (131930, 5267, 871894, 116, 14606, 72, 87);
INSERT INTO public.who_global_data VALUES (131931, 5, 2104, 0, 5, 72, 214);
INSERT INTO public.who_global_data VALUES (131932, 0, 5, 0, 0, 72, 116);
INSERT INTO public.who_global_data VALUES (131933, 0, 9, 0, 0, 72, 157);
INSERT INTO public.who_global_data VALUES (131934, 0, 0, 0, 0, 72, 182);
INSERT INTO public.who_global_data VALUES (131935, 0, 17, 0, 0, 72, 186);
INSERT INTO public.who_global_data VALUES (131936, 0, 25, 0, 0, 72, 127);
INSERT INTO public.who_global_data VALUES (131937, 0, 53, 0, 3, 72, 232);
INSERT INTO public.who_global_data VALUES (131938, 0, 4, 0, 0, 72, 33);
INSERT INTO public.who_global_data VALUES (131939, 0, 55, 0, 0, 72, 97);
INSERT INTO public.who_global_data VALUES (131940, 0, 0, 0, 0, 72, 42);
INSERT INTO public.who_global_data VALUES (131941, 0, 716, 0, 42, 72, 198);
INSERT INTO public.who_global_data VALUES (131942, 3, 878, 0, 15, 72, 216);
INSERT INTO public.who_global_data VALUES (131943, 1389, 282824, 36, 3020, 72, 164);
INSERT INTO public.who_global_data VALUES (131944, 106, 10538, 4, 218, 72, 235);
INSERT INTO public.who_global_data VALUES (131945, 295, 27033, 9, 614, 72, 67);
INSERT INTO public.who_global_data VALUES (131946, 0, 114, 0, 0, 72, 15);
INSERT INTO public.who_global_data VALUES (131947, 5, 1860, 0, 67, 72, 180);
INSERT INTO public.who_global_data VALUES (131948, 908, 54254, 0, 27, 72, 237);
INSERT INTO public.who_global_data VALUES (131949, 0, 3, 0, 0, 72, 25);
INSERT INTO public.who_global_data VALUES (131950, 6, 156, 0, 16, 72, 209);
INSERT INTO public.who_global_data VALUES (131951, 49, 2417, 0, 29, 72, 217);
INSERT INTO public.who_global_data VALUES (131952, 18, 2209, 1, 125, 72, 79);
INSERT INTO public.who_global_data VALUES (131953, 0, 0, 0, 0, 72, 143);
INSERT INTO public.who_global_data VALUES (131954, 7, 3227, 0, 93, 72, 229);
INSERT INTO public.who_global_data VALUES (131955, 8559, 529877, 414, 9298, 72, 141);
INSERT INTO public.who_global_data VALUES (131956, 13, 2450, 0, 47, 72, 197);
INSERT INTO public.who_global_data VALUES (131957, 4478, 325118, 15, 30011, 72, 221);
INSERT INTO public.who_global_data VALUES (131958, 5, 2839, 0, 11, 72, 150);
INSERT INTO public.who_global_data VALUES (131959, 70, 11850, 6, 769, 72, 56);
INSERT INTO public.who_global_data VALUES (131960, 88, 1981, 0, 27, 72, 167);
INSERT INTO public.who_global_data VALUES (131961, 333, 77780, 2, 5767, 72, 23);
INSERT INTO public.who_global_data VALUES (131962, 181, 35838, 0, 1705, 72, 222);
INSERT INTO public.who_global_data VALUES (131963, 52, 944, 2, 48, 72, 219);
INSERT INTO public.who_global_data VALUES (131964, 42, 7625, 0, 61, 72, 7);
INSERT INTO public.who_global_data VALUES (131965, 2, 3330, 0, 58, 72, 161);
INSERT INTO public.who_global_data VALUES (131966, 891, 307188, 14, 41240, 72, 149);
INSERT INTO public.who_global_data VALUES (131967, 0, 25, 0, 0, 72, 6);
INSERT INTO public.who_global_data VALUES (131968, 12, 988, 0, 19, 72, 139);
INSERT INTO public.who_global_data VALUES (131969, 0, 0, 0, 0, 72, 211);
INSERT INTO public.who_global_data VALUES (131970, 0, 0, 0, 0, 72, 14);
INSERT INTO public.who_global_data VALUES (131971, 5, 197, 0, 8, 72, 111);
INSERT INTO public.who_global_data VALUES (131972, 41, 1642, 0, 51, 72, 207);
INSERT INTO public.who_global_data VALUES (131973, 1178, 236112, 19, 5784, 72, 66);
INSERT INTO public.who_global_data VALUES (131974, 0, 0, 0, 0, 72, 173);
INSERT INTO public.who_global_data VALUES (131975, 0, 116, 0, 2, 72, 145);
INSERT INTO public.who_global_data VALUES (131976, 0, 0, 0, 0, 72, 65);
INSERT INTO public.who_global_data VALUES (131977, 10, 1213, 0, 5, 72, 184);
INSERT INTO public.who_global_data VALUES (131978, 1318, 76808, 31, 1819, 72, 98);
INSERT INTO public.who_global_data VALUES (131979, 254, 61606, 2, 353, 72, 104);
INSERT INTO public.who_global_data VALUES (131980, 0, 509, 0, 21, 72, 73);
INSERT INTO public.who_global_data VALUES (131981, 49629, 4728239, 1098, 156050, 72, 8);
INSERT INTO public.who_global_data VALUES (131982, 18, 481, 0, 8, 72, 227);
INSERT INTO public.who_global_data VALUES (131983, 9, 1300, 1, 37, 72, 75);
INSERT INTO public.who_global_data VALUES (131984, 755, 28069, 6, 173, 72, 45);
INSERT INTO public.who_global_data VALUES (131985, 0, 0, 0, 0, 72, 133);
INSERT INTO public.who_global_data VALUES (131986, 684, 21438, 7, 187, 72, 202);
INSERT INTO public.who_global_data VALUES (131987, 45, 717, 0, 8, 72, 129);
INSERT INTO public.who_global_data VALUES (131988, 0, 0, 0, 0, 72, 36);
INSERT INTO public.who_global_data VALUES (131989, 3, 1767, 2, 509, 72, 51);
INSERT INTO public.who_global_data VALUES (131990, 442, 7022, 5, 176, 72, 206);
INSERT INTO public.who_global_data VALUES (131991, 118, 4339, 3, 84, 72, 5);
INSERT INTO public.who_global_data VALUES (131992, 67, 36982, 4, 1302, 72, 103);
INSERT INTO public.who_global_data VALUES (131993, 139, 5889, 6, 182, 72, 58);
INSERT INTO public.who_global_data VALUES (131994, 551, 33055, 13, 1261, 72, 195);
INSERT INTO public.who_global_data VALUES (131995, 0, 0, 0, 0, 72, 115);
INSERT INTO public.who_global_data VALUES (131996, 0, 939, 0, 52, 72, 99);
INSERT INTO public.who_global_data VALUES (131997, 51, 1395, 3, 62, 72, 153);
INSERT INTO public.who_global_data VALUES (131998, 0, 3, 0, 0, 72, 93);
INSERT INTO public.who_global_data VALUES (131999, 0, 92, 0, 3, 72, 84);
INSERT INTO public.who_global_data VALUES (132000, 6792, 213535, 146, 4009, 72, 78);
INSERT INTO public.who_global_data VALUES (132001, 233, 39132, 2, 767, 72, 170);
INSERT INTO public.who_global_data VALUES (132002, 8, 132, 0, 3, 72, 32);
INSERT INTO public.who_global_data VALUES (132003, 715, 19444, 15, 247, 72, 155);
INSERT INTO public.who_global_data VALUES (132004, 103, 21575, 0, 719, 72, 82);
INSERT INTO public.who_global_data VALUES (132005, 193, 33103, 3, 476, 72, 16);
INSERT INTO public.who_global_data VALUES (132006, 36, 715, 0, 14, 72, 72);
INSERT INTO public.who_global_data VALUES (132007, 382, 42514, 4, 156, 72, 43);
INSERT INTO public.who_global_data VALUES (132008, 2654, 246674, 33, 3267, 72, 120);
INSERT INTO public.who_global_data VALUES (132009, 1, 133, 0, 7, 72, 213);
INSERT INTO public.who_global_data VALUES (132010, 126, 68376, 3, 577, 72, 31);
INSERT INTO public.who_global_data VALUES (132011, 767, 73198, 5, 9720, 72, 204);
INSERT INTO public.who_global_data VALUES (132012, 10, 67, 0, 2, 72, 152);
INSERT INTO public.who_global_data VALUES (132013, 0, 1936, 0, 38, 72, 144);
INSERT INTO public.who_global_data VALUES (132014, 0, 157, 0, 9, 72, 96);
INSERT INTO public.who_global_data VALUES (132015, 0, 105, 0, 0, 72, 47);
INSERT INTO public.who_global_data VALUES (132016, 1515, 83361, 92, 3320, 72, 80);
INSERT INTO public.who_global_data VALUES (132017, 0, 5, 0, 0, 72, 159);
INSERT INTO public.who_global_data VALUES (132018, 288, 13146, 6, 374, 72, 27);
INSERT INTO public.who_global_data VALUES (132019, 0, 804, 0, 2, 72, 146);
INSERT INTO public.who_global_data VALUES (132020, 51603, 2801921, 1154, 95819, 72, 71);
INSERT INTO public.who_global_data VALUES (132021, 0, 9, 0, 1, 72, 210);
INSERT INTO public.who_global_data VALUES (132022, 0, 141, 0, 3, 72, 54);
INSERT INTO public.who_global_data VALUES (132023, 204, 12159, 16, 404, 167, 147);
INSERT INTO public.who_global_data VALUES (132024, 3, 1153, 1, 54, 167, 2);
INSERT INTO public.who_global_data VALUES (132025, 0, 395, 0, 1, 167, 105);
INSERT INTO public.who_global_data VALUES (132026, 48, 2631, 1, 26, 167, 53);
INSERT INTO public.who_global_data VALUES (132027, 2, 243, 0, 0, 167, 81);
INSERT INTO public.who_global_data VALUES (132028, 0, 17718, 0, 391, 167, 223);
INSERT INTO public.who_global_data VALUES (132029, 147, 117031, 2, 8947, 167, 94);
INSERT INTO public.who_global_data VALUES (132030, 0, 203, 0, 1, 167, 154);
INSERT INTO public.who_global_data VALUES (132031, 4, 4618, 0, 59, 167, 83);
INSERT INTO public.who_global_data VALUES (132032, 2, 938, 0, 75, 167, 194);
INSERT INTO public.who_global_data VALUES (132033, 1469, 362962, 38, 9745, 167, 136);
INSERT INTO public.who_global_data VALUES (132034, 109, 88682, 4, 4683, 167, 179);
INSERT INTO public.who_global_data VALUES (132035, 10199, 327850, 367, 11017, 167, 57);
INSERT INTO public.who_global_data VALUES (132036, 2, 388, 0, 7, 167, 35);
INSERT INTO public.who_global_data VALUES (132037, 159, 3546, 1, 58, 167, 228);
INSERT INTO public.who_global_data VALUES (132038, 0, 0, 0, 0, 167, 19);
INSERT INTO public.who_global_data VALUES (132039, 427, 19402, 9, 171, 167, 22);
INSERT INTO public.who_global_data VALUES (132040, 73, 16293, 1, 103, 167, 1);
INSERT INTO public.who_global_data VALUES (132041, 22, 5318, 1, 154, 167, 21);
INSERT INTO public.who_global_data VALUES (132042, 31, 2701, 1, 88, 167, 234);
INSERT INTO public.who_global_data VALUES (132043, 0, 29, 0, 1, 167, 91);
INSERT INTO public.who_global_data VALUES (132044, 25, 1180, 0, 19, 167, 137);
INSERT INTO public.who_global_data VALUES (132045, 278, 17286, 0, 383, 167, 201);
INSERT INTO public.who_global_data VALUES (132046, 0, 0, 0, 0, 167, 171);
INSERT INTO public.who_global_data VALUES (132047, 45, 9177, 0, 214, 167, 92);
INSERT INTO public.who_global_data VALUES (132048, 77, 14073, 0, 616, 167, 112);
INSERT INTO public.who_global_data VALUES (132049, 8, 5248, 0, 59, 167, 62);
INSERT INTO public.who_global_data VALUES (132050, 0, 18, 0, 0, 167, 69);
INSERT INTO public.who_global_data VALUES (132051, 1178, 74295, 30, 1213, 167, 220);
INSERT INTO public.who_global_data VALUES (132052, 922, 87963, 41, 5808, 167, 100);
INSERT INTO public.who_global_data VALUES (132053, 112, 94752, 24, 4912, 167, 187);
INSERT INTO public.who_global_data VALUES (132054, 419, 18262, 9, 486, 167, 63);
INSERT INTO public.who_global_data VALUES (132055, 0, 4821, 0, 83, 167, 28);
INSERT INTO public.who_global_data VALUES (132056, 0, 282, 0, 0, 167, 172);
INSERT INTO public.who_global_data VALUES (132057, 11, 2091, 0, 63, 167, 17);
INSERT INTO public.who_global_data VALUES (132058, 18, 2856, 7, 49, 167, 226);
INSERT INTO public.who_global_data VALUES (132059, 586, 19875, 7, 343, 167, 236);
INSERT INTO public.who_global_data VALUES (132060, 0, 13, 0, 0, 167, 76);
INSERT INTO public.who_global_data VALUES (132061, 2, 227, 0, 0, 167, 30);
INSERT INTO public.who_global_data VALUES (132062, 0, 27, 0, 1, 167, 128);
INSERT INTO public.who_global_data VALUES (132063, 17, 7483, 2, 331, 167, 86);
INSERT INTO public.who_global_data VALUES (132064, 965, 180037, 1, 30176, 167, 140);
INSERT INTO public.who_global_data VALUES (132065, 50, 7998, 1, 45, 167, 44);
INSERT INTO public.who_global_data VALUES (132066, 2, 64, 0, 0, 167, 113);
INSERT INTO public.who_global_data VALUES (132067, 0, 7646, 0, 51, 167, 29);
INSERT INTO public.who_global_data VALUES (132068, 301, 799, 7, 16, 167, 125);
INSERT INTO public.who_global_data VALUES (132069, 15, 1197, 0, 17, 167, 131);
INSERT INTO public.who_global_data VALUES (132070, 741, 212022, 12, 9168, 167, 46);
INSERT INTO public.who_global_data VALUES (132071, 798, 37812, 9, 191, 167, 10);
INSERT INTO public.who_global_data VALUES (132072, 0, 188, 0, 0, 167, 205);
INSERT INTO public.who_global_data VALUES (132073, 118, 4855, 0, 209, 167, 50);
INSERT INTO public.who_global_data VALUES (132074, 0, 14, 0, 0, 167, 20);
INSERT INTO public.who_global_data VALUES (132075, 0, 24, 0, 0, 167, 13);
INSERT INTO public.who_global_data VALUES (132076, 7, 272, 0, 14, 167, 148);
INSERT INTO public.who_global_data VALUES (132077, 0, 367, 0, 5, 167, 230);
INSERT INTO public.who_global_data VALUES (132078, 823, 52365, 24, 2037, 167, 190);
INSERT INTO public.who_global_data VALUES (132079, 0, 252, 0, 13, 167, 188);
INSERT INTO public.who_global_data VALUES (132080, 71, 7489, 2, 48, 167, 123);
INSERT INTO public.who_global_data VALUES (132081, 41, 2022, 0, 27, 167, 9);
INSERT INTO public.who_global_data VALUES (132082, 0, 474, 0, 21, 167, 102);
INSERT INTO public.who_global_data VALUES (132083, 35, 7511, 1, 166, 167, 34);
INSERT INTO public.who_global_data VALUES (132084, 0, 12, 0, 0, 167, 212);
INSERT INTO public.who_global_data VALUES (132085, 597, 43794, 7, 1384, 167, 122);
INSERT INTO public.who_global_data VALUES (132086, 9, 4553, 1, 598, 167, 38);
INSERT INTO public.who_global_data VALUES (132087, 3, 1918, 0, 10, 167, 130);
INSERT INTO public.who_global_data VALUES (132088, 52509, 1908254, 857, 39795, 167, 37);
INSERT INTO public.who_global_data VALUES (132089, 1922, 115056, 86, 5388, 167, 231);
INSERT INTO public.who_global_data VALUES (132090, 2751, 314786, 212, 17617, 167, 107);
INSERT INTO public.who_global_data VALUES (132091, 2836, 134722, 83, 5017, 167, 101);
INSERT INTO public.who_global_data VALUES (132092, 45, 26253, 0, 1763, 167, 132);
INSERT INTO public.who_global_data VALUES (132093, 0, 336, 0, 24, 167, 176);
INSERT INTO public.who_global_data VALUES (132094, 1800, 74875, 15, 605, 167, 200);
INSERT INTO public.who_global_data VALUES (132095, 190, 248419, 5, 35171, 167, 169);
INSERT INTO public.who_global_data VALUES (132096, 11, 905, 0, 12, 167, 225);
INSERT INTO public.who_global_data VALUES (132097, 1271, 41129, 6, 1022, 167, 165);
INSERT INTO public.who_global_data VALUES (132098, 4, 339, 0, 31, 167, 233);
INSERT INTO public.who_global_data VALUES (132099, 6, 1292, 0, 11, 167, 215);
INSERT INTO public.who_global_data VALUES (132100, 2590, 105526, 0, 1109, 167, 177);
INSERT INTO public.who_global_data VALUES (132101, 605, 23202, 6, 388, 167, 183);
INSERT INTO public.who_global_data VALUES (132102, 0, 0, 0, 0, 167, 203);
INSERT INTO public.who_global_data VALUES (132103, 225, 9231, 13, 259, 167, 162);
INSERT INTO public.who_global_data VALUES (132104, 475, 68774, 4, 465, 167, 12);
INSERT INTO public.who_global_data VALUES (132105, 569, 38110, 11, 993, 167, 24);
INSERT INTO public.who_global_data VALUES (132106, 0, 20, 0, 0, 167, 119);
INSERT INTO public.who_global_data VALUES (132107, 3, 1249, 0, 32, 167, 39);
INSERT INTO public.who_global_data VALUES (132108, 209, 5271, 1, 66, 167, 26);
INSERT INTO public.who_global_data VALUES (132109, 8, 726, 2, 21, 167, 59);
INSERT INTO public.who_global_data VALUES (132110, 2, 1216, 0, 78, 167, 77);
INSERT INTO public.who_global_data VALUES (132111, 161, 4224, 3, 96, 167, 134);
INSERT INTO public.who_global_data VALUES (132112, 0, 89, 0, 1, 167, 4);
INSERT INTO public.who_global_data VALUES (132113, 10, 2141, 0, 80, 167, 109);
INSERT INTO public.who_global_data VALUES (132114, 53, 6917, 0, 118, 167, 90);
INSERT INTO public.who_global_data VALUES (132115, 235, 11895, 5, 123, 167, 61);
INSERT INTO public.who_global_data VALUES (132116, 88, 4361, 5, 128, 167, 85);
INSERT INTO public.who_global_data VALUES (132117, 1, 9002, 0, 125, 167, 49);
INSERT INTO public.who_global_data VALUES (132118, 153, 4446, 1, 19, 167, 208);
INSERT INTO public.who_global_data VALUES (132119, 0, 2543, 0, 124, 167, 166);
INSERT INTO public.who_global_data VALUES (132120, 21, 820, 0, 9, 167, 64);
INSERT INTO public.who_global_data VALUES (132121, 0, 0, 0, 0, 167, 199);
INSERT INTO public.who_global_data VALUES (132122, 0, 269, 0, 15, 167, 114);
INSERT INTO public.who_global_data VALUES (132123, 36, 6418, 0, 157, 167, 60);
INSERT INTO public.who_global_data VALUES (132124, 0, 344, 0, 10, 167, 68);
INSERT INTO public.who_global_data VALUES (132125, 15, 3023, 0, 39, 167, 158);
INSERT INTO public.who_global_data VALUES (132126, 4767, 443813, 266, 48012, 167, 52);
INSERT INTO public.who_global_data VALUES (132127, 0, 0, 0, 0, 167, 117);
INSERT INTO public.who_global_data VALUES (132128, 2, 90, 0, 1, 167, 126);
INSERT INTO public.who_global_data VALUES (132129, 0, 293, 0, 0, 167, 196);
INSERT INTO public.who_global_data VALUES (132130, 54, 3438, 3, 57, 167, 142);
INSERT INTO public.who_global_data VALUES (132131, 0, 13, 0, 1, 167, 185);
INSERT INTO public.who_global_data VALUES (132132, 1021, 27217, 16, 417, 167, 138);
INSERT INTO public.who_global_data VALUES (132133, 56, 2029, 1, 15, 167, 181);
INSERT INTO public.who_global_data VALUES (132134, 1, 356, 0, 6, 167, 178);
INSERT INTO public.who_global_data VALUES (132135, 64, 2470, 0, 12, 167, 168);
INSERT INTO public.who_global_data VALUES (132136, 0, 0, 0, 0, 167, 160);
INSERT INTO public.who_global_data VALUES (132137, 259, 21009, 1, 58, 167, 151);
INSERT INTO public.who_global_data VALUES (132138, 487, 55895, 2, 6150, 167, 193);
INSERT INTO public.who_global_data VALUES (132139, 0, 22, 0, 0, 167, 18);
INSERT INTO public.who_global_data VALUES (132140, 2, 1219, 0, 22, 167, 40);
INSERT INTO public.who_global_data VALUES (132141, 186, 3266, 7, 123, 167, 218);
INSERT INTO public.who_global_data VALUES (132142, 5, 1152, 0, 69, 167, 191);
INSERT INTO public.who_global_data VALUES (132143, 304, 44433, 14, 910, 167, 156);
INSERT INTO public.who_global_data VALUES (132144, 0, 0, 0, 0, 167, 135);
INSERT INTO public.who_global_data VALUES (132145, 61, 11201, 5, 505, 167, 55);
INSERT INTO public.who_global_data VALUES (132146, 0, 46, 0, 2, 167, 88);
INSERT INTO public.who_global_data VALUES (132147, 65, 9333, 0, 256, 167, 108);
INSERT INTO public.who_global_data VALUES (132148, 604, 16628, 2, 89, 167, 48);
INSERT INTO public.who_global_data VALUES (132149, 0, 79701, 0, 483, 167, 3);
INSERT INTO public.who_global_data VALUES (132150, 0, 741, 0, 13, 167, 224);
INSERT INTO public.who_global_data VALUES (132151, 675, 281136, 15, 6014, 167, 110);
INSERT INTO public.who_global_data VALUES (132152, 0, 0, 0, 0, 167, 106);
INSERT INTO public.who_global_data VALUES (132153, 1003, 68456, 26, 1497, 167, 89);
INSERT INTO public.who_global_data VALUES (132154, 3, 114, 0, 2, 167, 121);
INSERT INTO public.who_global_data VALUES (132155, 80, 5724, 3, 55, 167, 163);
INSERT INTO public.who_global_data VALUES (132156, 4250, 433100, 197, 19811, 167, 70);
INSERT INTO public.who_global_data VALUES (132157, 6263, 112593, 11, 2115, 167, 174);
INSERT INTO public.who_global_data VALUES (132158, 0, 0, 0, 0, 167, 175);
INSERT INTO public.who_global_data VALUES (132159, 680, 48149, 6, 1738, 167, 118);
INSERT INTO public.who_global_data VALUES (132160, 112, 51681, 1, 1739, 167, 189);
INSERT INTO public.who_global_data VALUES (132161, 533, 19324, 7, 237, 167, 124);
INSERT INTO public.who_global_data VALUES (132162, 216, 111538, 0, 177, 167, 192);
INSERT INTO public.who_global_data VALUES (132163, 33, 14456, 1, 302, 167, 41);
INSERT INTO public.who_global_data VALUES (132164, 332, 25814, 10, 810, 167, 95);
INSERT INTO public.who_global_data VALUES (132165, 2, 669, 0, 4, 167, 74);
INSERT INTO public.who_global_data VALUES (132166, 1232, 55241, 48, 2480, 167, 11);
INSERT INTO public.who_global_data VALUES (132167, 5204, 866627, 139, 14490, 167, 87);
INSERT INTO public.who_global_data VALUES (132168, 7, 2099, 0, 5, 167, 214);
INSERT INTO public.who_global_data VALUES (132169, 0, 5, 0, 0, 167, 116);
INSERT INTO public.who_global_data VALUES (132170, 0, 9, 0, 0, 167, 157);
INSERT INTO public.who_global_data VALUES (132171, 0, 0, 0, 0, 167, 182);
INSERT INTO public.who_global_data VALUES (132172, 0, 17, 0, 0, 167, 186);
INSERT INTO public.who_global_data VALUES (132173, 0, 25, 0, 0, 167, 127);
INSERT INTO public.who_global_data VALUES (132174, 0, 53, 0, 3, 167, 232);
INSERT INTO public.who_global_data VALUES (132175, 0, 4, 0, 0, 167, 33);
INSERT INTO public.who_global_data VALUES (132176, 0, 55, 0, 0, 167, 97);
INSERT INTO public.who_global_data VALUES (132177, 0, 0, 0, 0, 167, 42);
INSERT INTO public.who_global_data VALUES (132178, 0, 716, 0, 42, 167, 198);
INSERT INTO public.who_global_data VALUES (132179, 1, 875, 0, 15, 167, 216);
INSERT INTO public.who_global_data VALUES (132180, 1342, 281435, 35, 2984, 167, 164);
INSERT INTO public.who_global_data VALUES (132181, 46, 10432, 3, 214, 167, 235);
INSERT INTO public.who_global_data VALUES (132182, 287, 26738, 7, 605, 167, 67);
INSERT INTO public.who_global_data VALUES (132183, 0, 114, 0, 0, 167, 15);
INSERT INTO public.who_global_data VALUES (132184, 7, 1855, 0, 67, 167, 180);
INSERT INTO public.who_global_data VALUES (132185, 295, 53346, 0, 27, 167, 237);
INSERT INTO public.who_global_data VALUES (132186, 0, 3, 0, 0, 167, 25);
INSERT INTO public.who_global_data VALUES (132187, 4, 150, 0, 16, 167, 209);
INSERT INTO public.who_global_data VALUES (132188, 14, 2368, 0, 29, 167, 217);
INSERT INTO public.who_global_data VALUES (132189, 9, 2191, 1, 124, 167, 79);
INSERT INTO public.who_global_data VALUES (132190, 0, 0, 0, 0, 167, 143);
INSERT INTO public.who_global_data VALUES (132191, 0, 3220, 0, 93, 167, 229);
INSERT INTO public.who_global_data VALUES (132192, 4456, 521318, 518, 8884, 167, 141);
INSERT INTO public.who_global_data VALUES (132193, 0, 2437, 0, 47, 167, 197);
INSERT INTO public.who_global_data VALUES (132194, 2762, 320640, 12, 29996, 167, 221);
INSERT INTO public.who_global_data VALUES (132195, 6, 2834, 0, 11, 167, 150);
INSERT INTO public.who_global_data VALUES (132196, 0, 11780, 0, 763, 167, 56);
INSERT INTO public.who_global_data VALUES (132197, 44, 1893, 0, 27, 167, 167);
INSERT INTO public.who_global_data VALUES (132198, 165, 77447, 4, 5765, 167, 23);
INSERT INTO public.who_global_data VALUES (132199, 130, 35657, 1, 1705, 167, 222);
INSERT INTO public.who_global_data VALUES (132200, 45, 892, 0, 46, 167, 219);
INSERT INTO public.who_global_data VALUES (132201, 45, 7583, 0, 61, 167, 7);
INSERT INTO public.who_global_data VALUES (132202, 7, 3328, 0, 58, 167, 161);
INSERT INTO public.who_global_data VALUES (132203, 670, 306297, 18, 41226, 167, 149);
INSERT INTO public.who_global_data VALUES (132204, 0, 25, 0, 0, 167, 6);
INSERT INTO public.who_global_data VALUES (132205, 15, 976, 0, 19, 167, 139);
INSERT INTO public.who_global_data VALUES (132206, 0, 0, 0, 0, 167, 211);
INSERT INTO public.who_global_data VALUES (132207, 0, 0, 0, 0, 167, 14);
INSERT INTO public.who_global_data VALUES (132208, 10, 192, 0, 8, 167, 111);
INSERT INTO public.who_global_data VALUES (132209, 17, 1601, 0, 51, 167, 207);
INSERT INTO public.who_global_data VALUES (132210, 1083, 234934, 18, 5765, 167, 66);
INSERT INTO public.who_global_data VALUES (132211, 0, 0, 0, 0, 167, 173);
INSERT INTO public.who_global_data VALUES (132212, 2, 116, 0, 2, 167, 145);
INSERT INTO public.who_global_data VALUES (132213, 0, 0, 0, 0, 167, 65);
INSERT INTO public.who_global_data VALUES (132214, 8, 1203, 0, 5, 167, 184);
INSERT INTO public.who_global_data VALUES (132215, 1271, 75490, 24, 1788, 167, 98);
INSERT INTO public.who_global_data VALUES (132216, 189, 61352, 0, 351, 167, 104);
INSERT INTO public.who_global_data VALUES (132217, 0, 509, 0, 21, 167, 73);
INSERT INTO public.who_global_data VALUES (132218, 49151, 4678610, 726, 154952, 167, 8);
INSERT INTO public.who_global_data VALUES (132219, 24, 463, 0, 8, 167, 227);
INSERT INTO public.who_global_data VALUES (132220, 5, 1291, 0, 36, 167, 75);
INSERT INTO public.who_global_data VALUES (132221, 764, 27314, 6, 167, 167, 45);
INSERT INTO public.who_global_data VALUES (132222, 0, 0, 0, 0, 167, 133);
INSERT INTO public.who_global_data VALUES (132223, 548, 20754, 6, 180, 167, 202);
INSERT INTO public.who_global_data VALUES (132224, 20, 672, 2, 8, 167, 129);
INSERT INTO public.who_global_data VALUES (132225, 0, 0, 0, 0, 167, 36);
INSERT INTO public.who_global_data VALUES (132226, 26, 1764, 7, 507, 167, 51);
INSERT INTO public.who_global_data VALUES (132227, 0, 6580, 0, 171, 167, 206);
INSERT INTO public.who_global_data VALUES (132228, 146, 4221, 1, 81, 167, 5);
INSERT INTO public.who_global_data VALUES (132229, 82, 36915, 6, 1298, 167, 103);
INSERT INTO public.who_global_data VALUES (132230, 130, 5750, 4, 176, 167, 58);
INSERT INTO public.who_global_data VALUES (132231, 532, 32504, 19, 1248, 167, 195);
INSERT INTO public.who_global_data VALUES (132232, 0, 0, 0, 0, 167, 115);
INSERT INTO public.who_global_data VALUES (132233, 2, 939, 0, 52, 167, 99);
INSERT INTO public.who_global_data VALUES (132234, 64, 1344, 1, 59, 167, 153);
INSERT INTO public.who_global_data VALUES (132235, 0, 3, 0, 0, 167, 93);
INSERT INTO public.who_global_data VALUES (132236, 1, 92, 0, 3, 167, 84);
INSERT INTO public.who_global_data VALUES (132237, 4824, 206743, 196, 3863, 167, 78);
INSERT INTO public.who_global_data VALUES (132238, 288, 38899, 2, 765, 167, 170);
INSERT INTO public.who_global_data VALUES (132239, 2, 124, 0, 3, 167, 32);
INSERT INTO public.who_global_data VALUES (132240, 411, 18729, 11, 232, 167, 155);
INSERT INTO public.who_global_data VALUES (132241, 131, 21472, 1, 719, 167, 82);
INSERT INTO public.who_global_data VALUES (132242, 226, 32910, 5, 473, 167, 16);
INSERT INTO public.who_global_data VALUES (132243, 31, 679, 0, 14, 167, 72);
INSERT INTO public.who_global_data VALUES (132244, 297, 42132, 2, 152, 167, 43);
INSERT INTO public.who_global_data VALUES (132245, 1918, 244020, 50, 3234, 167, 120);
INSERT INTO public.who_global_data VALUES (132246, 0, 132, 0, 7, 167, 213);
INSERT INTO public.who_global_data VALUES (132247, 84, 68250, 3, 574, 167, 31);
INSERT INTO public.who_global_data VALUES (132248, 813, 72431, 5, 9715, 167, 204);
INSERT INTO public.who_global_data VALUES (132249, 0, 57, 0, 2, 167, 152);
INSERT INTO public.who_global_data VALUES (132250, 22, 1936, 0, 38, 167, 144);
INSERT INTO public.who_global_data VALUES (132251, 0, 157, 0, 9, 167, 96);
INSERT INTO public.who_global_data VALUES (132252, 2, 105, 0, 0, 167, 47);
INSERT INTO public.who_global_data VALUES (132253, 1693, 81846, 75, 3228, 167, 80);
INSERT INTO public.who_global_data VALUES (132254, 0, 5, 0, 0, 167, 159);
INSERT INTO public.who_global_data VALUES (132255, 381, 12858, 10, 368, 167, 27);
INSERT INTO public.who_global_data VALUES (132256, 0, 804, 0, 2, 167, 146);
INSERT INTO public.who_global_data VALUES (132257, 16641, 2750318, 561, 94665, 167, 71);
INSERT INTO public.who_global_data VALUES (132258, 1, 9, 0, 1, 167, 210);
INSERT INTO public.who_global_data VALUES (132259, 0, 141, 0, 3, 167, 54);
INSERT INTO public.who_global_data VALUES (132260, 0, 11955, 0, 388, 131, 147);
INSERT INTO public.who_global_data VALUES (132261, 1, 1150, 0, 53, 131, 2);
INSERT INTO public.who_global_data VALUES (132262, 0, 395, 0, 1, 131, 105);
INSERT INTO public.who_global_data VALUES (132263, 36, 2583, 1, 25, 131, 53);
INSERT INTO public.who_global_data VALUES (132264, 1, 241, 0, 0, 131, 81);
INSERT INTO public.who_global_data VALUES (132265, 463, 17718, 0, 391, 131, 223);
INSERT INTO public.who_global_data VALUES (132266, 285, 116884, 4, 8945, 131, 94);
INSERT INTO public.who_global_data VALUES (132267, 0, 203, 0, 1, 131, 154);
INSERT INTO public.who_global_data VALUES (132268, 0, 4614, 0, 59, 131, 83);
INSERT INTO public.who_global_data VALUES (132269, 0, 936, 0, 75, 131, 194);
INSERT INTO public.who_global_data VALUES (132270, 1762, 361493, 99, 9707, 131, 136);
INSERT INTO public.who_global_data VALUES (132271, 114, 88573, 3, 4679, 131, 179);
INSERT INTO public.who_global_data VALUES (132272, 11470, 317651, 320, 10650, 131, 57);
INSERT INTO public.who_global_data VALUES (132273, 0, 386, 0, 7, 131, 35);
INSERT INTO public.who_global_data VALUES (132274, 0, 3387, 1, 57, 131, 228);
INSERT INTO public.who_global_data VALUES (132275, 0, 0, 0, 0, 131, 19);
INSERT INTO public.who_global_data VALUES (132276, 788, 18975, 8, 162, 131, 22);
INSERT INTO public.who_global_data VALUES (132277, 38, 16220, 0, 102, 131, 1);
INSERT INTO public.who_global_data VALUES (132278, 36, 5296, 4, 153, 131, 21);
INSERT INTO public.who_global_data VALUES (132279, 24, 2670, 0, 87, 131, 234);
INSERT INTO public.who_global_data VALUES (132280, 0, 29, 0, 1, 131, 91);
INSERT INTO public.who_global_data VALUES (132281, 5, 1155, 0, 19, 131, 137);
INSERT INTO public.who_global_data VALUES (132282, 208, 17008, 0, 383, 131, 201);
INSERT INTO public.who_global_data VALUES (132283, 0, 0, 0, 0, 131, 171);
INSERT INTO public.who_global_data VALUES (132284, 18, 9132, 0, 214, 131, 92);
INSERT INTO public.who_global_data VALUES (132285, 207, 13996, 1, 616, 131, 112);
INSERT INTO public.who_global_data VALUES (132286, 79, 5240, 0, 59, 131, 62);
INSERT INTO public.who_global_data VALUES (132287, 0, 18, 0, 0, 131, 69);
INSERT INTO public.who_global_data VALUES (132288, 874, 73117, 5, 1183, 131, 220);
INSERT INTO public.who_global_data VALUES (132289, 809, 87041, 31, 5767, 131, 100);
INSERT INTO public.who_global_data VALUES (132290, 157, 94640, 23, 4888, 131, 187);
INSERT INTO public.who_global_data VALUES (132291, 395, 17843, 10, 477, 131, 63);
INSERT INTO public.who_global_data VALUES (132292, 0, 4821, 0, 83, 131, 28);
INSERT INTO public.who_global_data VALUES (132293, 3, 282, 0, 0, 131, 172);
INSERT INTO public.who_global_data VALUES (132294, 1, 2080, 0, 63, 131, 17);
INSERT INTO public.who_global_data VALUES (132295, 63, 2838, 0, 42, 131, 226);
INSERT INTO public.who_global_data VALUES (132296, 583, 19289, 26, 336, 131, 236);
INSERT INTO public.who_global_data VALUES (132297, 0, 13, 0, 0, 131, 76);
INSERT INTO public.who_global_data VALUES (132298, 0, 225, 0, 0, 131, 30);
INSERT INTO public.who_global_data VALUES (132299, 0, 27, 0, 1, 131, 128);
INSERT INTO public.who_global_data VALUES (132300, 13, 7466, 0, 329, 131, 86);
INSERT INTO public.who_global_data VALUES (132301, 3152, 179072, 28, 30175, 131, 140);
INSERT INTO public.who_global_data VALUES (132302, 91, 7948, 1, 44, 131, 44);
INSERT INTO public.who_global_data VALUES (132303, 0, 62, 0, 0, 131, 113);
INSERT INTO public.who_global_data VALUES (132304, 115, 7646, 1, 51, 131, 29);
INSERT INTO public.who_global_data VALUES (132305, 0, 498, 0, 9, 131, 125);
INSERT INTO public.who_global_data VALUES (132306, 3, 1182, 0, 17, 131, 131);
INSERT INTO public.who_global_data VALUES (132307, 879, 211281, 8, 9156, 131, 46);
INSERT INTO public.who_global_data VALUES (132308, 0, 37014, 0, 182, 131, 10);
INSERT INTO public.who_global_data VALUES (132309, 0, 188, 0, 0, 131, 205);
INSERT INTO public.who_global_data VALUES (132310, 75, 4737, 1, 209, 131, 50);
INSERT INTO public.who_global_data VALUES (132311, 0, 14, 0, 0, 131, 20);
INSERT INTO public.who_global_data VALUES (132312, 0, 24, 0, 0, 131, 13);
INSERT INTO public.who_global_data VALUES (132313, 0, 265, 0, 14, 131, 148);
INSERT INTO public.who_global_data VALUES (132314, 16, 367, 0, 5, 131, 230);
INSERT INTO public.who_global_data VALUES (132315, 236, 51542, 18, 2013, 131, 190);
INSERT INTO public.who_global_data VALUES (132316, 0, 252, 0, 13, 131, 188);
INSERT INTO public.who_global_data VALUES (132317, 54, 7418, 0, 46, 131, 123);
INSERT INTO public.who_global_data VALUES (132318, 0, 1981, 0, 27, 131, 9);
INSERT INTO public.who_global_data VALUES (132319, 44, 474, 1, 21, 131, 102);
INSERT INTO public.who_global_data VALUES (132320, 8, 7476, 0, 165, 131, 34);
INSERT INTO public.who_global_data VALUES (132321, 0, 12, 0, 0, 131, 212);
INSERT INTO public.who_global_data VALUES (132322, 512, 43197, 9, 1377, 131, 122);
INSERT INTO public.who_global_data VALUES (132323, 9, 4544, 0, 597, 131, 38);
INSERT INTO public.who_global_data VALUES (132324, 8, 1915, 0, 10, 131, 130);
INSERT INTO public.who_global_data VALUES (132325, 52050, 1855745, 803, 38938, 131, 37);
INSERT INTO public.who_global_data VALUES (132326, 1679, 113134, 66, 5302, 131, 231);
INSERT INTO public.who_global_data VALUES (132327, 2598, 312035, 215, 17405, 131, 107);
INSERT INTO public.who_global_data VALUES (132328, 2735, 131886, 66, 4934, 131, 101);
INSERT INTO public.who_global_data VALUES (132329, 46, 26208, 0, 1763, 131, 132);
INSERT INTO public.who_global_data VALUES (132330, 0, 336, 0, 24, 131, 176);
INSERT INTO public.who_global_data VALUES (132331, 708, 73075, 11, 590, 131, 200);
INSERT INTO public.who_global_data VALUES (132332, 159, 248229, 12, 35166, 131, 169);
INSERT INTO public.who_global_data VALUES (132333, 11, 894, 2, 12, 131, 225);
INSERT INTO public.who_global_data VALUES (132334, 1171, 39858, 4, 1016, 131, 165);
INSERT INTO public.who_global_data VALUES (132335, 0, 335, 0, 31, 131, 233);
INSERT INTO public.who_global_data VALUES (132336, 5, 1286, 0, 11, 131, 215);
INSERT INTO public.who_global_data VALUES (132337, 2861, 102936, 0, 1109, 131, 177);
INSERT INTO public.who_global_data VALUES (132338, 544, 22597, 13, 382, 131, 183);
INSERT INTO public.who_global_data VALUES (132339, 0, 0, 0, 0, 131, 203);
INSERT INTO public.who_global_data VALUES (132340, 250, 9006, 7, 246, 131, 162);
INSERT INTO public.who_global_data VALUES (132341, 388, 68299, 4, 461, 131, 12);
INSERT INTO public.who_global_data VALUES (132342, 412, 37541, 7, 982, 131, 24);
INSERT INTO public.who_global_data VALUES (132343, 0, 20, 0, 0, 131, 119);
INSERT INTO public.who_global_data VALUES (132344, 3, 1246, 0, 32, 131, 39);
INSERT INTO public.who_global_data VALUES (132345, 177, 5062, 3, 65, 131, 26);
INSERT INTO public.who_global_data VALUES (132346, 0, 718, 0, 19, 131, 59);
INSERT INTO public.who_global_data VALUES (132347, 7, 1214, 1, 78, 131, 77);
INSERT INTO public.who_global_data VALUES (132348, 226, 4063, 10, 93, 131, 134);
INSERT INTO public.who_global_data VALUES (132349, 0, 89, 0, 1, 131, 4);
INSERT INTO public.who_global_data VALUES (132350, 17, 2131, 0, 80, 131, 109);
INSERT INTO public.who_global_data VALUES (132351, 169, 6864, 1, 118, 131, 90);
INSERT INTO public.who_global_data VALUES (132352, 132, 11660, 4, 118, 131, 61);
INSERT INTO public.who_global_data VALUES (132353, 42, 4273, 0, 123, 131, 85);
INSERT INTO public.who_global_data VALUES (132354, 2, 9001, 0, 125, 131, 49);
INSERT INTO public.who_global_data VALUES (132355, 129, 4293, 0, 18, 131, 208);
INSERT INTO public.who_global_data VALUES (132356, 8, 2543, 0, 124, 131, 166);
INSERT INTO public.who_global_data VALUES (132357, 16, 799, 0, 9, 131, 64);
INSERT INTO public.who_global_data VALUES (132358, 0, 0, 0, 0, 131, 199);
INSERT INTO public.who_global_data VALUES (132359, 0, 269, 0, 15, 131, 114);
INSERT INTO public.who_global_data VALUES (132360, 59, 6382, 0, 157, 131, 60);
INSERT INTO public.who_global_data VALUES (132361, 0, 344, 0, 10, 131, 68);
INSERT INTO public.who_global_data VALUES (132362, 46, 3008, 0, 39, 131, 158);
INSERT INTO public.who_global_data VALUES (132363, 4853, 439046, 274, 47746, 131, 52);
INSERT INTO public.who_global_data VALUES (132364, 0, 0, 0, 0, 131, 117);
INSERT INTO public.who_global_data VALUES (132365, 1, 88, 0, 1, 131, 126);
INSERT INTO public.who_global_data VALUES (132366, 0, 293, 0, 0, 131, 196);
INSERT INTO public.who_global_data VALUES (132367, 60, 3384, 1, 54, 131, 142);
INSERT INTO public.who_global_data VALUES (132368, 0, 13, 0, 1, 131, 185);
INSERT INTO public.who_global_data VALUES (132369, 659, 26196, 19, 401, 131, 138);
INSERT INTO public.who_global_data VALUES (132370, 27, 1973, 1, 14, 131, 181);
INSERT INTO public.who_global_data VALUES (132371, 2, 355, 0, 6, 131, 178);
INSERT INTO public.who_global_data VALUES (132372, 112, 2406, 1, 12, 131, 168);
INSERT INTO public.who_global_data VALUES (132373, 0, 0, 0, 0, 131, 160);
INSERT INTO public.who_global_data VALUES (132374, 418, 20750, 0, 57, 131, 151);
INSERT INTO public.who_global_data VALUES (132375, 372, 55408, 0, 6148, 131, 193);
INSERT INTO public.who_global_data VALUES (132376, 0, 22, 0, 0, 131, 18);
INSERT INTO public.who_global_data VALUES (132377, 0, 1217, 0, 22, 131, 40);
INSERT INTO public.who_global_data VALUES (132378, 0, 3080, 0, 116, 131, 218);
INSERT INTO public.who_global_data VALUES (132379, 9, 1147, 0, 69, 131, 191);
INSERT INTO public.who_global_data VALUES (132380, 288, 44129, 8, 896, 131, 156);
INSERT INTO public.who_global_data VALUES (132381, 0, 0, 0, 0, 131, 135);
INSERT INTO public.who_global_data VALUES (132382, 74, 11140, 3, 500, 131, 55);
INSERT INTO public.who_global_data VALUES (132383, 1, 46, 0, 2, 131, 88);
INSERT INTO public.who_global_data VALUES (132384, 60, 9268, 1, 256, 131, 108);
INSERT INTO public.who_global_data VALUES (132385, 244, 16024, 0, 87, 131, 48);
INSERT INTO public.who_global_data VALUES (132386, 542, 79701, 62, 483, 131, 3);
INSERT INTO public.who_global_data VALUES (132387, 0, 741, 0, 13, 131, 224);
INSERT INTO public.who_global_data VALUES (132388, 432, 280461, 15, 5999, 131, 110);
INSERT INTO public.who_global_data VALUES (132389, 0, 0, 0, 0, 131, 106);
INSERT INTO public.who_global_data VALUES (132390, 1070, 67453, 22, 1471, 131, 89);
INSERT INTO public.who_global_data VALUES (132391, 1, 111, 0, 2, 131, 121);
INSERT INTO public.who_global_data VALUES (132392, 159, 5644, 0, 52, 131, 163);
INSERT INTO public.who_global_data VALUES (132393, 6667, 428850, 206, 19614, 131, 70);
INSERT INTO public.who_global_data VALUES (132394, 3145, 106330, 45, 2104, 131, 174);
INSERT INTO public.who_global_data VALUES (132395, 0, 0, 0, 0, 131, 175);
INSERT INTO public.who_global_data VALUES (132396, 575, 47469, 1, 1732, 131, 118);
INSERT INTO public.who_global_data VALUES (132397, 106, 51569, 0, 1738, 131, 189);
INSERT INTO public.who_global_data VALUES (132398, 380, 18791, 0, 230, 131, 124);
INSERT INTO public.who_global_data VALUES (132399, 215, 111322, 0, 177, 131, 192);
INSERT INTO public.who_global_data VALUES (132400, 34, 14423, 0, 301, 131, 41);
INSERT INTO public.who_global_data VALUES (132401, 120, 25482, 8, 800, 131, 95);
INSERT INTO public.who_global_data VALUES (132402, 0, 667, 0, 4, 131, 74);
INSERT INTO public.who_global_data VALUES (132403, 823, 54009, 19, 2432, 131, 11);
INSERT INTO public.who_global_data VALUES (132404, 5159, 861423, 144, 14351, 131, 87);
INSERT INTO public.who_global_data VALUES (132405, 30, 2092, 0, 5, 131, 214);
INSERT INTO public.who_global_data VALUES (132406, 0, 5, 0, 0, 131, 116);
INSERT INTO public.who_global_data VALUES (132407, 0, 9, 0, 0, 131, 157);
INSERT INTO public.who_global_data VALUES (132408, 0, 0, 0, 0, 131, 182);
INSERT INTO public.who_global_data VALUES (132409, 0, 17, 0, 0, 131, 186);
INSERT INTO public.who_global_data VALUES (132410, 0, 25, 0, 0, 131, 127);
INSERT INTO public.who_global_data VALUES (132411, 0, 53, 0, 3, 131, 232);
INSERT INTO public.who_global_data VALUES (132412, 0, 4, 0, 0, 131, 33);
INSERT INTO public.who_global_data VALUES (132413, 1, 55, 0, 0, 131, 97);
INSERT INTO public.who_global_data VALUES (132414, 0, 0, 0, 0, 131, 42);
INSERT INTO public.who_global_data VALUES (132415, 0, 716, 0, 42, 131, 198);
INSERT INTO public.who_global_data VALUES (132416, 0, 874, 0, 15, 131, 216);
INSERT INTO public.who_global_data VALUES (132417, 1258, 280093, 32, 2949, 131, 164);
INSERT INTO public.who_global_data VALUES (132418, 42, 10386, 2, 211, 131, 235);
INSERT INTO public.who_global_data VALUES (132419, 258, 26451, 8, 598, 131, 67);
INSERT INTO public.who_global_data VALUES (132420, 0, 114, 0, 0, 131, 15);
INSERT INTO public.who_global_data VALUES (132421, 5, 1848, 0, 67, 131, 180);
INSERT INTO public.who_global_data VALUES (132422, 226, 53051, 0, 27, 131, 237);
INSERT INTO public.who_global_data VALUES (132423, 0, 3, 0, 0, 131, 25);
INSERT INTO public.who_global_data VALUES (132424, 18, 146, 1, 16, 131, 209);
INSERT INTO public.who_global_data VALUES (132425, 10, 2354, 0, 29, 131, 217);
INSERT INTO public.who_global_data VALUES (132426, 1, 2182, 2, 123, 131, 79);
INSERT INTO public.who_global_data VALUES (132427, 0, 0, 0, 0, 131, 143);
INSERT INTO public.who_global_data VALUES (132428, 0, 3220, 0, 93, 131, 229);
INSERT INTO public.who_global_data VALUES (132429, 5377, 516862, 0, 8366, 131, 141);
INSERT INTO public.who_global_data VALUES (132430, 8, 2437, 1, 47, 131, 197);
INSERT INTO public.who_global_data VALUES (132431, 1858, 317878, 14, 29984, 131, 221);
INSERT INTO public.who_global_data VALUES (132432, 5, 2828, 0, 11, 131, 150);
INSERT INTO public.who_global_data VALUES (132433, 42, 11780, 11, 763, 131, 56);
INSERT INTO public.who_global_data VALUES (132434, 89, 1849, 1, 27, 131, 167);
INSERT INTO public.who_global_data VALUES (132435, 38, 77282, 3, 5761, 131, 23);
INSERT INTO public.who_global_data VALUES (132436, 66, 35527, 0, 1704, 131, 222);
INSERT INTO public.who_global_data VALUES (132437, 38, 847, 2, 46, 131, 219);
INSERT INTO public.who_global_data VALUES (132438, 43, 7538, 0, 61, 131, 7);
INSERT INTO public.who_global_data VALUES (132439, 1, 3321, 0, 58, 131, 161);
INSERT INTO public.who_global_data VALUES (132440, 928, 305627, 1, 41208, 131, 149);
INSERT INTO public.who_global_data VALUES (132441, 1, 25, 0, 0, 131, 6);
INSERT INTO public.who_global_data VALUES (132442, 34, 961, 1, 19, 131, 139);
INSERT INTO public.who_global_data VALUES (132443, 0, 0, 0, 0, 131, 211);
INSERT INTO public.who_global_data VALUES (132444, 0, 0, 0, 0, 131, 14);
INSERT INTO public.who_global_data VALUES (132445, 2, 182, 0, 8, 131, 111);
INSERT INTO public.who_global_data VALUES (132446, 19, 1584, 0, 51, 131, 207);
INSERT INTO public.who_global_data VALUES (132447, 995, 233851, 19, 5747, 131, 66);
INSERT INTO public.who_global_data VALUES (132448, 0, 0, 0, 0, 131, 173);
INSERT INTO public.who_global_data VALUES (132449, 0, 114, 0, 2, 131, 145);
INSERT INTO public.who_global_data VALUES (132450, 0, 0, 0, 0, 131, 65);
INSERT INTO public.who_global_data VALUES (132451, 13, 1195, 1, 5, 131, 184);
INSERT INTO public.who_global_data VALUES (132452, 1061, 74219, 26, 1764, 131, 98);
INSERT INTO public.who_global_data VALUES (132453, 164, 61163, 0, 351, 131, 104);
INSERT INTO public.who_global_data VALUES (132454, 0, 509, 0, 21, 131, 73);
INSERT INTO public.who_global_data VALUES (132455, 47183, 4629459, 469, 154226, 131, 8);
INSERT INTO public.who_global_data VALUES (132456, 1, 439, 0, 8, 131, 227);
INSERT INTO public.who_global_data VALUES (132457, 8, 1286, 1, 36, 131, 75);
INSERT INTO public.who_global_data VALUES (132458, 722, 26550, 6, 161, 131, 45);
INSERT INTO public.who_global_data VALUES (132459, 0, 0, 0, 0, 131, 133);
INSERT INTO public.who_global_data VALUES (132460, 763, 20206, 5, 174, 131, 202);
INSERT INTO public.who_global_data VALUES (132461, 31, 652, 0, 6, 131, 129);
INSERT INTO public.who_global_data VALUES (132462, 0, 0, 0, 0, 131, 36);
INSERT INTO public.who_global_data VALUES (132463, 0, 1738, 2, 500, 131, 51);
INSERT INTO public.who_global_data VALUES (132464, 233, 6580, 1, 171, 131, 206);
INSERT INTO public.who_global_data VALUES (132465, 154, 4075, 10, 80, 131, 5);
INSERT INTO public.who_global_data VALUES (132466, 37, 36833, 5, 1292, 131, 103);
INSERT INTO public.who_global_data VALUES (132467, 101, 5620, 6, 172, 131, 58);
INSERT INTO public.who_global_data VALUES (132468, 507, 31972, -2, 1229, 131, 195);
INSERT INTO public.who_global_data VALUES (132469, 0, 0, 0, 0, 131, 115);
INSERT INTO public.who_global_data VALUES (132470, 1, 937, 0, 52, 131, 99);
INSERT INTO public.who_global_data VALUES (132471, 116, 1280, 4, 58, 131, 153);
INSERT INTO public.who_global_data VALUES (132472, 0, 3, 0, 0, 131, 93);
INSERT INTO public.who_global_data VALUES (132473, 0, 91, 0, 3, 131, 84);
INSERT INTO public.who_global_data VALUES (132474, 5376, 201919, 55, 3667, 131, 78);
INSERT INTO public.who_global_data VALUES (132475, 196, 38611, 6, 763, 131, 170);
INSERT INTO public.who_global_data VALUES (132476, 2, 122, 0, 3, 131, 32);
INSERT INTO public.who_global_data VALUES (132477, 395, 18318, 13, 221, 131, 155);
INSERT INTO public.who_global_data VALUES (132478, 32, 21341, 0, 718, 131, 82);
INSERT INTO public.who_global_data VALUES (132479, 241, 32684, 6, 468, 131, 16);
INSERT INTO public.who_global_data VALUES (132480, 74, 648, 0, 14, 131, 72);
INSERT INTO public.who_global_data VALUES (132481, 299, 41835, 3, 150, 131, 43);
INSERT INTO public.who_global_data VALUES (132482, 1356, 242102, 30, 3184, 131, 120);
INSERT INTO public.who_global_data VALUES (132483, 10, 132, 0, 7, 131, 213);
INSERT INTO public.who_global_data VALUES (132484, 99, 68166, 4, 571, 131, 31);
INSERT INTO public.who_global_data VALUES (132485, 794, 71618, 3, 9710, 131, 204);
INSERT INTO public.who_global_data VALUES (132486, 1, 57, 0, 2, 131, 152);
INSERT INTO public.who_global_data VALUES (132487, 109, 1914, 2, 38, 131, 144);
INSERT INTO public.who_global_data VALUES (132488, 1, 157, 0, 9, 131, 96);
INSERT INTO public.who_global_data VALUES (132489, 0, 103, 0, 0, 131, 47);
INSERT INTO public.who_global_data VALUES (132490, 1360, 80153, 89, 3153, 131, 80);
INSERT INTO public.who_global_data VALUES (132491, 0, 5, 0, 0, 131, 159);
INSERT INTO public.who_global_data VALUES (132492, 181, 12477, 11, 358, 131, 27);
INSERT INTO public.who_global_data VALUES (132493, 0, 804, 0, 2, 131, 146);
INSERT INTO public.who_global_data VALUES (132494, 25800, 2733677, 541, 94104, 131, 71);
INSERT INTO public.who_global_data VALUES (132495, 0, 8, 0, 1, 131, 210);
INSERT INTO public.who_global_data VALUES (132496, 0, 141, 0, 3, 131, 54);
INSERT INTO public.who_global_data VALUES (132497, 119, 11955, 3, 388, 215, 147);
INSERT INTO public.who_global_data VALUES (132498, 6, 1149, 0, 53, 215, 2);
INSERT INTO public.who_global_data VALUES (132499, 8, 395, 0, 1, 215, 105);
INSERT INTO public.who_global_data VALUES (132500, 67, 2547, 0, 24, 215, 53);
INSERT INTO public.who_global_data VALUES (132501, 0, 240, 0, 0, 215, 81);
INSERT INTO public.who_global_data VALUES (132502, 0, 17255, 0, 391, 215, 223);
INSERT INTO public.who_global_data VALUES (132503, 287, 116599, 6, 8941, 215, 94);
INSERT INTO public.who_global_data VALUES (132504, 0, 203, 0, 1, 215, 154);
INSERT INTO public.who_global_data VALUES (132505, 0, 4614, 0, 59, 215, 83);
INSERT INTO public.who_global_data VALUES (132506, 0, 936, 0, 75, 215, 194);
INSERT INTO public.who_global_data VALUES (132507, 2073, 359731, 75, 9608, 215, 136);
INSERT INTO public.who_global_data VALUES (132508, 157, 88459, 2, 4676, 215, 179);
INSERT INTO public.who_global_data VALUES (132509, 10673, 306181, 225, 10330, 215, 57);
INSERT INTO public.who_global_data VALUES (132510, 4, 386, 0, 7, 215, 35);
INSERT INTO public.who_global_data VALUES (132511, 0, 3387, 0, 56, 215, 228);
INSERT INTO public.who_global_data VALUES (132512, 0, 0, 0, 0, 215, 19);
INSERT INTO public.who_global_data VALUES (132513, 367, 18187, 4, 154, 215, 22);
INSERT INTO public.who_global_data VALUES (132514, 73, 16182, 0, 102, 215, 1);
INSERT INTO public.who_global_data VALUES (132515, 36, 5260, 4, 149, 215, 21);
INSERT INTO public.who_global_data VALUES (132516, 13, 2646, 0, 87, 215, 234);
INSERT INTO public.who_global_data VALUES (132517, 0, 29, 0, 1, 215, 91);
INSERT INTO public.who_global_data VALUES (132518, 26, 1150, 0, 19, 215, 137);
INSERT INTO public.who_global_data VALUES (132519, 101, 16800, 0, 383, 215, 201);
INSERT INTO public.who_global_data VALUES (132520, 0, 0, 0, 0, 215, 171);
INSERT INTO public.who_global_data VALUES (132521, 45, 9114, 0, 214, 215, 92);
INSERT INTO public.who_global_data VALUES (132522, 0, 13789, 0, 615, 215, 112);
INSERT INTO public.who_global_data VALUES (132523, 80, 5161, 1, 59, 215, 62);
INSERT INTO public.who_global_data VALUES (132524, 0, 18, 0, 0, 215, 69);
INSERT INTO public.who_global_data VALUES (132525, 828, 72243, 8, 1178, 215, 220);
INSERT INTO public.who_global_data VALUES (132526, 0, 86232, 0, 5736, 215, 100);
INSERT INTO public.who_global_data VALUES (132527, 167, 94483, 31, 4865, 215, 187);
INSERT INTO public.who_global_data VALUES (132528, 398, 17448, 8, 467, 215, 63);
INSERT INTO public.who_global_data VALUES (132529, 0, 4821, 0, 83, 215, 28);
INSERT INTO public.who_global_data VALUES (132530, 0, 279, 0, 0, 215, 172);
INSERT INTO public.who_global_data VALUES (132531, 7, 2079, 0, 63, 215, 17);
INSERT INTO public.who_global_data VALUES (132532, 69, 2775, 0, 42, 215, 226);
INSERT INTO public.who_global_data VALUES (132533, 707, 18706, 26, 310, 215, 236);
INSERT INTO public.who_global_data VALUES (132534, 0, 13, 0, 0, 215, 76);
INSERT INTO public.who_global_data VALUES (132535, 0, 225, 0, 0, 215, 30);
INSERT INTO public.who_global_data VALUES (132536, 0, 27, 0, 1, 215, 128);
INSERT INTO public.who_global_data VALUES (132537, 10, 7453, 0, 329, 215, 86);
INSERT INTO public.who_global_data VALUES (132538, 0, 175920, 0, 30147, 215, 140);
INSERT INTO public.who_global_data VALUES (132539, 0, 7857, 0, 43, 215, 44);
INSERT INTO public.who_global_data VALUES (132540, 0, 62, 0, 0, 215, 113);
INSERT INTO public.who_global_data VALUES (132541, 0, 7531, 0, 50, 215, 29);
INSERT INTO public.who_global_data VALUES (132542, 0, 498, 0, 9, 215, 125);
INSERT INTO public.who_global_data VALUES (132543, 2, 1179, 0, 17, 215, 131);
INSERT INTO public.who_global_data VALUES (132544, 509, 210402, 7, 9148, 215, 46);
INSERT INTO public.who_global_data VALUES (132545, 1513, 37014, 0, 182, 215, 10);
INSERT INTO public.who_global_data VALUES (132546, 1, 188, 0, 0, 215, 205);
INSERT INTO public.who_global_data VALUES (132547, 75, 4662, 2, 208, 215, 50);
INSERT INTO public.who_global_data VALUES (132548, 0, 14, 0, 0, 215, 20);
INSERT INTO public.who_global_data VALUES (132549, 0, 24, 0, 0, 215, 13);
INSERT INTO public.who_global_data VALUES (132550, 0, 265, 0, 14, 215, 148);
INSERT INTO public.who_global_data VALUES (132551, 0, 351, 0, 5, 215, 230);
INSERT INTO public.who_global_data VALUES (132552, 327, 51306, 38, 1995, 215, 190);
INSERT INTO public.who_global_data VALUES (132553, 0, 252, 0, 13, 215, 188);
INSERT INTO public.who_global_data VALUES (132554, 56, 7364, 0, 46, 215, 123);
INSERT INTO public.who_global_data VALUES (132555, 0, 1981, 0, 27, 215, 9);
INSERT INTO public.who_global_data VALUES (132556, 17, 430, 0, 20, 215, 102);
INSERT INTO public.who_global_data VALUES (132557, 44, 7468, 4, 165, 215, 34);
INSERT INTO public.who_global_data VALUES (132558, 0, 12, 0, 0, 215, 212);
INSERT INTO public.who_global_data VALUES (132559, 671, 42685, 31, 1368, 215, 122);
INSERT INTO public.who_global_data VALUES (132560, 9, 4535, 0, 597, 215, 38);
INSERT INTO public.who_global_data VALUES (132561, 14, 1907, 0, 10, 215, 130);
INSERT INTO public.who_global_data VALUES (132562, 52972, 1803695, 771, 38135, 215, 37);
INSERT INTO public.who_global_data VALUES (132563, 1519, 111455, 43, 5236, 215, 231);
INSERT INTO public.who_global_data VALUES (132564, 2685, 309437, 208, 17190, 215, 107);
INSERT INTO public.who_global_data VALUES (132565, 2447, 129151, 63, 4868, 215, 101);
INSERT INTO public.who_global_data VALUES (132566, 53, 26162, 0, 1763, 215, 132);
INSERT INTO public.who_global_data VALUES (132567, 0, 336, 0, 24, 215, 176);
INSERT INTO public.who_global_data VALUES (132568, 625, 72367, 14, 579, 215, 200);
INSERT INTO public.who_global_data VALUES (132569, 238, 248070, 8, 35154, 215, 169);
INSERT INTO public.who_global_data VALUES (132570, 5, 883, 0, 10, 215, 225);
INSERT INTO public.who_global_data VALUES (132571, 1998, 38687, 1, 1012, 215, 165);
INSERT INTO public.who_global_data VALUES (132572, 0, 335, 0, 31, 215, 233);
INSERT INTO public.who_global_data VALUES (132573, 5, 1281, 0, 11, 215, 215);
INSERT INTO public.who_global_data VALUES (132574, 1434, 100075, 0, 1109, 215, 177);
INSERT INTO public.who_global_data VALUES (132575, 690, 22053, 5, 369, 215, 183);
INSERT INTO public.who_global_data VALUES (132576, 0, 0, 0, 0, 215, 203);
INSERT INTO public.who_global_data VALUES (132577, 245, 8756, 12, 239, 215, 162);
INSERT INTO public.who_global_data VALUES (132578, 463, 67911, 4, 457, 215, 12);
INSERT INTO public.who_global_data VALUES (132579, 410, 37129, 11, 975, 215, 24);
INSERT INTO public.who_global_data VALUES (132580, 0, 20, 0, 0, 215, 119);
INSERT INTO public.who_global_data VALUES (132581, 5, 1243, 0, 32, 215, 39);
INSERT INTO public.who_global_data VALUES (132582, 155, 4885, 1, 62, 215, 26);
INSERT INTO public.who_global_data VALUES (132583, 16, 718, 5, 19, 215, 59);
INSERT INTO public.who_global_data VALUES (132584, 18, 1207, 2, 77, 215, 77);
INSERT INTO public.who_global_data VALUES (132585, 146, 3837, 3, 83, 215, 134);
INSERT INTO public.who_global_data VALUES (132586, 0, 89, 0, 1, 215, 4);
INSERT INTO public.who_global_data VALUES (132587, 10, 2114, 0, 80, 215, 109);
INSERT INTO public.who_global_data VALUES (132588, 0, 6695, 3, 117, 215, 90);
INSERT INTO public.who_global_data VALUES (132589, 255, 11528, 7, 114, 215, 61);
INSERT INTO public.who_global_data VALUES (132590, 45, 4231, 3, 123, 215, 85);
INSERT INTO public.who_global_data VALUES (132591, 14, 8999, 0, 125, 215, 49);
INSERT INTO public.who_global_data VALUES (132592, 215, 4164, 1, 18, 215, 208);
INSERT INTO public.who_global_data VALUES (132593, 0, 2535, 0, 124, 215, 166);
INSERT INTO public.who_global_data VALUES (132594, 14, 783, 0, 9, 215, 64);
INSERT INTO public.who_global_data VALUES (132595, 0, 0, 0, 0, 215, 199);
INSERT INTO public.who_global_data VALUES (132596, 0, 269, 0, 15, 215, 114);
INSERT INTO public.who_global_data VALUES (132597, 13, 6323, 0, 157, 215, 60);
INSERT INTO public.who_global_data VALUES (132598, 0, 344, 0, 10, 215, 68);
INSERT INTO public.who_global_data VALUES (132599, 0, 2962, 0, 39, 215, 158);
INSERT INTO public.who_global_data VALUES (132600, 9556, 434193, 784, 47472, 215, 52);
INSERT INTO public.who_global_data VALUES (132601, 0, 0, 0, 0, 215, 117);
INSERT INTO public.who_global_data VALUES (132602, 0, 87, 0, 1, 215, 126);
INSERT INTO public.who_global_data VALUES (132603, 2, 293, 0, 0, 215, 196);
INSERT INTO public.who_global_data VALUES (132604, 46, 3324, 2, 53, 215, 142);
INSERT INTO public.who_global_data VALUES (132605, 0, 13, 0, 1, 215, 185);
INSERT INTO public.who_global_data VALUES (132606, 486, 25537, 15, 382, 215, 138);
INSERT INTO public.who_global_data VALUES (132607, 39, 1946, 1, 13, 215, 181);
INSERT INTO public.who_global_data VALUES (132608, 0, 353, 0, 6, 215, 178);
INSERT INTO public.who_global_data VALUES (132609, 70, 2294, 0, 11, 215, 168);
INSERT INTO public.who_global_data VALUES (132610, 0, 0, 0, 0, 215, 160);
INSERT INTO public.who_global_data VALUES (132611, 246, 20332, 1, 57, 215, 151);
INSERT INTO public.who_global_data VALUES (132612, 361, 55036, 1, 6148, 215, 193);
INSERT INTO public.who_global_data VALUES (132613, 0, 22, 0, 0, 215, 18);
INSERT INTO public.who_global_data VALUES (132614, 2, 1217, 0, 22, 215, 40);
INSERT INTO public.who_global_data VALUES (132615, 0, 3080, 0, 116, 215, 218);
INSERT INTO public.who_global_data VALUES (132616, 2, 1138, 0, 69, 215, 191);
INSERT INTO public.who_global_data VALUES (132617, 304, 43841, 5, 888, 215, 156);
INSERT INTO public.who_global_data VALUES (132618, 0, 0, 0, 0, 215, 135);
INSERT INTO public.who_global_data VALUES (132619, 166, 11066, 4, 497, 215, 55);
INSERT INTO public.who_global_data VALUES (132620, 1, 45, 0, 2, 215, 88);
INSERT INTO public.who_global_data VALUES (132621, 0, 9208, 0, 255, 215, 108);
INSERT INTO public.who_global_data VALUES (132622, 225, 15780, 1, 87, 215, 48);
INSERT INTO public.who_global_data VALUES (132623, 0, 79159, 0, 421, 215, 3);
INSERT INTO public.who_global_data VALUES (132624, 0, 741, 0, 13, 215, 224);
INSERT INTO public.who_global_data VALUES (132625, 330, 280029, 8, 5984, 215, 110);
INSERT INTO public.who_global_data VALUES (132626, 0, 0, 0, 0, 215, 106);
INSERT INTO public.who_global_data VALUES (132627, 1127, 66383, 28, 1449, 215, 89);
INSERT INTO public.who_global_data VALUES (132628, 19, 110, 0, 2, 215, 121);
INSERT INTO public.who_global_data VALUES (132629, 147, 5485, 3, 52, 215, 163);
INSERT INTO public.who_global_data VALUES (132630, 14691, 422183, 387, 19408, 215, 70);
INSERT INTO public.who_global_data VALUES (132631, 4953, 103185, 20, 2059, 215, 174);
INSERT INTO public.who_global_data VALUES (132632, 0, 0, 0, 0, 215, 175);
INSERT INTO public.who_global_data VALUES (132633, 548, 46894, 10, 1731, 215, 118);
INSERT INTO public.who_global_data VALUES (132634, 153, 51463, 1, 1738, 215, 189);
INSERT INTO public.who_global_data VALUES (132635, 539, 18411, 5, 230, 215, 124);
INSERT INTO public.who_global_data VALUES (132636, 196, 111107, 3, 177, 215, 192);
INSERT INTO public.who_global_data VALUES (132637, 23, 14389, 0, 301, 215, 41);
INSERT INTO public.who_global_data VALUES (132638, 249, 25362, 3, 792, 215, 95);
INSERT INTO public.who_global_data VALUES (132639, 3, 667, 0, 4, 215, 74);
INSERT INTO public.who_global_data VALUES (132640, 1075, 53186, 34, 2413, 215, 11);
INSERT INTO public.who_global_data VALUES (132641, 5394, 856264, 79, 14207, 215, 87);
INSERT INTO public.who_global_data VALUES (132642, 20, 2062, 0, 5, 215, 214);
INSERT INTO public.who_global_data VALUES (132643, 2, 5, 0, 0, 215, 116);
INSERT INTO public.who_global_data VALUES (132644, 1, 9, 0, 0, 215, 157);
INSERT INTO public.who_global_data VALUES (132645, 0, 0, 0, 0, 215, 182);
INSERT INTO public.who_global_data VALUES (132646, 0, 17, 0, 0, 215, 186);
INSERT INTO public.who_global_data VALUES (132647, 0, 25, 0, 0, 215, 127);
INSERT INTO public.who_global_data VALUES (132648, 0, 53, 0, 3, 215, 232);
INSERT INTO public.who_global_data VALUES (132649, 0, 4, 0, 0, 215, 33);
INSERT INTO public.who_global_data VALUES (132650, 0, 54, 0, 0, 215, 97);
INSERT INTO public.who_global_data VALUES (132651, 0, 0, 0, 0, 215, 42);
INSERT INTO public.who_global_data VALUES (132652, 0, 716, 0, 42, 215, 198);
INSERT INTO public.who_global_data VALUES (132653, 0, 874, 0, 15, 215, 216);
INSERT INTO public.who_global_data VALUES (132654, 1357, 278835, 30, 2917, 215, 164);
INSERT INTO public.who_global_data VALUES (132655, 60, 10344, 0, 209, 215, 235);
INSERT INTO public.who_global_data VALUES (132656, 311, 26193, 8, 590, 215, 67);
INSERT INTO public.who_global_data VALUES (132657, 0, 114, 0, 0, 215, 15);
INSERT INTO public.who_global_data VALUES (132658, 8, 1843, 0, 67, 215, 180);
INSERT INTO public.who_global_data VALUES (132659, 313, 52825, 0, 27, 215, 237);
INSERT INTO public.who_global_data VALUES (132660, 0, 3, 0, 0, 215, 25);
INSERT INTO public.who_global_data VALUES (132661, 0, 128, 0, 15, 215, 209);
INSERT INTO public.who_global_data VALUES (132662, 7, 2344, 0, 29, 215, 217);
INSERT INTO public.who_global_data VALUES (132663, 9, 2181, 1, 121, 215, 79);
INSERT INTO public.who_global_data VALUES (132664, 0, 0, 0, 0, 215, 143);
INSERT INTO public.who_global_data VALUES (132665, 8, 3220, 0, 93, 215, 229);
INSERT INTO public.who_global_data VALUES (132666, 8195, 511485, 213, 8366, 215, 141);
INSERT INTO public.who_global_data VALUES (132667, 0, 2429, 0, 46, 215, 197);
INSERT INTO public.who_global_data VALUES (132668, 3054, 316020, 8, 29970, 215, 221);
INSERT INTO public.who_global_data VALUES (132669, 8, 2823, 0, 11, 215, 150);
INSERT INTO public.who_global_data VALUES (132670, 0, 11738, 0, 752, 215, 56);
INSERT INTO public.who_global_data VALUES (132671, 54, 1760, 0, 26, 215, 167);
INSERT INTO public.who_global_data VALUES (132672, 303, 77244, 2, 5758, 215, 23);
INSERT INTO public.who_global_data VALUES (132673, 49, 35461, 0, 1704, 215, 222);
INSERT INTO public.who_global_data VALUES (132674, 29, 809, 1, 44, 215, 219);
INSERT INTO public.who_global_data VALUES (132675, 44, 7495, 1, 61, 215, 7);
INSERT INTO public.who_global_data VALUES (132676, 3, 3320, 0, 58, 215, 161);
INSERT INTO public.who_global_data VALUES (132677, 743, 304699, 5, 41207, 215, 149);
INSERT INTO public.who_global_data VALUES (132678, 0, 24, 0, 0, 215, 6);
INSERT INTO public.who_global_data VALUES (132679, 0, 927, 0, 18, 215, 139);
INSERT INTO public.who_global_data VALUES (132680, 0, 0, 0, 0, 215, 211);
INSERT INTO public.who_global_data VALUES (132681, 0, 0, 0, 0, 215, 14);
INSERT INTO public.who_global_data VALUES (132682, 7, 180, 0, 8, 215, 111);
INSERT INTO public.who_global_data VALUES (132683, 4, 1565, 0, 51, 215, 207);
INSERT INTO public.who_global_data VALUES (132684, 987, 232856, 18, 5728, 215, 66);
INSERT INTO public.who_global_data VALUES (132685, 0, 0, 0, 0, 215, 173);
INSERT INTO public.who_global_data VALUES (132686, 0, 114, 0, 2, 215, 145);
INSERT INTO public.who_global_data VALUES (132687, 0, 0, 0, 0, 215, 65);
INSERT INTO public.who_global_data VALUES (132688, 6, 1182, 0, 4, 215, 184);
INSERT INTO public.who_global_data VALUES (132689, 990, 73158, 13, 1738, 215, 98);
INSERT INTO public.who_global_data VALUES (132690, 239, 60999, 0, 351, 215, 104);
INSERT INTO public.who_global_data VALUES (132691, 0, 509, 0, 21, 215, 73);
INSERT INTO public.who_global_data VALUES (132692, 58388, 4582276, 1127, 153757, 215, 8);
INSERT INTO public.who_global_data VALUES (132693, 17, 438, 0, 8, 215, 227);
INSERT INTO public.who_global_data VALUES (132694, 13, 1278, 0, 35, 215, 75);
INSERT INTO public.who_global_data VALUES (132695, 788, 25828, 6, 155, 215, 45);
INSERT INTO public.who_global_data VALUES (132696, 0, 0, 0, 0, 215, 133);
INSERT INTO public.who_global_data VALUES (132697, 869, 19443, 5, 169, 215, 202);
INSERT INTO public.who_global_data VALUES (132698, 31, 621, 3, 6, 215, 129);
INSERT INTO public.who_global_data VALUES (132699, 0, 0, 0, 0, 215, 36);
INSERT INTO public.who_global_data VALUES (132700, 4, 1738, 3, 498, 215, 51);
INSERT INTO public.who_global_data VALUES (132701, 119, 6347, 5, 170, 215, 206);
INSERT INTO public.who_global_data VALUES (132702, 262, 3921, 1, 70, 215, 5);
INSERT INTO public.who_global_data VALUES (132703, 0, 36796, 0, 1287, 215, 103);
INSERT INTO public.who_global_data VALUES (132704, 123, 5519, 5, 166, 215, 58);
INSERT INTO public.who_global_data VALUES (132705, 515, 31465, 8, 1231, 215, 195);
INSERT INTO public.who_global_data VALUES (132706, 0, 0, 0, 0, 215, 115);
INSERT INTO public.who_global_data VALUES (132707, 6, 936, 0, 52, 215, 99);
INSERT INTO public.who_global_data VALUES (132708, 16, 1164, 2, 54, 215, 153);
INSERT INTO public.who_global_data VALUES (132709, 0, 3, 0, 0, 215, 93);
INSERT INTO public.who_global_data VALUES (132710, 0, 91, 0, 3, 215, 84);
INSERT INTO public.who_global_data VALUES (132711, 5241, 196543, 69, 3612, 215, 78);
INSERT INTO public.who_global_data VALUES (132712, 52, 38415, 8, 757, 215, 170);
INSERT INTO public.who_global_data VALUES (132713, 0, 120, 0, 3, 215, 32);
INSERT INTO public.who_global_data VALUES (132714, 641, 17923, 8, 208, 215, 155);
INSERT INTO public.who_global_data VALUES (132715, 85, 21309, 0, 718, 215, 82);
INSERT INTO public.who_global_data VALUES (132716, 286, 32443, 8, 462, 215, 16);
INSERT INTO public.who_global_data VALUES (132717, 66, 574, 0, 14, 215, 72);
INSERT INTO public.who_global_data VALUES (132718, 346, 41536, 0, 147, 215, 43);
INSERT INTO public.who_global_data VALUES (132719, 886, 240746, 22, 3154, 215, 120);
INSERT INTO public.who_global_data VALUES (132720, 12, 122, 0, 7, 215, 213);
INSERT INTO public.who_global_data VALUES (132721, 121, 68067, 4, 567, 215, 31);
INSERT INTO public.who_global_data VALUES (132722, 148, 70824, 5, 9707, 215, 204);
INSERT INTO public.who_global_data VALUES (132723, 8, 56, 0, 2, 215, 152);
INSERT INTO public.who_global_data VALUES (132724, 0, 1805, 0, 36, 215, 144);
INSERT INTO public.who_global_data VALUES (132725, 0, 156, 0, 9, 215, 96);
INSERT INTO public.who_global_data VALUES (132726, 1, 103, 0, 0, 215, 47);
INSERT INTO public.who_global_data VALUES (132727, 2004, 78793, 87, 3064, 215, 80);
INSERT INTO public.who_global_data VALUES (132728, 0, 5, 0, 0, 215, 159);
INSERT INTO public.who_global_data VALUES (132729, 188, 12296, 4, 347, 215, 27);
INSERT INTO public.who_global_data VALUES (132730, 0, 804, 0, 2, 215, 146);
INSERT INTO public.who_global_data VALUES (132731, 45392, 2707877, 1088, 93563, 215, 71);
INSERT INTO public.who_global_data VALUES (132732, 0, 8, 0, 1, 215, 210);
INSERT INTO public.who_global_data VALUES (132733, 0, 141, 0, 3, 215, 54);
INSERT INTO public.who_global_data VALUES (132734, 146, 11836, 2, 385, 240, 147);
INSERT INTO public.who_global_data VALUES (132735, 5, 1143, 0, 53, 240, 2);
INSERT INTO public.who_global_data VALUES (132736, 0, 387, 0, 1, 240, 105);
INSERT INTO public.who_global_data VALUES (132737, 29, 2480, 1, 24, 240, 53);
INSERT INTO public.who_global_data VALUES (132738, 1, 240, 0, 0, 240, 81);
INSERT INTO public.who_global_data VALUES (132739, 0, 17255, 0, 391, 240, 223);
INSERT INTO public.who_global_data VALUES (132740, 513, 116312, 6, 8935, 240, 94);
INSERT INTO public.who_global_data VALUES (132741, 0, 203, 0, 1, 240, 154);
INSERT INTO public.who_global_data VALUES (132742, 6, 4614, 0, 59, 240, 83);
INSERT INTO public.who_global_data VALUES (132743, 0, 936, 0, 75, 240, 194);
INSERT INTO public.who_global_data VALUES (132744, 1991, 357658, 76, 9533, 240, 136);
INSERT INTO public.who_global_data VALUES (132745, 180, 88302, 6, 4674, 240, 179);
INSERT INTO public.who_global_data VALUES (132746, 9488, 295508, 295, 10105, 240, 57);
INSERT INTO public.who_global_data VALUES (132747, 0, 382, 0, 7, 240, 35);
INSERT INTO public.who_global_data VALUES (132748, 11, 3387, 0, 56, 240, 228);
INSERT INTO public.who_global_data VALUES (132749, 0, 0, 0, 0, 240, 19);
INSERT INTO public.who_global_data VALUES (132750, 530, 17820, 10, 150, 240, 22);
INSERT INTO public.who_global_data VALUES (132751, 62, 16109, 0, 102, 240, 1);
INSERT INTO public.who_global_data VALUES (132752, 86, 5224, 0, 145, 240, 21);
INSERT INTO public.who_global_data VALUES (132753, 25, 2633, 0, 87, 240, 234);
INSERT INTO public.who_global_data VALUES (132754, 0, 29, 0, 1, 240, 91);
INSERT INTO public.who_global_data VALUES (132755, 10, 1124, 0, 19, 240, 137);
INSERT INTO public.who_global_data VALUES (132756, 125, 16699, 1, 383, 240, 201);
INSERT INTO public.who_global_data VALUES (132757, 0, 0, 0, 0, 240, 171);
INSERT INTO public.who_global_data VALUES (132758, 0, 9069, 0, 214, 240, 92);
INSERT INTO public.who_global_data VALUES (132759, 0, 13789, 0, 615, 240, 112);
INSERT INTO public.who_global_data VALUES (132760, 0, 5081, 0, 58, 240, 62);
INSERT INTO public.who_global_data VALUES (132761, 0, 18, 0, 0, 240, 69);
INSERT INTO public.who_global_data VALUES (132762, 1766, 71415, 10, 1170, 240, 220);
INSERT INTO public.who_global_data VALUES (132763, 877, 86232, 34, 5736, 240, 100);
INSERT INTO public.who_global_data VALUES (132764, 238, 94316, 29, 4834, 240, 187);
INSERT INTO public.who_global_data VALUES (132765, 418, 17050, 11, 459, 240, 63);
INSERT INTO public.who_global_data VALUES (132766, 0, 4821, 0, 83, 240, 28);
INSERT INTO public.who_global_data VALUES (132767, 0, 279, 0, 0, 240, 172);
INSERT INTO public.who_global_data VALUES (132768, 8, 2072, 0, 63, 240, 17);
INSERT INTO public.who_global_data VALUES (132769, 58, 2706, 2, 42, 240, 226);
INSERT INTO public.who_global_data VALUES (132770, 469, 17999, 10, 284, 240, 236);
INSERT INTO public.who_global_data VALUES (132771, 0, 13, 0, 0, 240, 76);
INSERT INTO public.who_global_data VALUES (132772, 0, 225, 0, 0, 240, 30);
INSERT INTO public.who_global_data VALUES (132773, 0, 27, 0, 1, 240, 128);
INSERT INTO public.who_global_data VALUES (132774, 11, 7443, 0, 329, 240, 86);
INSERT INTO public.who_global_data VALUES (132775, 0, 175920, 0, 30147, 240, 140);
INSERT INTO public.who_global_data VALUES (132776, 58, 7857, 0, 43, 240, 44);
INSERT INTO public.who_global_data VALUES (132777, 0, 62, 0, 0, 240, 113);
INSERT INTO public.who_global_data VALUES (132778, 179, 7531, 1, 50, 240, 29);
INSERT INTO public.who_global_data VALUES (132779, 0, 498, 0, 9, 240, 125);
INSERT INTO public.who_global_data VALUES (132780, 6, 1177, 0, 17, 240, 131);
INSERT INTO public.who_global_data VALUES (132781, 240, 209893, 0, 9141, 240, 46);
INSERT INTO public.who_global_data VALUES (132782, 0, 35501, 0, 182, 240, 10);
INSERT INTO public.who_global_data VALUES (132783, 0, 187, 0, 0, 240, 205);
INSERT INTO public.who_global_data VALUES (132784, 110, 4587, 0, 206, 240, 50);
INSERT INTO public.who_global_data VALUES (132785, 0, 14, 0, 0, 240, 20);
INSERT INTO public.who_global_data VALUES (132786, 0, 24, 0, 0, 240, 13);
INSERT INTO public.who_global_data VALUES (132787, 21, 265, 0, 14, 240, 148);
INSERT INTO public.who_global_data VALUES (132788, 0, 351, 0, 5, 240, 230);
INSERT INTO public.who_global_data VALUES (132789, 1190, 50979, 33, 1957, 240, 190);
INSERT INTO public.who_global_data VALUES (132790, 0, 252, 0, 13, 240, 188);
INSERT INTO public.who_global_data VALUES (132791, 0, 7308, 0, 46, 240, 123);
INSERT INTO public.who_global_data VALUES (132792, 0, 1981, 0, 27, 240, 9);
INSERT INTO public.who_global_data VALUES (132793, 12, 413, 0, 20, 240, 102);
INSERT INTO public.who_global_data VALUES (132794, 12, 7424, 0, 161, 240, 34);
INSERT INTO public.who_global_data VALUES (132795, 0, 12, 0, 0, 240, 212);
INSERT INTO public.who_global_data VALUES (132796, 588, 42014, 25, 1337, 240, 122);
INSERT INTO public.who_global_data VALUES (132797, 21, 4526, 1, 597, 240, 38);
INSERT INTO public.who_global_data VALUES (132798, 8, 1893, 0, 10, 240, 130);
INSERT INTO public.who_global_data VALUES (132799, 54735, 1750723, 853, 37364, 240, 37);
INSERT INTO public.who_global_data VALUES (132800, 1560, 109936, 62, 5193, 240, 231);
INSERT INTO public.who_global_data VALUES (132801, 2548, 306752, 216, 16982, 240, 107);
INSERT INTO public.who_global_data VALUES (132802, 2095, 126704, 64, 4805, 240, 101);
INSERT INTO public.who_global_data VALUES (132803, 44, 26109, 0, 1763, 240, 132);
INSERT INTO public.who_global_data VALUES (132804, 0, 336, 0, 24, 240, 176);
INSERT INTO public.who_global_data VALUES (132805, 1362, 71742, 14, 565, 240, 200);
INSERT INTO public.who_global_data VALUES (132806, 295, 247832, 5, 35146, 240, 169);
INSERT INTO public.who_global_data VALUES (132807, 14, 878, 0, 10, 240, 225);
INSERT INTO public.who_global_data VALUES (132808, 853, 36689, 0, 1011, 240, 165);
INSERT INTO public.who_global_data VALUES (132809, 0, 335, 0, 31, 240, 233);
INSERT INTO public.who_global_data VALUES (132810, 15, 1276, 0, 11, 240, 215);
INSERT INTO public.who_global_data VALUES (132811, 1867, 98641, 286, 1109, 240, 177);
INSERT INTO public.who_global_data VALUES (132812, 727, 21363, 23, 364, 240, 183);
INSERT INTO public.who_global_data VALUES (132813, 0, 0, 0, 0, 240, 203);
INSERT INTO public.who_global_data VALUES (132814, 224, 8511, 10, 227, 240, 162);
INSERT INTO public.who_global_data VALUES (132815, 491, 67448, 6, 453, 240, 12);
INSERT INTO public.who_global_data VALUES (132816, 420, 36719, 12, 964, 240, 24);
INSERT INTO public.who_global_data VALUES (132817, 0, 20, 0, 0, 240, 119);
INSERT INTO public.who_global_data VALUES (132818, 7, 1238, 0, 32, 240, 39);
INSERT INTO public.who_global_data VALUES (132819, 175, 4730, 2, 61, 240, 26);
INSERT INTO public.who_global_data VALUES (132820, 98, 702, 1, 14, 240, 59);
INSERT INTO public.who_global_data VALUES (132821, 3, 1189, 0, 75, 240, 77);
INSERT INTO public.who_global_data VALUES (132822, 70, 3691, 6, 80, 240, 134);
INSERT INTO public.who_global_data VALUES (132823, 0, 89, 0, 1, 240, 4);
INSERT INTO public.who_global_data VALUES (132824, 17, 2104, 0, 80, 240, 109);
INSERT INTO public.who_global_data VALUES (132825, 0, 6695, 0, 114, 240, 90);
INSERT INTO public.who_global_data VALUES (132826, 405, 11273, 1, 107, 240, 61);
INSERT INTO public.who_global_data VALUES (132827, 108, 4186, 6, 120, 240, 85);
INSERT INTO public.who_global_data VALUES (132828, 9, 8985, 0, 125, 240, 49);
INSERT INTO public.who_global_data VALUES (132829, 156, 3949, 1, 17, 240, 208);
INSERT INTO public.who_global_data VALUES (132830, 13, 2535, 0, 124, 240, 166);
INSERT INTO public.who_global_data VALUES (132831, 15, 769, 0, 9, 240, 64);
INSERT INTO public.who_global_data VALUES (132832, 0, 0, 0, 0, 240, 199);
INSERT INTO public.who_global_data VALUES (132833, 0, 269, 0, 15, 240, 114);
INSERT INTO public.who_global_data VALUES (132834, 0, 6310, 0, 157, 240, 60);
INSERT INTO public.who_global_data VALUES (132835, 0, 344, 0, 10, 240, 68);
INSERT INTO public.who_global_data VALUES (132836, 0, 2962, 0, 39, 240, 158);
INSERT INTO public.who_global_data VALUES (132837, 8458, 424637, 688, 46688, 240, 52);
INSERT INTO public.who_global_data VALUES (132838, 0, 0, 0, 0, 240, 117);
INSERT INTO public.who_global_data VALUES (132839, 0, 87, 0, 1, 240, 126);
INSERT INTO public.who_global_data VALUES (132840, 0, 291, 0, 0, 240, 196);
INSERT INTO public.who_global_data VALUES (132841, 27, 3278, 0, 51, 240, 142);
INSERT INTO public.who_global_data VALUES (132842, 0, 13, 0, 1, 240, 185);
INSERT INTO public.who_global_data VALUES (132843, 729, 25051, 14, 367, 240, 138);
INSERT INTO public.who_global_data VALUES (132844, 43, 1907, 1, 12, 240, 181);
INSERT INTO public.who_global_data VALUES (132845, 0, 353, 0, 6, 240, 178);
INSERT INTO public.who_global_data VALUES (132846, 95, 2224, 1, 11, 240, 168);
INSERT INTO public.who_global_data VALUES (132847, 0, 0, 0, 0, 240, 160);
INSERT INTO public.who_global_data VALUES (132848, 315, 20086, 0, 56, 240, 151);
INSERT INTO public.who_global_data VALUES (132849, 431, 54675, 1, 6147, 240, 193);
INSERT INTO public.who_global_data VALUES (132850, 0, 22, 0, 0, 240, 18);
INSERT INTO public.who_global_data VALUES (132851, 3, 1215, 0, 22, 240, 40);
INSERT INTO public.who_global_data VALUES (132852, 0, 3080, 0, 116, 240, 218);
INSERT INTO public.who_global_data VALUES (132853, 0, 1136, 0, 69, 240, 191);
INSERT INTO public.who_global_data VALUES (132854, 386, 43537, 4, 883, 240, 156);
INSERT INTO public.who_global_data VALUES (132855, 0, 0, 0, 0, 240, 135);
INSERT INTO public.who_global_data VALUES (132856, 138, 10900, 7, 493, 240, 55);
INSERT INTO public.who_global_data VALUES (132857, 2, 44, 0, 2, 240, 88);
INSERT INTO public.who_global_data VALUES (132858, 0, 9208, 0, 255, 240, 108);
INSERT INTO public.who_global_data VALUES (132859, 323, 15555, 1, 86, 240, 48);
INSERT INTO public.who_global_data VALUES (132860, 0, 79159, 0, 421, 240, 3);
INSERT INTO public.who_global_data VALUES (132861, 0, 741, 0, 13, 240, 224);
INSERT INTO public.who_global_data VALUES (132862, 553, 279699, 6, 5976, 240, 110);
INSERT INTO public.who_global_data VALUES (132863, 0, 0, 0, 0, 240, 106);
INSERT INTO public.who_global_data VALUES (132864, 1065, 65256, 24, 1421, 240, 89);
INSERT INTO public.who_global_data VALUES (132865, 19, 91, 0, 2, 240, 121);
INSERT INTO public.who_global_data VALUES (132866, 131, 5338, 2, 49, 240, 163);
INSERT INTO public.who_global_data VALUES (132867, 0, 407492, 0, 19021, 240, 70);
INSERT INTO public.who_global_data VALUES (132868, 4878, 98232, 16, 2039, 240, 174);
INSERT INTO public.who_global_data VALUES (132869, 0, 0, 0, 0, 240, 175);
INSERT INTO public.who_global_data VALUES (132870, 658, 46346, 5, 1721, 240, 118);
INSERT INTO public.who_global_data VALUES (132871, 238, 51310, 2, 1737, 240, 189);
INSERT INTO public.who_global_data VALUES (132872, 1091, 17872, 6, 225, 240, 124);
INSERT INTO public.who_global_data VALUES (132873, 216, 110911, 0, 174, 240, 192);
INSERT INTO public.who_global_data VALUES (132874, 30, 14366, 0, 301, 240, 41);
INSERT INTO public.who_global_data VALUES (132875, 380, 25113, 11, 789, 240, 95);
INSERT INTO public.who_global_data VALUES (132876, 4, 664, 0, 4, 240, 74);
INSERT INTO public.who_global_data VALUES (132877, 1225, 52111, 36, 2379, 240, 11);
INSERT INTO public.who_global_data VALUES (132878, 5427, 850870, 70, 14128, 240, 87);
INSERT INTO public.who_global_data VALUES (132879, 20, 2042, 0, 5, 240, 214);
INSERT INTO public.who_global_data VALUES (132880, 0, 3, 0, 0, 240, 116);
INSERT INTO public.who_global_data VALUES (132881, 0, 8, 0, 0, 240, 157);
INSERT INTO public.who_global_data VALUES (132882, 0, 0, 0, 0, 240, 182);
INSERT INTO public.who_global_data VALUES (132883, 0, 17, 0, 0, 240, 186);
INSERT INTO public.who_global_data VALUES (132884, 0, 25, 0, 0, 240, 127);
INSERT INTO public.who_global_data VALUES (132885, 0, 53, 0, 3, 240, 232);
INSERT INTO public.who_global_data VALUES (132886, 0, 4, 0, 0, 240, 33);
INSERT INTO public.who_global_data VALUES (132887, 0, 54, 0, 0, 240, 97);
INSERT INTO public.who_global_data VALUES (132888, 0, 0, 0, 0, 240, 42);
INSERT INTO public.who_global_data VALUES (132889, 0, 716, 0, 42, 240, 198);
INSERT INTO public.who_global_data VALUES (132890, 3, 874, 0, 15, 240, 216);
INSERT INTO public.who_global_data VALUES (132891, 1573, 277478, 21, 2887, 240, 164);
INSERT INTO public.who_global_data VALUES (132892, 52, 10284, 4, 209, 240, 235);
INSERT INTO public.who_global_data VALUES (132893, 330, 25882, 9, 582, 240, 67);
INSERT INTO public.who_global_data VALUES (132894, 0, 114, 0, 0, 240, 15);
INSERT INTO public.who_global_data VALUES (132895, 12, 1835, 0, 67, 240, 180);
INSERT INTO public.who_global_data VALUES (132896, 307, 52512, 0, 27, 240, 237);
INSERT INTO public.who_global_data VALUES (132897, 0, 3, 0, 0, 240, 25);
INSERT INTO public.who_global_data VALUES (132898, 0, 128, 0, 15, 240, 209);
INSERT INTO public.who_global_data VALUES (132899, 45, 2337, 0, 29, 240, 217);
INSERT INTO public.who_global_data VALUES (132900, 15, 2172, 0, 120, 240, 79);
INSERT INTO public.who_global_data VALUES (132901, 0, 0, 0, 0, 240, 143);
INSERT INTO public.who_global_data VALUES (132902, 0, 3212, 0, 93, 240, 229);
INSERT INTO public.who_global_data VALUES (132903, 10107, 503290, 148, 8153, 240, 141);
INSERT INTO public.who_global_data VALUES (132904, 77, 2429, 0, 46, 240, 197);
INSERT INTO public.who_global_data VALUES (132905, 3947, 312966, 15, 29962, 240, 221);
INSERT INTO public.who_global_data VALUES (132906, 0, 2815, 0, 11, 240, 150);
INSERT INTO public.who_global_data VALUES (132907, 94, 11738, 6, 752, 240, 56);
INSERT INTO public.who_global_data VALUES (132908, 56, 1706, 0, 26, 240, 167);
INSERT INTO public.who_global_data VALUES (132909, 258, 76941, 2, 5756, 240, 23);
INSERT INTO public.who_global_data VALUES (132910, 180, 35412, 0, 1704, 240, 222);
INSERT INTO public.who_global_data VALUES (132911, 23, 780, 0, 43, 240, 219);
INSERT INTO public.who_global_data VALUES (132912, 42, 7451, 0, 60, 240, 7);
INSERT INTO public.who_global_data VALUES (132913, 5, 3317, 0, 58, 240, 161);
INSERT INTO public.who_global_data VALUES (132914, 771, 303956, 13, 41202, 240, 149);
INSERT INTO public.who_global_data VALUES (132915, 0, 24, 0, 0, 240, 6);
INSERT INTO public.who_global_data VALUES (132916, 0, 927, 0, 18, 240, 139);
INSERT INTO public.who_global_data VALUES (132917, 0, 0, 0, 0, 240, 211);
INSERT INTO public.who_global_data VALUES (132918, 0, 0, 0, 0, 240, 14);
INSERT INTO public.who_global_data VALUES (132919, 4, 173, 0, 8, 240, 111);
INSERT INTO public.who_global_data VALUES (132920, 9, 1561, 0, 51, 240, 207);
INSERT INTO public.who_global_data VALUES (132921, 996, 231869, 19, 5710, 240, 66);
INSERT INTO public.who_global_data VALUES (132922, 0, 0, 0, 0, 240, 173);
INSERT INTO public.who_global_data VALUES (132923, 7, 114, 0, 2, 240, 145);
INSERT INTO public.who_global_data VALUES (132924, 0, 0, 0, 0, 240, 65);
INSERT INTO public.who_global_data VALUES (132925, 22, 1176, 1, 4, 240, 184);
INSERT INTO public.who_global_data VALUES (132926, 1112, 72168, 16, 1725, 240, 98);
INSERT INTO public.who_global_data VALUES (132927, 254, 60760, 0, 351, 240, 104);
INSERT INTO public.who_global_data VALUES (132928, 0, 509, 0, 21, 240, 73);
INSERT INTO public.who_global_data VALUES (132929, 67499, 4523888, 1365, 152630, 240, 8);
INSERT INTO public.who_global_data VALUES (132930, 15, 421, 0, 8, 240, 227);
INSERT INTO public.who_global_data VALUES (132931, 22, 1265, 0, 35, 240, 75);
INSERT INTO public.who_global_data VALUES (132932, 736, 25040, 6, 149, 240, 45);
INSERT INTO public.who_global_data VALUES (132933, 0, 0, 0, 0, 240, 133);
INSERT INTO public.who_global_data VALUES (132934, 715, 18574, 6, 164, 240, 202);
INSERT INTO public.who_global_data VALUES (132935, 32, 590, 1, 3, 240, 129);
INSERT INTO public.who_global_data VALUES (132936, 0, 0, 0, 0, 240, 36);
INSERT INTO public.who_global_data VALUES (132937, 2, 1734, 1, 495, 240, 51);
INSERT INTO public.who_global_data VALUES (132938, 265, 6228, 14, 165, 240, 206);
INSERT INTO public.who_global_data VALUES (132939, 490, 3659, 2, 69, 240, 5);
INSERT INTO public.who_global_data VALUES (132940, 0, 36796, 0, 1287, 240, 103);
INSERT INTO public.who_global_data VALUES (132941, 120, 5396, 4, 161, 240, 58);
INSERT INTO public.who_global_data VALUES (132942, 556, 30950, 13, 1223, 240, 195);
INSERT INTO public.who_global_data VALUES (132943, 0, 0, 0, 0, 240, 115);
INSERT INTO public.who_global_data VALUES (132944, 5, 930, 0, 52, 240, 99);
INSERT INTO public.who_global_data VALUES (132945, 39, 1148, 1, 52, 240, 153);
INSERT INTO public.who_global_data VALUES (132946, 0, 3, 0, 0, 240, 93);
INSERT INTO public.who_global_data VALUES (132947, 0, 91, 0, 3, 240, 84);
INSERT INTO public.who_global_data VALUES (132948, 5929, 191302, 77, 3543, 240, 78);
INSERT INTO public.who_global_data VALUES (132949, 209, 38363, 5, 749, 240, 170);
INSERT INTO public.who_global_data VALUES (132950, 0, 120, 0, 3, 240, 32);
INSERT INTO public.who_global_data VALUES (132951, 377, 17282, 4, 200, 240, 155);
INSERT INTO public.who_global_data VALUES (132952, 126, 21224, 0, 718, 240, 82);
INSERT INTO public.who_global_data VALUES (132953, 279, 32157, 6, 454, 240, 16);
INSERT INTO public.who_global_data VALUES (132954, 0, 508, 0, 14, 240, 72);
INSERT INTO public.who_global_data VALUES (132955, 208, 41190, 0, 147, 240, 43);
INSERT INTO public.who_global_data VALUES (132956, 2199, 239860, 21, 3132, 240, 120);
INSERT INTO public.who_global_data VALUES (132957, 0, 110, 0, 7, 240, 213);
INSERT INTO public.who_global_data VALUES (132958, 138, 67946, 4, 563, 240, 31);
INSERT INTO public.who_global_data VALUES (132959, 309, 70676, 2, 9702, 240, 204);
INSERT INTO public.who_global_data VALUES (132960, 0, 48, 0, 2, 240, 152);
INSERT INTO public.who_global_data VALUES (132961, 0, 1805, 0, 36, 240, 144);
INSERT INTO public.who_global_data VALUES (132962, 0, 156, 0, 9, 240, 96);
INSERT INTO public.who_global_data VALUES (132963, 1, 102, 0, 0, 240, 47);
INSERT INTO public.who_global_data VALUES (132964, 1555, 76789, 83, 2977, 240, 80);
INSERT INTO public.who_global_data VALUES (132965, 0, 5, 0, 0, 240, 159);
INSERT INTO public.who_global_data VALUES (132966, 666, 12108, 19, 343, 240, 27);
INSERT INTO public.who_global_data VALUES (132967, 0, 804, 0, 2, 240, 146);
INSERT INTO public.who_global_data VALUES (132968, 52383, 2662485, 1212, 92475, 240, 71);
INSERT INTO public.who_global_data VALUES (132969, 0, 8, 0, 1, 240, 210);
INSERT INTO public.who_global_data VALUES (132970, 0, 141, 0, 3, 240, 54);
INSERT INTO public.who_global_data VALUES (132971, 270, 11690, 9, 383, 158, 147);
INSERT INTO public.who_global_data VALUES (132972, 21, 1138, 0, 53, 158, 2);
INSERT INTO public.who_global_data VALUES (132973, 0, 387, 0, 1, 158, 105);
INSERT INTO public.who_global_data VALUES (132974, 33, 2451, 0, 23, 158, 53);
INSERT INTO public.who_global_data VALUES (132975, 5, 239, 0, 0, 158, 81);
INSERT INTO public.who_global_data VALUES (132976, 0, 17255, 0, 391, 158, 223);
INSERT INTO public.who_global_data VALUES (132977, 329, 115799, 12, 8929, 158, 94);
INSERT INTO public.who_global_data VALUES (132978, 0, 203, 0, 1, 158, 154);
INSERT INTO public.who_global_data VALUES (132979, 3, 4608, 0, 59, 158, 83);
INSERT INTO public.who_global_data VALUES (132980, 1, 936, 0, 75, 158, 194);
INSERT INTO public.who_global_data VALUES (132981, 2131, 355667, 80, 9457, 158, 136);
INSERT INTO public.who_global_data VALUES (132982, 166, 88122, 2, 4668, 158, 179);
INSERT INTO public.who_global_data VALUES (132983, 9965, 286020, 356, 9810, 158, 57);
INSERT INTO public.who_global_data VALUES (132984, 0, 382, 0, 7, 158, 35);
INSERT INTO public.who_global_data VALUES (132985, 0, 3376, 0, 56, 158, 228);
INSERT INTO public.who_global_data VALUES (132986, 0, 0, 0, 0, 158, 19);
INSERT INTO public.who_global_data VALUES (132987, 490, 17290, 7, 140, 158, 22);
INSERT INTO public.who_global_data VALUES (132988, 69, 16047, 2, 102, 158, 1);
INSERT INTO public.who_global_data VALUES (132989, 67, 5138, 1, 145, 158, 21);
INSERT INTO public.who_global_data VALUES (132990, 11, 2608, 0, 87, 158, 234);
INSERT INTO public.who_global_data VALUES (132991, 0, 29, 0, 1, 158, 91);
INSERT INTO public.who_global_data VALUES (132992, 30, 1114, 0, 19, 158, 137);
INSERT INTO public.who_global_data VALUES (132993, 232, 16574, 3, 382, 158, 201);
INSERT INTO public.who_global_data VALUES (132994, 0, 0, 0, 0, 158, 171);
INSERT INTO public.who_global_data VALUES (132995, 60, 9069, 0, 214, 158, 92);
INSERT INTO public.who_global_data VALUES (132996, 64, 13789, 0, 615, 158, 112);
INSERT INTO public.who_global_data VALUES (132997, 0, 5081, 0, 58, 158, 62);
INSERT INTO public.who_global_data VALUES (132998, 0, 18, 0, 0, 158, 69);
INSERT INTO public.who_global_data VALUES (132999, 1734, 69649, 14, 1160, 158, 220);
INSERT INTO public.who_global_data VALUES (133000, 985, 85355, 45, 5702, 158, 100);
INSERT INTO public.who_global_data VALUES (133001, 321, 94078, 31, 4805, 158, 187);
INSERT INTO public.who_global_data VALUES (133002, 402, 16632, 9, 448, 158, 63);
INSERT INTO public.who_global_data VALUES (133003, 2471, 4821, 42, 83, 158, 28);
INSERT INTO public.who_global_data VALUES (133004, 0, 279, 0, 0, 158, 172);
INSERT INTO public.who_global_data VALUES (133005, 13, 2064, 0, 63, 158, 17);
INSERT INTO public.who_global_data VALUES (133006, 71, 2648, 0, 40, 158, 226);
INSERT INTO public.who_global_data VALUES (133007, 915, 17530, 11, 274, 158, 236);
INSERT INTO public.who_global_data VALUES (133008, 0, 13, 0, 0, 158, 76);
INSERT INTO public.who_global_data VALUES (133009, 5, 225, 0, 0, 158, 30);
INSERT INTO public.who_global_data VALUES (133010, 0, 27, 1, 1, 158, 128);
INSERT INTO public.who_global_data VALUES (133011, 9, 7432, 0, 329, 158, 86);
INSERT INTO public.who_global_data VALUES (133012, 1272, 175920, 11, 30147, 158, 140);
INSERT INTO public.who_global_data VALUES (133013, 71, 7799, 0, 43, 158, 44);
INSERT INTO public.who_global_data VALUES (133014, 0, 62, 0, 0, 158, 113);
INSERT INTO public.who_global_data VALUES (133015, 0, 7352, 0, 49, 158, 29);
INSERT INTO public.who_global_data VALUES (133016, 95, 498, 1, 9, 158, 125);
INSERT INTO public.who_global_data VALUES (133017, 3, 1171, 0, 17, 158, 131);
INSERT INTO public.who_global_data VALUES (133018, 955, 209653, 0, 9141, 158, 46);
INSERT INTO public.who_global_data VALUES (133019, 359, 35501, 7, 182, 158, 10);
INSERT INTO public.who_global_data VALUES (133020, 1, 187, 0, 0, 158, 205);
INSERT INTO public.who_global_data VALUES (133021, 76, 4477, 3, 206, 158, 50);
INSERT INTO public.who_global_data VALUES (133022, 0, 14, 0, 0, 158, 20);
INSERT INTO public.who_global_data VALUES (133023, 0, 24, 0, 0, 158, 13);
INSERT INTO public.who_global_data VALUES (133024, 0, 244, 0, 14, 158, 148);
INSERT INTO public.who_global_data VALUES (133025, 3, 351, 0, 5, 158, 230);
INSERT INTO public.who_global_data VALUES (133026, 963, 49789, 57, 1924, 158, 190);
INSERT INTO public.who_global_data VALUES (133027, 0, 252, 0, 13, 158, 188);
INSERT INTO public.who_global_data VALUES (133028, 66, 7308, 0, 46, 158, 123);
INSERT INTO public.who_global_data VALUES (133029, 0, 1981, 1, 27, 158, 9);
INSERT INTO public.who_global_data VALUES (133030, 3, 401, 0, 20, 158, 102);
INSERT INTO public.who_global_data VALUES (133031, 34, 7412, 2, 161, 158, 34);
INSERT INTO public.who_global_data VALUES (133032, 0, 12, 0, 0, 158, 212);
INSERT INTO public.who_global_data VALUES (133033, 482, 41426, 53, 1312, 158, 122);
INSERT INTO public.who_global_data VALUES (133034, 0, 4505, 0, 596, 158, 38);
INSERT INTO public.who_global_data VALUES (133035, 13, 1885, 0, 10, 158, 130);
INSERT INTO public.who_global_data VALUES (133036, 57118, 1695988, 764, 36511, 158, 37);
INSERT INTO public.who_global_data VALUES (133037, 2040, 108376, 73, 5131, 158, 231);
INSERT INTO public.who_global_data VALUES (133038, 2674, 304204, 197, 16766, 158, 107);
INSERT INTO public.who_global_data VALUES (133039, 3346, 124609, 70, 4741, 158, 101);
INSERT INTO public.who_global_data VALUES (133040, 38, 26065, 0, 1763, 158, 132);
INSERT INTO public.who_global_data VALUES (133041, 0, 336, 0, 24, 158, 176);
INSERT INTO public.who_global_data VALUES (133042, 1787, 70380, 15, 551, 158, 200);
INSERT INTO public.who_global_data VALUES (133043, 379, 247537, 9, 35141, 158, 169);
INSERT INTO public.who_global_data VALUES (133044, 8, 864, 0, 10, 158, 225);
INSERT INTO public.who_global_data VALUES (133045, 1464, 35836, 5, 1011, 158, 165);
INSERT INTO public.who_global_data VALUES (133046, 0, 335, 0, 31, 158, 233);
INSERT INTO public.who_global_data VALUES (133047, 2, 1261, 0, 11, 158, 215);
INSERT INTO public.who_global_data VALUES (133048, 6407, 96774, 30, 823, 158, 177);
INSERT INTO public.who_global_data VALUES (133049, 723, 20636, 16, 341, 158, 183);
INSERT INTO public.who_global_data VALUES (133050, 0, 0, 0, 0, 158, 203);
INSERT INTO public.who_global_data VALUES (133051, 226, 8287, 15, 217, 158, 162);
INSERT INTO public.who_global_data VALUES (133052, 428, 66957, 2, 447, 158, 12);
INSERT INTO public.who_global_data VALUES (133053, 494, 36299, 19, 952, 158, 24);
INSERT INTO public.who_global_data VALUES (133054, 0, 20, 0, 0, 158, 119);
INSERT INTO public.who_global_data VALUES (133055, 3, 1231, 1, 32, 158, 39);
INSERT INTO public.who_global_data VALUES (133056, 221, 4555, 2, 59, 158, 26);
INSERT INTO public.who_global_data VALUES (133057, 0, 604, 0, 13, 158, 59);
INSERT INTO public.who_global_data VALUES (133058, 5, 1186, 2, 75, 158, 77);
INSERT INTO public.who_global_data VALUES (133059, 183, 3621, 1, 74, 158, 134);
INSERT INTO public.who_global_data VALUES (133060, 0, 89, 0, 1, 158, 4);
INSERT INTO public.who_global_data VALUES (133061, 18, 2087, 0, 80, 158, 109);
INSERT INTO public.who_global_data VALUES (133062, 79, 6695, 0, 114, 158, 90);
INSERT INTO public.who_global_data VALUES (133063, 120, 10868, 1, 106, 158, 61);
INSERT INTO public.who_global_data VALUES (133064, 97, 4078, 5, 114, 158, 85);
INSERT INTO public.who_global_data VALUES (133065, 12, 8976, 1, 125, 158, 49);
INSERT INTO public.who_global_data VALUES (133066, 74, 3793, 0, 16, 158, 208);
INSERT INTO public.who_global_data VALUES (133067, 0, 2522, 0, 124, 158, 166);
INSERT INTO public.who_global_data VALUES (133068, 18, 754, 0, 9, 158, 64);
INSERT INTO public.who_global_data VALUES (133069, 0, 0, 0, 0, 158, 199);
INSERT INTO public.who_global_data VALUES (133070, 0, 269, 0, 15, 158, 114);
INSERT INTO public.who_global_data VALUES (133071, 40, 6310, 1, 157, 158, 60);
INSERT INTO public.who_global_data VALUES (133072, 0, 344, 0, 10, 158, 68);
INSERT INTO public.who_global_data VALUES (133073, 0, 2962, 0, 39, 158, 158);
INSERT INTO public.who_global_data VALUES (133074, 7730, 416179, 639, 46000, 158, 52);
INSERT INTO public.who_global_data VALUES (133075, 0, 0, 0, 0, 158, 117);
INSERT INTO public.who_global_data VALUES (133076, 0, 87, 0, 1, 158, 126);
INSERT INTO public.who_global_data VALUES (133077, 0, 291, 0, 0, 158, 196);
INSERT INTO public.who_global_data VALUES (133078, 69, 3251, 2, 51, 158, 142);
INSERT INTO public.who_global_data VALUES (133079, 0, 13, 0, 1, 158, 185);
INSERT INTO public.who_global_data VALUES (133080, 1063, 24322, 7, 353, 158, 138);
INSERT INTO public.who_global_data VALUES (133081, 56, 1864, 0, 11, 158, 181);
INSERT INTO public.who_global_data VALUES (133082, 0, 353, 0, 6, 158, 178);
INSERT INTO public.who_global_data VALUES (133083, 77, 2129, 0, 10, 158, 168);
INSERT INTO public.who_global_data VALUES (133084, 0, 0, 0, 0, 158, 160);
INSERT INTO public.who_global_data VALUES (133085, 224, 19771, 4, 56, 158, 151);
INSERT INTO public.who_global_data VALUES (133086, 341, 54244, 0, 6146, 158, 193);
INSERT INTO public.who_global_data VALUES (133087, 0, 22, 0, 0, 158, 18);
INSERT INTO public.who_global_data VALUES (133088, 2, 1212, 0, 22, 158, 40);
INSERT INTO public.who_global_data VALUES (133089, 0, 3080, 0, 116, 158, 218);
INSERT INTO public.who_global_data VALUES (133090, 2, 1136, 0, 69, 158, 191);
INSERT INTO public.who_global_data VALUES (133091, 462, 43151, 1, 879, 158, 156);
INSERT INTO public.who_global_data VALUES (133092, 0, 0, 0, 0, 158, 135);
INSERT INTO public.who_global_data VALUES (133093, 145, 10762, 6, 486, 158, 55);
INSERT INTO public.who_global_data VALUES (133094, 0, 42, 0, 2, 158, 88);
INSERT INTO public.who_global_data VALUES (133095, 36, 9208, 0, 255, 158, 108);
INSERT INTO public.who_global_data VALUES (133096, 394, 15232, 1, 85, 158, 48);
INSERT INTO public.who_global_data VALUES (133097, 0, 79159, 0, 421, 158, 3);
INSERT INTO public.who_global_data VALUES (133098, 0, 741, 0, 13, 158, 224);
INSERT INTO public.who_global_data VALUES (133099, 841, 279146, 19, 5970, 158, 110);
INSERT INTO public.who_global_data VALUES (133100, 0, 0, 0, 0, 158, 106);
INSERT INTO public.who_global_data VALUES (133101, 922, 64191, 23, 1397, 158, 89);
INSERT INTO public.who_global_data VALUES (133102, 9, 72, 0, 2, 158, 121);
INSERT INTO public.who_global_data VALUES (133103, 341, 5207, 1, 47, 158, 163);
INSERT INTO public.who_global_data VALUES (133104, 6809, 407492, 205, 19021, 158, 70);
INSERT INTO public.who_global_data VALUES (133105, 3980, 93354, 40, 2023, 158, 174);
INSERT INTO public.who_global_data VALUES (133106, 0, 0, 0, 0, 158, 175);
INSERT INTO public.who_global_data VALUES (133107, 657, 45688, 7, 1716, 158, 118);
INSERT INTO public.who_global_data VALUES (133108, 204, 51072, 8, 1735, 158, 189);
INSERT INTO public.who_global_data VALUES (133109, 209, 16781, 5, 219, 158, 124);
INSERT INTO public.who_global_data VALUES (133110, 235, 110695, 3, 174, 158, 192);
INSERT INTO public.who_global_data VALUES (133111, 31, 14336, 0, 301, 158, 41);
INSERT INTO public.who_global_data VALUES (133112, 390, 24733, 7, 778, 158, 95);
INSERT INTO public.who_global_data VALUES (133113, 3, 660, 0, 4, 158, 74);
INSERT INTO public.who_global_data VALUES (133114, 1295, 50886, 39, 2343, 158, 11);
INSERT INTO public.who_global_data VALUES (133115, 5462, 845443, 95, 14058, 158, 87);
INSERT INTO public.who_global_data VALUES (133116, 28, 2022, 0, 5, 158, 214);
INSERT INTO public.who_global_data VALUES (133117, 0, 3, 0, 0, 158, 116);
INSERT INTO public.who_global_data VALUES (133118, 0, 8, 0, 0, 158, 157);
INSERT INTO public.who_global_data VALUES (133119, 0, 0, 0, 0, 158, 182);
INSERT INTO public.who_global_data VALUES (133120, 0, 17, 0, 0, 158, 186);
INSERT INTO public.who_global_data VALUES (133121, 0, 25, 0, 0, 158, 127);
INSERT INTO public.who_global_data VALUES (133122, 0, 53, 0, 3, 158, 232);
INSERT INTO public.who_global_data VALUES (133123, 0, 4, 0, 0, 158, 33);
INSERT INTO public.who_global_data VALUES (133124, 2, 54, 0, 0, 158, 97);
INSERT INTO public.who_global_data VALUES (133125, 0, 0, 0, 0, 158, 42);
INSERT INTO public.who_global_data VALUES (133126, 0, 716, 0, 42, 158, 198);
INSERT INTO public.who_global_data VALUES (133127, 1, 871, 0, 15, 158, 216);
INSERT INTO public.who_global_data VALUES (133128, 1686, 275905, 24, 2866, 158, 164);
INSERT INTO public.who_global_data VALUES (133129, 126, 10232, 1, 205, 158, 235);
INSERT INTO public.who_global_data VALUES (133130, 339, 25552, 8, 573, 158, 67);
INSERT INTO public.who_global_data VALUES (133131, 0, 114, 0, 0, 158, 15);
INSERT INTO public.who_global_data VALUES (133132, 5, 1823, 0, 67, 158, 180);
INSERT INTO public.who_global_data VALUES (133133, 396, 52205, 0, 27, 158, 237);
INSERT INTO public.who_global_data VALUES (133134, 0, 3, 0, 0, 158, 25);
INSERT INTO public.who_global_data VALUES (133135, 2, 128, 0, 15, 158, 209);
INSERT INTO public.who_global_data VALUES (133136, 27, 2292, 1, 29, 158, 217);
INSERT INTO public.who_global_data VALUES (133137, 17, 2157, 1, 120, 158, 79);
INSERT INTO public.who_global_data VALUES (133138, 0, 0, 0, 0, 158, 143);
INSERT INTO public.who_global_data VALUES (133139, 0, 3212, 0, 93, 158, 229);
INSERT INTO public.who_global_data VALUES (133140, 11014, 493183, 193, 8005, 158, 141);
INSERT INTO public.who_global_data VALUES (133141, 30, 2352, 0, 46, 158, 197);
INSERT INTO public.who_global_data VALUES (133142, 3493, 309019, 12, 29947, 158, 221);
INSERT INTO public.who_global_data VALUES (133143, 1, 2815, 0, 11, 158, 150);
INSERT INTO public.who_global_data VALUES (133144, 65, 11644, 15, 746, 158, 56);
INSERT INTO public.who_global_data VALUES (133145, 43, 1650, 0, 26, 158, 167);
INSERT INTO public.who_global_data VALUES (133146, 302, 76683, 0, 5754, 158, 23);
INSERT INTO public.who_global_data VALUES (133147, 299, 35232, 1, 1704, 158, 222);
INSERT INTO public.who_global_data VALUES (133148, 19, 757, 2, 43, 158, 219);
INSERT INTO public.who_global_data VALUES (133149, 43, 7409, 0, 60, 158, 7);
INSERT INTO public.who_global_data VALUES (133150, 2, 3312, 0, 58, 158, 161);
INSERT INTO public.who_global_data VALUES (133151, 880, 303185, 20, 41189, 158, 149);
INSERT INTO public.who_global_data VALUES (133152, 0, 24, 0, 0, 158, 6);
INSERT INTO public.who_global_data VALUES (133153, 19, 927, 0, 18, 158, 139);
INSERT INTO public.who_global_data VALUES (133154, 0, 0, 0, 0, 158, 211);
INSERT INTO public.who_global_data VALUES (133155, 0, 0, 0, 0, 158, 14);
INSERT INTO public.who_global_data VALUES (133156, 12, 169, 0, 8, 158, 111);
INSERT INTO public.who_global_data VALUES (133157, 17, 1552, 1, 51, 158, 207);
INSERT INTO public.who_global_data VALUES (133158, 982, 230873, 17, 5691, 158, 66);
INSERT INTO public.who_global_data VALUES (133159, 0, 0, 0, 0, 158, 173);
INSERT INTO public.who_global_data VALUES (133160, 3, 107, 0, 2, 158, 145);
INSERT INTO public.who_global_data VALUES (133161, 0, 0, 0, 0, 158, 65);
INSERT INTO public.who_global_data VALUES (133162, 7, 1154, 1, 3, 158, 184);
INSERT INTO public.who_global_data VALUES (133163, 1172, 71056, 16, 1709, 158, 98);
INSERT INTO public.who_global_data VALUES (133164, 283, 60506, 2, 351, 158, 104);
INSERT INTO public.who_global_data VALUES (133165, 0, 509, 0, 21, 158, 73);
INSERT INTO public.who_global_data VALUES (133166, 67823, 4456389, 1211, 151265, 158, 8);
INSERT INTO public.who_global_data VALUES (133167, 8, 406, 0, 8, 158, 227);
INSERT INTO public.who_global_data VALUES (133168, 6, 1243, 0, 35, 158, 75);
INSERT INTO public.who_global_data VALUES (133169, 746, 24304, 6, 143, 158, 45);
INSERT INTO public.who_global_data VALUES (133170, 0, 0, 0, 0, 158, 133);
INSERT INTO public.who_global_data VALUES (133171, 700, 17859, 4, 158, 158, 202);
INSERT INTO public.who_global_data VALUES (133172, 49, 558, 2, 2, 158, 129);
INSERT INTO public.who_global_data VALUES (133173, 0, 0, 0, 0, 158, 36);
INSERT INTO public.who_global_data VALUES (133174, 2, 1732, 6, 494, 158, 51);
INSERT INTO public.who_global_data VALUES (133175, 408, 5963, 2, 151, 158, 206);
INSERT INTO public.who_global_data VALUES (133176, 77, 3169, 14, 67, 158, 5);
INSERT INTO public.who_global_data VALUES (133177, 168, 36796, 12, 1287, 158, 103);
INSERT INTO public.who_global_data VALUES (133178, 79, 5276, 3, 157, 158, 58);
INSERT INTO public.who_global_data VALUES (133179, 563, 30394, 10, 1210, 158, 195);
INSERT INTO public.who_global_data VALUES (133180, 0, 0, 0, 0, 158, 115);
INSERT INTO public.who_global_data VALUES (133181, 3, 925, 0, 52, 158, 99);
INSERT INTO public.who_global_data VALUES (133182, 0, 1109, 0, 51, 158, 153);
INSERT INTO public.who_global_data VALUES (133183, 0, 3, 0, 0, 158, 93);
INSERT INTO public.who_global_data VALUES (133184, 0, 91, 0, 3, 158, 84);
INSERT INTO public.who_global_data VALUES (133185, 6377, 185373, 155, 3466, 158, 78);
INSERT INTO public.who_global_data VALUES (133186, 291, 38154, 11, 744, 158, 170);
INSERT INTO public.who_global_data VALUES (133187, 1, 120, 0, 3, 158, 32);
INSERT INTO public.who_global_data VALUES (133188, 602, 16905, 7, 196, 158, 155);
INSERT INTO public.who_global_data VALUES (133189, 89, 21098, 0, 718, 158, 82);
INSERT INTO public.who_global_data VALUES (133190, 318, 31878, 7, 448, 158, 16);
INSERT INTO public.who_global_data VALUES (133191, 24, 508, 3, 14, 158, 72);
INSERT INTO public.who_global_data VALUES (133192, 227, 40982, 1, 147, 158, 43);
INSERT INTO public.who_global_data VALUES (133193, 2772, 237661, 28, 3111, 158, 120);
INSERT INTO public.who_global_data VALUES (133194, 0, 110, 0, 7, 158, 213);
INSERT INTO public.who_global_data VALUES (133195, 0, 67808, 0, 559, 158, 31);
INSERT INTO public.who_global_data VALUES (133196, 684, 70367, 3, 9700, 158, 204);
INSERT INTO public.who_global_data VALUES (133197, 0, 48, 0, 2, 158, 152);
INSERT INTO public.who_global_data VALUES (133198, 0, 1805, 0, 36, 158, 144);
INSERT INTO public.who_global_data VALUES (133199, 0, 156, 0, 9, 158, 96);
INSERT INTO public.who_global_data VALUES (133200, 0, 101, 0, 0, 158, 47);
INSERT INTO public.who_global_data VALUES (133201, 1700, 75234, 86, 2894, 158, 80);
INSERT INTO public.who_global_data VALUES (133202, 0, 5, 0, 0, 158, 159);
INSERT INTO public.who_global_data VALUES (133203, 0, 11442, 0, 324, 158, 27);
INSERT INTO public.who_global_data VALUES (133204, 0, 804, 0, 2, 158, 146);
INSERT INTO public.who_global_data VALUES (133205, 57837, 2610102, 1129, 91263, 158, 71);
INSERT INTO public.who_global_data VALUES (133206, 0, 8, 0, 1, 158, 210);
INSERT INTO public.who_global_data VALUES (133207, 0, 141, 0, 3, 158, 54);
INSERT INTO public.who_global_data VALUES (133208, 265, 11420, 6, 374, 60, 147);
INSERT INTO public.who_global_data VALUES (133209, 11, 1117, 0, 53, 60, 2);
INSERT INTO public.who_global_data VALUES (133210, 9, 387, 0, 1, 60, 105);
INSERT INTO public.who_global_data VALUES (133211, 45, 2418, 0, 23, 60, 53);
INSERT INTO public.who_global_data VALUES (133212, 0, 234, 0, 0, 60, 81);
INSERT INTO public.who_global_data VALUES (133213, 0, 17255, 0, 391, 60, 223);
INSERT INTO public.who_global_data VALUES (133214, 476, 115470, 5, 8917, 60, 94);
INSERT INTO public.who_global_data VALUES (133215, 0, 203, 0, 1, 60, 154);
INSERT INTO public.who_global_data VALUES (133216, 0, 4605, 0, 59, 60, 83);
INSERT INTO public.who_global_data VALUES (133217, 9, 935, 0, 75, 60, 194);
INSERT INTO public.who_global_data VALUES (133218, 1961, 353536, 99, 9377, 60, 136);
INSERT INTO public.who_global_data VALUES (133219, 276, 87956, 1, 4666, 60, 179);
INSERT INTO public.who_global_data VALUES (133220, 8670, 276055, 380, 9454, 60, 57);
INSERT INTO public.who_global_data VALUES (133221, 4, 382, 0, 7, 60, 35);
INSERT INTO public.who_global_data VALUES (133222, 176, 3376, 2, 56, 60, 228);
INSERT INTO public.who_global_data VALUES (133223, 0, 0, 0, 0, 60, 19);
INSERT INTO public.who_global_data VALUES (133224, 456, 16800, 8, 133, 60, 22);
INSERT INTO public.who_global_data VALUES (133225, 265, 15978, 2, 100, 60, 1);
INSERT INTO public.who_global_data VALUES (133226, 78, 5071, 3, 144, 60, 21);
INSERT INTO public.who_global_data VALUES (133227, 9, 2597, 0, 87, 60, 234);
INSERT INTO public.who_global_data VALUES (133228, 0, 29, 0, 1, 60, 91);
INSERT INTO public.who_global_data VALUES (133229, 4, 1084, 0, 19, 60, 137);
INSERT INTO public.who_global_data VALUES (133230, 249, 16342, 5, 379, 60, 201);
INSERT INTO public.who_global_data VALUES (133231, 0, 0, 0, 0, 60, 171);
INSERT INTO public.who_global_data VALUES (133232, 79, 9009, 2, 214, 60, 92);
INSERT INTO public.who_global_data VALUES (133233, 91, 13725, 1, 615, 60, 112);
INSERT INTO public.who_global_data VALUES (133234, 0, 5081, 0, 58, 60, 62);
INSERT INTO public.who_global_data VALUES (133235, 0, 18, 0, 0, 60, 69);
INSERT INTO public.who_global_data VALUES (133236, 1733, 67915, 23, 1146, 60, 220);
INSERT INTO public.who_global_data VALUES (133237, 1177, 84370, 34, 5657, 60, 100);
INSERT INTO public.who_global_data VALUES (133238, 401, 93757, 46, 4774, 60, 187);
INSERT INTO public.who_global_data VALUES (133239, 389, 16230, 9, 439, 60, 63);
INSERT INTO public.who_global_data VALUES (133240, 0, 2350, 0, 41, 60, 28);
INSERT INTO public.who_global_data VALUES (133241, 14, 279, 0, 0, 60, 172);
INSERT INTO public.who_global_data VALUES (133242, 9, 2051, 0, 63, 60, 17);
INSERT INTO public.who_global_data VALUES (133243, 26, 2577, 0, 40, 60, 226);
INSERT INTO public.who_global_data VALUES (133244, 805, 16615, 10, 263, 60, 236);
INSERT INTO public.who_global_data VALUES (133245, 0, 13, 0, 0, 60, 76);
INSERT INTO public.who_global_data VALUES (133246, 0, 220, 0, 0, 60, 30);
INSERT INTO public.who_global_data VALUES (133247, 0, 27, 0, 0, 60, 128);
INSERT INTO public.who_global_data VALUES (133248, 9, 7423, 0, 329, 60, 86);
INSERT INTO public.who_global_data VALUES (133249, 1239, 174648, 16, 30136, 60, 140);
INSERT INTO public.who_global_data VALUES (133250, 81, 7728, 0, 43, 60, 44);
INSERT INTO public.who_global_data VALUES (133251, 0, 62, 0, 0, 60, 113);
INSERT INTO public.who_global_data VALUES (133252, 0, 7352, 0, 49, 60, 29);
INSERT INTO public.who_global_data VALUES (133253, 77, 403, 0, 8, 60, 125);
INSERT INTO public.who_global_data VALUES (133254, 8, 1168, 0, 17, 60, 131);
INSERT INTO public.who_global_data VALUES (133255, 870, 208698, 7, 9141, 60, 46);
INSERT INTO public.who_global_data VALUES (133256, 0, 35142, 0, 175, 60, 10);
INSERT INTO public.who_global_data VALUES (133257, 0, 186, 0, 0, 60, 205);
INSERT INTO public.who_global_data VALUES (133258, 65, 4401, 0, 203, 60, 50);
INSERT INTO public.who_global_data VALUES (133259, 0, 14, 0, 0, 60, 20);
INSERT INTO public.who_global_data VALUES (133260, 1, 24, 0, 0, 60, 13);
INSERT INTO public.who_global_data VALUES (133261, 0, 244, 0, 14, 60, 148);
INSERT INTO public.who_global_data VALUES (133262, 2, 348, 0, 5, 60, 230);
INSERT INTO public.who_global_data VALUES (133263, 1221, 48826, 32, 1867, 60, 190);
INSERT INTO public.who_global_data VALUES (133264, 0, 252, 0, 13, 60, 188);
INSERT INTO public.who_global_data VALUES (133265, 59, 7242, 0, 46, 60, 123);
INSERT INTO public.who_global_data VALUES (133266, 0, 1981, 0, 26, 60, 9);
INSERT INTO public.who_global_data VALUES (133267, 2, 398, 0, 20, 60, 102);
INSERT INTO public.who_global_data VALUES (133268, 7, 7378, 1, 159, 60, 34);
INSERT INTO public.who_global_data VALUES (133269, 0, 12, 0, 0, 60, 212);
INSERT INTO public.who_global_data VALUES (133270, 484, 40944, 45, 1259, 60, 122);
INSERT INTO public.who_global_data VALUES (133271, 21, 4505, 0, 596, 60, 38);
INSERT INTO public.who_global_data VALUES (133272, 11, 1872, 0, 10, 60, 130);
INSERT INTO public.who_global_data VALUES (133273, 55078, 1638870, 779, 35747, 60, 37);
INSERT INTO public.who_global_data VALUES (133274, 1904, 106336, 83, 5058, 60, 231);
INSERT INTO public.who_global_data VALUES (133275, 2621, 301530, 226, 16569, 60, 107);
INSERT INTO public.who_global_data VALUES (133276, 2963, 121263, 68, 4671, 60, 101);
INSERT INTO public.who_global_data VALUES (133277, 85, 26027, 0, 1763, 60, 132);
INSERT INTO public.who_global_data VALUES (133278, 0, 336, 0, 24, 60, 176);
INSERT INTO public.who_global_data VALUES (133279, 1954, 68593, 15, 536, 60, 200);
INSERT INTO public.who_global_data VALUES (133280, 382, 247158, 3, 35132, 60, 169);
INSERT INTO public.who_global_data VALUES (133281, 1, 856, 0, 10, 60, 225);
INSERT INTO public.who_global_data VALUES (133282, 1323, 34372, 2, 1006, 60, 165);
INSERT INTO public.who_global_data VALUES (133283, 0, 335, 0, 31, 60, 233);
INSERT INTO public.who_global_data VALUES (133284, 4, 1259, 0, 11, 60, 215);
INSERT INTO public.who_global_data VALUES (133285, 1289, 90367, 0, 793, 60, 177);
INSERT INTO public.who_global_data VALUES (133286, 788, 19913, 14, 325, 60, 183);
INSERT INTO public.who_global_data VALUES (133287, 0, 0, 0, 0, 60, 203);
INSERT INTO public.who_global_data VALUES (133288, 258, 8061, 16, 202, 60, 162);
INSERT INTO public.who_global_data VALUES (133289, 626, 66529, 1, 445, 60, 12);
INSERT INTO public.who_global_data VALUES (133290, 662, 35805, 14, 933, 60, 24);
INSERT INTO public.who_global_data VALUES (133291, 0, 20, 0, 0, 60, 119);
INSERT INTO public.who_global_data VALUES (133292, 4, 1228, 0, 31, 60, 39);
INSERT INTO public.who_global_data VALUES (133293, 129, 4334, 2, 57, 60, 26);
INSERT INTO public.who_global_data VALUES (133294, 28, 604, 0, 13, 60, 59);
INSERT INTO public.who_global_data VALUES (133295, 2, 1181, 1, 73, 60, 77);
INSERT INTO public.who_global_data VALUES (133296, 216, 3438, 2, 73, 60, 134);
INSERT INTO public.who_global_data VALUES (133297, 1, 89, 0, 1, 60, 4);
INSERT INTO public.who_global_data VALUES (133298, 13, 2069, 0, 80, 60, 109);
INSERT INTO public.who_global_data VALUES (133299, 83, 6616, 0, 114, 60, 90);
INSERT INTO public.who_global_data VALUES (133300, 431, 10748, 6, 105, 60, 61);
INSERT INTO public.who_global_data VALUES (133301, 123, 3981, 2, 109, 60, 85);
INSERT INTO public.who_global_data VALUES (133302, 8, 8964, 0, 124, 60, 49);
INSERT INTO public.who_global_data VALUES (133303, 152, 3719, 1, 16, 60, 208);
INSERT INTO public.who_global_data VALUES (133304, 1, 2522, 0, 124, 60, 166);
INSERT INTO public.who_global_data VALUES (133305, 9, 736, 0, 9, 60, 64);
INSERT INTO public.who_global_data VALUES (133306, 0, 0, 0, 0, 60, 199);
INSERT INTO public.who_global_data VALUES (133307, 0, 269, 0, 15, 60, 114);
INSERT INTO public.who_global_data VALUES (133308, 0, 6270, 0, 156, 60, 60);
INSERT INTO public.who_global_data VALUES (133309, 0, 344, 0, 10, 60, 68);
INSERT INTO public.who_global_data VALUES (133310, 57, 2962, 0, 39, 60, 158);
INSERT INTO public.who_global_data VALUES (133311, 5752, 408449, 485, 45361, 60, 52);
INSERT INTO public.who_global_data VALUES (133312, 0, 0, 0, 0, 60, 117);
INSERT INTO public.who_global_data VALUES (133313, 0, 87, 0, 1, 60, 126);
INSERT INTO public.who_global_data VALUES (133314, 0, 291, 0, 0, 60, 196);
INSERT INTO public.who_global_data VALUES (133315, 73, 3182, 1, 49, 60, 142);
INSERT INTO public.who_global_data VALUES (133316, 0, 13, 0, 1, 60, 185);
INSERT INTO public.who_global_data VALUES (133317, 1046, 23259, 12, 346, 60, 138);
INSERT INTO public.who_global_data VALUES (133318, 60, 1808, 0, 11, 60, 181);
INSERT INTO public.who_global_data VALUES (133319, 0, 353, 0, 6, 60, 178);
INSERT INTO public.who_global_data VALUES (133320, 66, 2052, 1, 10, 60, 168);
INSERT INTO public.who_global_data VALUES (133321, 0, 0, 0, 0, 60, 160);
INSERT INTO public.who_global_data VALUES (133322, 274, 19547, 3, 52, 60, 151);
INSERT INTO public.who_global_data VALUES (133323, 341, 53903, 0, 6146, 60, 193);
INSERT INTO public.who_global_data VALUES (133324, 0, 22, 0, 0, 60, 18);
INSERT INTO public.who_global_data VALUES (133325, 0, 1210, 0, 22, 60, 40);
INSERT INTO public.who_global_data VALUES (133326, 0, 3080, 0, 116, 60, 218);
INSERT INTO public.who_global_data VALUES (133327, 0, 1134, 0, 69, 60, 191);
INSERT INTO public.who_global_data VALUES (133328, 481, 42689, 5, 878, 60, 156);
INSERT INTO public.who_global_data VALUES (133329, 0, 0, 0, 0, 60, 135);
INSERT INTO public.who_global_data VALUES (133330, 117, 10617, 4, 480, 60, 55);
INSERT INTO public.who_global_data VALUES (133331, 2, 42, 0, 2, 60, 88);
INSERT INTO public.who_global_data VALUES (133332, 22, 9172, 0, 255, 60, 108);
INSERT INTO public.who_global_data VALUES (133333, 380, 14838, 1, 84, 60, 48);
INSERT INTO public.who_global_data VALUES (133334, 590, 79159, 9, 421, 60, 3);
INSERT INTO public.who_global_data VALUES (133335, 0, 741, 0, 13, 60, 224);
INSERT INTO public.who_global_data VALUES (133336, 903, 278305, 27, 5951, 60, 110);
INSERT INTO public.who_global_data VALUES (133337, 0, 0, 0, 0, 60, 106);
INSERT INTO public.who_global_data VALUES (133338, 1046, 63269, 25, 1374, 60, 89);
INSERT INTO public.who_global_data VALUES (133339, 0, 63, 1, 2, 60, 121);
INSERT INTO public.who_global_data VALUES (133340, 192, 4866, 1, 46, 60, 163);
INSERT INTO public.who_global_data VALUES (133341, 5678, 400683, 204, 18816, 60, 70);
INSERT INTO public.who_global_data VALUES (133342, 3888, 89374, 21, 1983, 60, 174);
INSERT INTO public.who_global_data VALUES (133343, 0, 0, 0, 0, 60, 175);
INSERT INTO public.who_global_data VALUES (133344, 615, 45031, 15, 1709, 60, 118);
INSERT INTO public.who_global_data VALUES (133345, 255, 50868, 2, 1727, 60, 189);
INSERT INTO public.who_global_data VALUES (133346, 511, 16572, 3, 214, 60, 124);
INSERT INTO public.who_global_data VALUES (133347, 307, 110460, 2, 171, 60, 192);
INSERT INTO public.who_global_data VALUES (133348, 36, 14305, 1, 301, 60, 41);
INSERT INTO public.who_global_data VALUES (133349, 396, 24343, 9, 771, 60, 95);
INSERT INTO public.who_global_data VALUES (133350, 0, 657, 0, 4, 60, 74);
INSERT INTO public.who_global_data VALUES (133351, 1356, 49591, 35, 2304, 60, 11);
INSERT INTO public.who_global_data VALUES (133352, 5482, 839981, 161, 13963, 60, 87);
INSERT INTO public.who_global_data VALUES (133353, 31, 1994, 0, 5, 60, 214);
INSERT INTO public.who_global_data VALUES (133354, 0, 3, 0, 0, 60, 116);
INSERT INTO public.who_global_data VALUES (133355, 0, 8, 0, 0, 60, 157);
INSERT INTO public.who_global_data VALUES (133356, 0, 0, 0, 0, 60, 182);
INSERT INTO public.who_global_data VALUES (133357, 0, 17, 0, 0, 60, 186);
INSERT INTO public.who_global_data VALUES (133358, 1, 25, 0, 0, 60, 127);
INSERT INTO public.who_global_data VALUES (133359, 0, 53, 0, 3, 60, 232);
INSERT INTO public.who_global_data VALUES (133360, 0, 4, 0, 0, 60, 33);
INSERT INTO public.who_global_data VALUES (133361, 0, 52, 0, 0, 60, 97);
INSERT INTO public.who_global_data VALUES (133362, 0, 0, 0, 0, 60, 42);
INSERT INTO public.who_global_data VALUES (133363, 0, 716, 0, 42, 60, 198);
INSERT INTO public.who_global_data VALUES (133364, 2, 870, 0, 15, 60, 216);
INSERT INTO public.who_global_data VALUES (133365, 1629, 274219, 26, 2842, 60, 164);
INSERT INTO public.who_global_data VALUES (133366, 145, 10106, 4, 204, 60, 235);
INSERT INTO public.who_global_data VALUES (133367, 321, 25213, 7, 565, 60, 67);
INSERT INTO public.who_global_data VALUES (133368, 0, 114, 0, 0, 60, 15);
INSERT INTO public.who_global_data VALUES (133369, 15, 1818, 0, 67, 60, 180);
INSERT INTO public.who_global_data VALUES (133370, 278, 51809, 0, 27, 60, 237);
INSERT INTO public.who_global_data VALUES (133371, 0, 3, 0, 0, 60, 25);
INSERT INTO public.who_global_data VALUES (133372, 5, 126, 0, 15, 60, 209);
INSERT INTO public.who_global_data VALUES (133373, 20, 2265, 0, 28, 60, 217);
INSERT INTO public.who_global_data VALUES (133374, 24, 2140, 0, 119, 60, 79);
INSERT INTO public.who_global_data VALUES (133375, 0, 0, 0, 0, 60, 143);
INSERT INTO public.who_global_data VALUES (133376, 0, 3212, 0, 93, 60, 229);
INSERT INTO public.who_global_data VALUES (133377, 11046, 482169, 315, 7812, 60, 141);
INSERT INTO public.who_global_data VALUES (133378, 0, 2322, 0, 46, 60, 197);
INSERT INTO public.who_global_data VALUES (133379, 3276, 305526, 7, 29935, 60, 221);
INSERT INTO public.who_global_data VALUES (133380, 4, 2814, 0, 11, 60, 150);
INSERT INTO public.who_global_data VALUES (133381, 0, 11579, 0, 731, 60, 56);
INSERT INTO public.who_global_data VALUES (133382, 97, 1607, 2, 26, 60, 167);
INSERT INTO public.who_global_data VALUES (133383, 301, 76381, 1, 5754, 60, 23);
INSERT INTO public.who_global_data VALUES (133384, 219, 34933, 1, 1703, 60, 222);
INSERT INTO public.who_global_data VALUES (133385, 21, 738, 1, 41, 60, 219);
INSERT INTO public.who_global_data VALUES (133386, 46, 7366, 0, 60, 60, 7);
INSERT INTO public.who_global_data VALUES (133387, 6, 3310, 0, 58, 60, 161);
INSERT INTO public.who_global_data VALUES (133388, 846, 302305, 0, 41169, 60, 149);
INSERT INTO public.who_global_data VALUES (133389, 0, 24, 0, 0, 60, 6);
INSERT INTO public.who_global_data VALUES (133390, 12, 908, 0, 18, 60, 139);
INSERT INTO public.who_global_data VALUES (133391, 0, 0, 0, 0, 60, 211);
INSERT INTO public.who_global_data VALUES (133392, 0, 0, 0, 0, 60, 14);
INSERT INTO public.who_global_data VALUES (133393, 1, 157, 0, 8, 60, 111);
INSERT INTO public.who_global_data VALUES (133394, 21, 1535, 0, 50, 60, 207);
INSERT INTO public.who_global_data VALUES (133395, 967, 229891, 15, 5674, 60, 66);
INSERT INTO public.who_global_data VALUES (133396, 0, 0, 0, 0, 60, 173);
INSERT INTO public.who_global_data VALUES (133397, 5, 104, 0, 2, 60, 145);
INSERT INTO public.who_global_data VALUES (133398, 0, 0, 0, 0, 60, 65);
INSERT INTO public.who_global_data VALUES (133399, 12, 1147, 0, 2, 60, 184);
INSERT INTO public.who_global_data VALUES (133400, 1090, 69884, 20, 1693, 60, 98);
INSERT INTO public.who_global_data VALUES (133401, 302, 60223, 2, 349, 60, 104);
INSERT INTO public.who_global_data VALUES (133402, 0, 509, 0, 21, 60, 73);
INSERT INTO public.who_global_data VALUES (133403, 65406, 4388566, 1414, 150054, 60, 8);
INSERT INTO public.who_global_data VALUES (133404, 13, 398, 0, 8, 60, 227);
INSERT INTO public.who_global_data VALUES (133405, 19, 1237, 0, 35, 60, 75);
INSERT INTO public.who_global_data VALUES (133406, 686, 23558, 5, 137, 60, 45);
INSERT INTO public.who_global_data VALUES (133407, 0, 0, 0, 0, 60, 133);
INSERT INTO public.who_global_data VALUES (133408, 588, 17159, 3, 154, 60, 202);
INSERT INTO public.who_global_data VALUES (133409, 50, 509, 0, 0, 60, 129);
INSERT INTO public.who_global_data VALUES (133410, 0, 0, 0, 0, 60, 36);
INSERT INTO public.who_global_data VALUES (133411, 15, 1730, 2, 488, 60, 51);
INSERT INTO public.who_global_data VALUES (133412, 306, 5555, 3, 149, 60, 206);
INSERT INTO public.who_global_data VALUES (133413, 213, 3092, 12, 53, 60, 5);
INSERT INTO public.who_global_data VALUES (133414, 0, 36628, 0, 1275, 60, 103);
INSERT INTO public.who_global_data VALUES (133415, 92, 5197, 4, 154, 60, 58);
INSERT INTO public.who_global_data VALUES (133416, 602, 29831, 14, 1200, 60, 195);
INSERT INTO public.who_global_data VALUES (133417, 0, 0, 0, 0, 60, 115);
INSERT INTO public.who_global_data VALUES (133418, 4, 922, 0, 52, 60, 99);
INSERT INTO public.who_global_data VALUES (133419, 31, 1109, 3, 51, 60, 153);
INSERT INTO public.who_global_data VALUES (133420, 0, 3, 0, 0, 60, 93);
INSERT INTO public.who_global_data VALUES (133421, 5, 91, 0, 3, 60, 84);
INSERT INTO public.who_global_data VALUES (133422, 5641, 178996, 111, 3311, 60, 78);
INSERT INTO public.who_global_data VALUES (133423, 354, 37863, 10, 733, 60, 170);
INSERT INTO public.who_global_data VALUES (133424, 0, 119, 0, 3, 60, 32);
INSERT INTO public.who_global_data VALUES (133425, 721, 16303, 13, 189, 60, 155);
INSERT INTO public.who_global_data VALUES (133426, 163, 21009, 2, 718, 60, 82);
INSERT INTO public.who_global_data VALUES (133427, 339, 31560, 3, 441, 60, 16);
INSERT INTO public.who_global_data VALUES (133428, 37, 484, 0, 11, 60, 72);
INSERT INTO public.who_global_data VALUES (133429, 444, 40755, 2, 146, 60, 43);
INSERT INTO public.who_global_data VALUES (133430, 2695, 234889, 48, 3083, 60, 120);
INSERT INTO public.who_global_data VALUES (133431, 0, 110, 0, 7, 60, 213);
INSERT INTO public.who_global_data VALUES (133432, 143, 67808, 6, 559, 60, 31);
INSERT INTO public.who_global_data VALUES (133433, 635, 69683, 2, 9697, 60, 204);
INSERT INTO public.who_global_data VALUES (133434, 0, 48, 0, 2, 60, 152);
INSERT INTO public.who_global_data VALUES (133435, 0, 1805, 0, 36, 60, 144);
INSERT INTO public.who_global_data VALUES (133436, 0, 156, 0, 9, 60, 96);
INSERT INTO public.who_global_data VALUES (133437, 0, 101, 0, 0, 60, 47);
INSERT INTO public.who_global_data VALUES (133438, 1207, 73534, 88, 2808, 60, 80);
INSERT INTO public.who_global_data VALUES (133439, 0, 5, 0, 0, 60, 159);
INSERT INTO public.who_global_data VALUES (133440, 313, 11442, 12, 324, 60, 27);
INSERT INTO public.who_global_data VALUES (133441, 0, 804, 0, 2, 60, 146);
INSERT INTO public.who_global_data VALUES (133442, 69074, 2552265, 1595, 90134, 60, 71);
INSERT INTO public.who_global_data VALUES (133443, 0, 8, 0, 1, 60, 210);
INSERT INTO public.who_global_data VALUES (133444, 0, 141, 0, 3, 60, 54);
INSERT INTO public.who_global_data VALUES (133445, 284, 11155, 13, 368, 66, 147);
INSERT INTO public.who_global_data VALUES (133446, 1, 1106, 0, 53, 66, 2);
INSERT INTO public.who_global_data VALUES (133447, 0, 378, 0, 1, 66, 105);
INSERT INTO public.who_global_data VALUES (133448, 19, 2373, 1, 23, 66, 53);
INSERT INTO public.who_global_data VALUES (133449, 8, 234, 0, 0, 66, 81);
INSERT INTO public.who_global_data VALUES (133450, 76, 17255, 0, 391, 66, 223);
INSERT INTO public.who_global_data VALUES (133451, 397, 114994, 11, 8912, 66, 94);
INSERT INTO public.who_global_data VALUES (133452, 0, 203, 0, 1, 66, 154);
INSERT INTO public.who_global_data VALUES (133453, 6, 4605, 0, 59, 66, 83);
INSERT INTO public.who_global_data VALUES (133454, 0, 926, 0, 75, 66, 194);
INSERT INTO public.who_global_data VALUES (133455, 1775, 351575, 38, 9278, 66, 136);
INSERT INTO public.who_global_data VALUES (133456, 223, 87680, 1, 4665, 66, 179);
INSERT INTO public.who_global_data VALUES (133457, 10284, 267385, 297, 9074, 66, 57);
INSERT INTO public.who_global_data VALUES (133458, 0, 378, 0, 7, 66, 35);
INSERT INTO public.who_global_data VALUES (133459, 0, 3200, 0, 54, 66, 228);
INSERT INTO public.who_global_data VALUES (133460, 0, 0, 0, 0, 66, 19);
INSERT INTO public.who_global_data VALUES (133461, 503, 16344, 10, 125, 66, 22);
INSERT INTO public.who_global_data VALUES (133462, 0, 15713, 0, 98, 66, 1);
INSERT INTO public.who_global_data VALUES (133463, 70, 4993, 1, 141, 66, 21);
INSERT INTO public.who_global_data VALUES (133464, 33, 2588, 0, 87, 66, 234);
INSERT INTO public.who_global_data VALUES (133465, 0, 29, 0, 1, 66, 91);
INSERT INTO public.who_global_data VALUES (133466, 13, 1080, 0, 19, 66, 137);
INSERT INTO public.who_global_data VALUES (133467, 294, 16093, 1, 374, 66, 201);
INSERT INTO public.who_global_data VALUES (133468, 0, 0, 0, 0, 66, 171);
INSERT INTO public.who_global_data VALUES (133469, 58, 8930, 5, 212, 66, 92);
INSERT INTO public.who_global_data VALUES (133470, 57, 13634, 1, 614, 66, 112);
INSERT INTO public.who_global_data VALUES (133471, 13, 5081, 0, 58, 66, 62);
INSERT INTO public.who_global_data VALUES (133472, 0, 18, 0, 0, 66, 69);
INSERT INTO public.who_global_data VALUES (133473, 1492, 66182, 22, 1123, 66, 220);
INSERT INTO public.who_global_data VALUES (133474, 914, 83193, 39, 5623, 66, 100);
INSERT INTO public.who_global_data VALUES (133475, 409, 93356, 37, 4728, 66, 187);
INSERT INTO public.who_global_data VALUES (133476, 395, 15841, 13, 430, 66, 63);
INSERT INTO public.who_global_data VALUES (133477, 0, 2350, 0, 41, 66, 28);
INSERT INTO public.who_global_data VALUES (133478, 0, 265, 0, 0, 66, 172);
INSERT INTO public.who_global_data VALUES (133479, 4, 2042, 0, 63, 66, 17);
INSERT INTO public.who_global_data VALUES (133480, 147, 2551, 1, 40, 66, 226);
INSERT INTO public.who_global_data VALUES (133481, 610, 15810, 14, 253, 66, 236);
INSERT INTO public.who_global_data VALUES (133482, 0, 13, 0, 0, 66, 76);
INSERT INTO public.who_global_data VALUES (133483, 0, 220, 0, 0, 66, 30);
INSERT INTO public.who_global_data VALUES (133484, 0, 27, 0, 0, 66, 128);
INSERT INTO public.who_global_data VALUES (133485, 10, 7414, 0, 329, 66, 86);
INSERT INTO public.who_global_data VALUES (133486, 1261, 173409, 15, 30120, 66, 140);
INSERT INTO public.who_global_data VALUES (133487, 85, 7647, 0, 43, 66, 44);
INSERT INTO public.who_global_data VALUES (133488, 0, 62, 0, 0, 66, 113);
INSERT INTO public.who_global_data VALUES (133489, 163, 7352, 0, 49, 66, 29);
INSERT INTO public.who_global_data VALUES (133490, 0, 326, 0, 8, 66, 125);
INSERT INTO public.who_global_data VALUES (133491, 5, 1160, 1, 17, 66, 131);
INSERT INTO public.who_global_data VALUES (133492, 902, 207828, 6, 9134, 66, 46);
INSERT INTO public.who_global_data VALUES (133493, 736, 35142, 7, 175, 66, 10);
INSERT INTO public.who_global_data VALUES (133494, 1, 186, 0, 0, 66, 205);
INSERT INTO public.who_global_data VALUES (133495, 57, 4336, 0, 203, 66, 50);
INSERT INTO public.who_global_data VALUES (133496, 0, 14, 0, 0, 66, 20);
INSERT INTO public.who_global_data VALUES (133497, 0, 23, 0, 0, 66, 13);
INSERT INTO public.who_global_data VALUES (133498, 41, 244, 0, 14, 66, 148);
INSERT INTO public.who_global_data VALUES (133499, 3, 346, 0, 5, 66, 230);
INSERT INTO public.who_global_data VALUES (133500, 1154, 47605, 53, 1835, 66, 190);
INSERT INTO public.who_global_data VALUES (133501, 0, 252, 0, 13, 66, 188);
INSERT INTO public.who_global_data VALUES (133502, 57, 7183, 0, 46, 66, 123);
INSERT INTO public.who_global_data VALUES (133503, 27, 1981, 0, 26, 66, 9);
INSERT INTO public.who_global_data VALUES (133504, 7, 396, 0, 20, 66, 102);
INSERT INTO public.who_global_data VALUES (133505, 31, 7371, 0, 158, 66, 34);
INSERT INTO public.who_global_data VALUES (133506, 0, 12, 0, 0, 66, 212);
INSERT INTO public.who_global_data VALUES (133507, 719, 40460, 48, 1214, 66, 122);
INSERT INTO public.who_global_data VALUES (133508, 19, 4484, 0, 596, 66, 38);
INSERT INTO public.who_global_data VALUES (133509, 4, 1861, 0, 10, 66, 130);
INSERT INTO public.who_global_data VALUES (133510, 52123, 1583792, 775, 34968, 66, 37);
INSERT INTO public.who_global_data VALUES (133511, 2381, 104432, 74, 4975, 66, 231);
INSERT INTO public.who_global_data VALUES (133512, 2636, 298909, 196, 16343, 66, 107);
INSERT INTO public.who_global_data VALUES (133513, 2968, 118300, 68, 4603, 66, 101);
INSERT INTO public.who_global_data VALUES (133514, 13, 25942, 0, 1763, 66, 132);
INSERT INTO public.who_global_data VALUES (133515, 0, 336, 0, 24, 66, 176);
INSERT INTO public.who_global_data VALUES (133516, 2125, 66639, 8, 521, 66, 200);
INSERT INTO public.who_global_data VALUES (133517, 288, 246776, 6, 35129, 66, 169);
INSERT INTO public.who_global_data VALUES (133518, 2, 855, 0, 10, 66, 225);
INSERT INTO public.who_global_data VALUES (133519, 1148, 33049, 3, 1004, 66, 165);
INSERT INTO public.who_global_data VALUES (133520, 1, 335, 0, 31, 66, 233);
INSERT INTO public.who_global_data VALUES (133521, 5, 1255, 0, 11, 66, 215);
INSERT INTO public.who_global_data VALUES (133522, 1414, 89078, 0, 793, 66, 177);
INSERT INTO public.who_global_data VALUES (133523, 544, 19125, 12, 311, 66, 183);
INSERT INTO public.who_global_data VALUES (133524, 0, 0, 0, 0, 66, 203);
INSERT INTO public.who_global_data VALUES (133525, 194, 7803, 4, 186, 66, 162);
INSERT INTO public.who_global_data VALUES (133526, 754, 65903, 2, 444, 66, 12);
INSERT INTO public.who_global_data VALUES (133527, 631, 35143, 17, 919, 66, 24);
INSERT INTO public.who_global_data VALUES (133528, 0, 20, 0, 0, 66, 119);
INSERT INTO public.who_global_data VALUES (133529, 4, 1224, 0, 31, 66, 39);
INSERT INTO public.who_global_data VALUES (133530, 182, 4205, 1, 55, 66, 26);
INSERT INTO public.who_global_data VALUES (133531, 71, 576, 1, 13, 66, 59);
INSERT INTO public.who_global_data VALUES (133532, 12, 1179, 0, 72, 66, 77);
INSERT INTO public.who_global_data VALUES (133533, 205, 3222, 4, 71, 66, 134);
INSERT INTO public.who_global_data VALUES (133534, 1, 88, 0, 1, 66, 4);
INSERT INTO public.who_global_data VALUES (133535, 19, 2056, 0, 80, 66, 109);
INSERT INTO public.who_global_data VALUES (133536, 158, 6533, 1, 114, 66, 90);
INSERT INTO public.who_global_data VALUES (133537, 213, 10317, 6, 99, 66, 61);
INSERT INTO public.who_global_data VALUES (133538, 120, 3858, 4, 107, 66, 85);
INSERT INTO public.who_global_data VALUES (133539, 13, 8956, 0, 124, 66, 49);
INSERT INTO public.who_global_data VALUES (133540, 61, 3567, 0, 15, 66, 208);
INSERT INTO public.who_global_data VALUES (133541, 1, 2521, 0, 124, 66, 166);
INSERT INTO public.who_global_data VALUES (133542, 9, 727, 0, 9, 66, 64);
INSERT INTO public.who_global_data VALUES (133543, 0, 0, 0, 0, 66, 199);
INSERT INTO public.who_global_data VALUES (133544, 0, 269, 0, 15, 66, 114);
INSERT INTO public.who_global_data VALUES (133545, 21, 6270, 0, 156, 66, 60);
INSERT INTO public.who_global_data VALUES (133546, 0, 344, 0, 10, 66, 68);
INSERT INTO public.who_global_data VALUES (133547, 0, 2905, 0, 39, 66, 158);
INSERT INTO public.who_global_data VALUES (133548, 7208, 402697, 854, 44876, 66, 52);
INSERT INTO public.who_global_data VALUES (133549, 0, 0, 0, 0, 66, 117);
INSERT INTO public.who_global_data VALUES (133550, 2, 87, 0, 1, 66, 126);
INSERT INTO public.who_global_data VALUES (133551, 2, 291, 0, 0, 66, 196);
INSERT INTO public.who_global_data VALUES (133552, 46, 3109, 1, 48, 66, 142);
INSERT INTO public.who_global_data VALUES (133553, 0, 13, 0, 1, 66, 185);
INSERT INTO public.who_global_data VALUES (133554, 826, 22213, 7, 334, 66, 138);
INSERT INTO public.who_global_data VALUES (133555, 28, 1748, 0, 11, 66, 181);
INSERT INTO public.who_global_data VALUES (133556, 2, 353, 0, 6, 66, 178);
INSERT INTO public.who_global_data VALUES (133557, 69, 1986, 1, 9, 66, 168);
INSERT INTO public.who_global_data VALUES (133558, 0, 0, 0, 0, 66, 160);
INSERT INTO public.who_global_data VALUES (133559, 210, 19273, 0, 49, 66, 151);
INSERT INTO public.who_global_data VALUES (133560, 248, 53562, 2, 6146, 66, 193);
INSERT INTO public.who_global_data VALUES (133561, 0, 22, 0, 0, 66, 18);
INSERT INTO public.who_global_data VALUES (133562, 2, 1210, 0, 22, 66, 40);
INSERT INTO public.who_global_data VALUES (133563, 0, 3080, 0, 116, 66, 218);
INSERT INTO public.who_global_data VALUES (133564, 2, 1134, 0, 69, 66, 191);
INSERT INTO public.who_global_data VALUES (133565, 404, 42208, 5, 873, 66, 156);
INSERT INTO public.who_global_data VALUES (133566, 0, 0, 0, 0, 66, 135);
INSERT INTO public.who_global_data VALUES (133567, 185, 10500, 5, 476, 66, 55);
INSERT INTO public.who_global_data VALUES (133568, 0, 40, 0, 2, 66, 88);
INSERT INTO public.who_global_data VALUES (133569, 18, 9150, 0, 255, 66, 108);
INSERT INTO public.who_global_data VALUES (133570, 520, 14458, 2, 83, 66, 48);
INSERT INTO public.who_global_data VALUES (133571, 665, 78569, 10, 412, 66, 3);
INSERT INTO public.who_global_data VALUES (133572, 0, 741, 0, 13, 66, 224);
INSERT INTO public.who_global_data VALUES (133573, 1114, 277402, 32, 5924, 66, 110);
INSERT INTO public.who_global_data VALUES (133574, 0, 0, 0, 0, 66, 106);
INSERT INTO public.who_global_data VALUES (133575, 781, 62223, 27, 1349, 66, 89);
INSERT INTO public.who_global_data VALUES (133576, 0, 63, 1, 1, 66, 121);
INSERT INTO public.who_global_data VALUES (133577, 126, 4674, 2, 45, 66, 163);
INSERT INTO public.who_global_data VALUES (133578, 5288, 395005, 194, 18612, 66, 70);
INSERT INTO public.who_global_data VALUES (133579, 1813, 85486, 15, 1962, 66, 174);
INSERT INTO public.who_global_data VALUES (133580, 0, 0, 0, 0, 66, 175);
INSERT INTO public.who_global_data VALUES (133581, 512, 44416, 12, 1694, 66, 118);
INSERT INTO public.who_global_data VALUES (133582, 203, 50613, 3, 1725, 66, 189);
INSERT INTO public.who_global_data VALUES (133583, 221, 16061, 2, 211, 66, 124);
INSERT INTO public.who_global_data VALUES (133584, 273, 110153, 2, 169, 66, 192);
INSERT INTO public.who_global_data VALUES (133585, 18, 14269, 0, 300, 66, 41);
INSERT INTO public.who_global_data VALUES (133586, 426, 23947, 5, 762, 66, 95);
INSERT INTO public.who_global_data VALUES (133587, 0, 657, 0, 4, 66, 74);
INSERT INTO public.who_global_data VALUES (133588, 1182, 48235, 30, 2269, 66, 11);
INSERT INTO public.who_global_data VALUES (133589, 5509, 834499, 129, 13802, 66, 87);
INSERT INTO public.who_global_data VALUES (133590, 37, 1963, 0, 5, 66, 214);
INSERT INTO public.who_global_data VALUES (133591, 0, 3, 0, 0, 66, 116);
INSERT INTO public.who_global_data VALUES (133592, 1, 8, 0, 0, 66, 157);
INSERT INTO public.who_global_data VALUES (133593, 0, 0, 0, 0, 66, 182);
INSERT INTO public.who_global_data VALUES (133594, 0, 17, 0, 0, 66, 186);
INSERT INTO public.who_global_data VALUES (133595, 0, 24, 0, 0, 66, 127);
INSERT INTO public.who_global_data VALUES (133596, 4, 53, 0, 3, 66, 232);
INSERT INTO public.who_global_data VALUES (133597, 0, 4, 0, 0, 66, 33);
INSERT INTO public.who_global_data VALUES (133598, 0, 52, 0, 0, 66, 97);
INSERT INTO public.who_global_data VALUES (133599, 0, 0, 0, 0, 66, 42);
INSERT INTO public.who_global_data VALUES (133600, 0, 716, 0, 42, 66, 198);
INSERT INTO public.who_global_data VALUES (133601, 1, 868, 1, 15, 66, 216);
INSERT INTO public.who_global_data VALUES (133602, 1759, 272590, 27, 2816, 66, 164);
INSERT INTO public.who_global_data VALUES (133603, 156, 9961, 2, 200, 66, 235);
INSERT INTO public.who_global_data VALUES (133604, 372, 24892, 7, 558, 66, 67);
INSERT INTO public.who_global_data VALUES (133605, 0, 114, 0, 0, 66, 15);
INSERT INTO public.who_global_data VALUES (133606, 17, 1803, 1, 67, 66, 180);
INSERT INTO public.who_global_data VALUES (133607, 334, 51531, 0, 27, 66, 237);
INSERT INTO public.who_global_data VALUES (133608, 0, 3, 0, 0, 66, 25);
INSERT INTO public.who_global_data VALUES (133609, 6, 121, 0, 15, 66, 209);
INSERT INTO public.who_global_data VALUES (133610, 41, 2245, 0, 28, 66, 217);
INSERT INTO public.who_global_data VALUES (133611, 14, 2116, 1, 119, 66, 79);
INSERT INTO public.who_global_data VALUES (133612, 0, 0, 0, 0, 66, 143);
INSERT INTO public.who_global_data VALUES (133613, 0, 3212, 0, 93, 66, 229);
INSERT INTO public.who_global_data VALUES (133614, 11362, 471123, 240, 7497, 66, 141);
INSERT INTO public.who_global_data VALUES (133615, 0, 2322, 0, 46, 66, 197);
INSERT INTO public.who_global_data VALUES (133616, 3017, 302250, 12, 29928, 66, 221);
INSERT INTO public.who_global_data VALUES (133617, 0, 2810, 0, 11, 66, 150);
INSERT INTO public.who_global_data VALUES (133618, 0, 11579, 0, 731, 66, 56);
INSERT INTO public.who_global_data VALUES (133619, 27, 1510, 0, 24, 66, 167);
INSERT INTO public.who_global_data VALUES (133620, 283, 76080, 4, 5753, 66, 23);
INSERT INTO public.who_global_data VALUES (133621, 192, 34714, 0, 1702, 66, 222);
INSERT INTO public.who_global_data VALUES (133622, 23, 717, 0, 40, 66, 219);
INSERT INTO public.who_global_data VALUES (133623, 44, 7320, 0, 60, 66, 7);
INSERT INTO public.who_global_data VALUES (133624, 6, 3304, 0, 58, 66, 161);
INSERT INTO public.who_global_data VALUES (133625, 763, 301459, 34, 41169, 66, 149);
INSERT INTO public.who_global_data VALUES (133626, 0, 24, 0, 0, 66, 6);
INSERT INTO public.who_global_data VALUES (133627, 22, 896, 0, 18, 66, 139);
INSERT INTO public.who_global_data VALUES (133628, 0, 0, 0, 0, 66, 211);
INSERT INTO public.who_global_data VALUES (133629, 0, 0, 0, 0, 66, 14);
INSERT INTO public.who_global_data VALUES (133630, 3, 156, 0, 8, 66, 111);
INSERT INTO public.who_global_data VALUES (133631, 26, 1514, 0, 50, 66, 207);
INSERT INTO public.who_global_data VALUES (133632, 942, 228924, 14, 5659, 66, 66);
INSERT INTO public.who_global_data VALUES (133633, 0, 0, 0, 0, 66, 173);
INSERT INTO public.who_global_data VALUES (133634, 0, 99, 0, 2, 66, 145);
INSERT INTO public.who_global_data VALUES (133635, 0, 0, 0, 0, 66, 65);
INSERT INTO public.who_global_data VALUES (133636, 0, 1135, 0, 2, 66, 184);
INSERT INTO public.who_global_data VALUES (133637, 1197, 68794, 23, 1673, 66, 98);
INSERT INTO public.who_global_data VALUES (133638, 375, 59921, 0, 347, 66, 104);
INSERT INTO public.who_global_data VALUES (133639, 0, 509, 0, 21, 66, 73);
INSERT INTO public.who_global_data VALUES (133640, 59629, 4323160, 1191, 148640, 66, 8);
INSERT INTO public.who_global_data VALUES (133641, 10, 385, 1, 8, 66, 227);
INSERT INTO public.who_global_data VALUES (133642, 16, 1218, 0, 35, 66, 75);
INSERT INTO public.who_global_data VALUES (133643, 703, 22872, 3, 132, 66, 45);
INSERT INTO public.who_global_data VALUES (133644, 0, 0, 0, 0, 66, 133);
INSERT INTO public.who_global_data VALUES (133645, 583, 16571, 5, 151, 66, 202);
INSERT INTO public.who_global_data VALUES (133646, 13, 459, 0, 0, 66, 129);
INSERT INTO public.who_global_data VALUES (133647, 0, 0, 0, 0, 66, 36);
INSERT INTO public.who_global_data VALUES (133648, 8, 1715, 1, 486, 66, 51);
INSERT INTO public.who_global_data VALUES (133649, 247, 5249, 4, 146, 66, 206);
INSERT INTO public.who_global_data VALUES (133650, 62, 2879, 1, 41, 66, 5);
INSERT INTO public.who_global_data VALUES (133651, 71, 36628, 0, 1275, 66, 103);
INSERT INTO public.who_global_data VALUES (133652, 108, 5105, 2, 150, 66, 58);
INSERT INTO public.who_global_data VALUES (133653, 614, 29229, 12, 1186, 66, 195);
INSERT INTO public.who_global_data VALUES (133654, 0, 0, 0, 0, 66, 115);
INSERT INTO public.who_global_data VALUES (133655, 7, 918, 0, 52, 66, 99);
INSERT INTO public.who_global_data VALUES (133656, 78, 1078, 1, 48, 66, 153);
INSERT INTO public.who_global_data VALUES (133657, 0, 3, 0, 0, 66, 93);
INSERT INTO public.who_global_data VALUES (133658, 0, 86, 0, 3, 66, 84);
INSERT INTO public.who_global_data VALUES (133659, 5939, 173355, 118, 3200, 66, 78);
INSERT INTO public.who_global_data VALUES (133660, 259, 37509, 5, 723, 66, 170);
INSERT INTO public.who_global_data VALUES (133661, 0, 119, 0, 3, 66, 32);
INSERT INTO public.who_global_data VALUES (133662, 278, 15582, 9, 176, 66, 155);
INSERT INTO public.who_global_data VALUES (133663, 164, 20846, 3, 716, 66, 82);
INSERT INTO public.who_global_data VALUES (133664, 363, 31221, 8, 438, 66, 16);
INSERT INTO public.who_global_data VALUES (133665, 65, 447, 0, 11, 66, 72);
INSERT INTO public.who_global_data VALUES (133666, 390, 40311, 3, 144, 66, 43);
INSERT INTO public.who_global_data VALUES (133667, 3009, 232194, 35, 3035, 66, 120);
INSERT INTO public.who_global_data VALUES (133668, 0, 110, 0, 7, 66, 213);
INSERT INTO public.who_global_data VALUES (133669, 147, 67665, 5, 553, 66, 31);
INSERT INTO public.who_global_data VALUES (133670, 703, 69048, 3, 9695, 66, 204);
INSERT INTO public.who_global_data VALUES (133671, 0, 48, 0, 2, 66, 152);
INSERT INTO public.who_global_data VALUES (133672, 0, 1805, 0, 36, 66, 144);
INSERT INTO public.who_global_data VALUES (133673, 2, 156, 0, 9, 66, 96);
INSERT INTO public.who_global_data VALUES (133674, 2, 101, 0, 0, 66, 47);
INSERT INTO public.who_global_data VALUES (133675, 1146, 72327, 73, 2720, 66, 80);
INSERT INTO public.who_global_data VALUES (133676, 0, 5, 0, 0, 66, 159);
INSERT INTO public.who_global_data VALUES (133677, 382, 11129, 17, 312, 66, 27);
INSERT INTO public.who_global_data VALUES (133678, 65, 804, 0, 2, 66, 146);
INSERT INTO public.who_global_data VALUES (133679, 40816, 2483191, 921, 88539, 66, 71);
INSERT INTO public.who_global_data VALUES (133680, 0, 8, 0, 1, 66, 210);
INSERT INTO public.who_global_data VALUES (133681, 0, 141, 0, 3, 66, 54);
INSERT INTO public.who_global_data VALUES (133682, 250, 10871, 8, 355, 28, 147);
INSERT INTO public.who_global_data VALUES (133683, 5, 1105, 0, 53, 28, 2);
INSERT INTO public.who_global_data VALUES (133684, 0, 378, 0, 1, 28, 105);
INSERT INTO public.who_global_data VALUES (133685, 26, 2354, 0, 22, 28, 53);
INSERT INTO public.who_global_data VALUES (133686, 0, 226, 0, 0, 28, 81);
INSERT INTO public.who_global_data VALUES (133687, 0, 17179, 0, 391, 28, 223);
INSERT INTO public.who_global_data VALUES (133688, 686, 114597, 11, 8901, 28, 94);
INSERT INTO public.who_global_data VALUES (133689, 0, 203, 0, 1, 28, 154);
INSERT INTO public.who_global_data VALUES (133690, 0, 4599, 0, 59, 28, 83);
INSERT INTO public.who_global_data VALUES (133691, 4, 926, 0, 75, 28, 194);
INSERT INTO public.who_global_data VALUES (133692, 1877, 349800, 53, 9240, 28, 136);
INSERT INTO public.who_global_data VALUES (133693, 212, 87457, 1, 4664, 28, 179);
INSERT INTO public.who_global_data VALUES (133694, 8125, 257101, 252, 8777, 28, 57);
INSERT INTO public.who_global_data VALUES (133695, 24, 378, 0, 7, 28, 35);
INSERT INTO public.who_global_data VALUES (133696, 41, 3200, 0, 54, 28, 228);
INSERT INTO public.who_global_data VALUES (133697, 0, 0, 0, 0, 28, 19);
INSERT INTO public.who_global_data VALUES (133698, 612, 15841, 11, 115, 28, 22);
INSERT INTO public.who_global_data VALUES (133699, 58, 15713, 2, 98, 28, 1);
INSERT INTO public.who_global_data VALUES (133700, 42, 4923, 1, 140, 28, 21);
INSERT INTO public.who_global_data VALUES (133701, 23, 2555, 0, 87, 28, 234);
INSERT INTO public.who_global_data VALUES (133702, 0, 29, 0, 1, 28, 91);
INSERT INTO public.who_global_data VALUES (133703, 7, 1067, 0, 19, 28, 137);
INSERT INTO public.who_global_data VALUES (133704, 283, 15799, 0, 373, 28, 201);
INSERT INTO public.who_global_data VALUES (133705, 0, 0, 0, 0, 28, 171);
INSERT INTO public.who_global_data VALUES (133706, 29, 8872, 0, 207, 28, 92);
INSERT INTO public.who_global_data VALUES (133707, 30, 13577, 0, 613, 28, 112);
INSERT INTO public.who_global_data VALUES (133708, 9, 5068, 0, 58, 28, 62);
INSERT INTO public.who_global_data VALUES (133709, 0, 18, 0, 0, 28, 69);
INSERT INTO public.who_global_data VALUES (133710, 534, 64690, 18, 1101, 28, 220);
INSERT INTO public.who_global_data VALUES (133711, 1118, 82279, 52, 5584, 28, 100);
INSERT INTO public.who_global_data VALUES (133712, 465, 92947, 39, 4691, 28, 187);
INSERT INTO public.who_global_data VALUES (133713, 411, 15446, 9, 417, 28, 63);
INSERT INTO public.who_global_data VALUES (133714, 0, 2350, 0, 41, 28, 28);
INSERT INTO public.who_global_data VALUES (133715, 0, 265, 0, 0, 28, 172);
INSERT INTO public.who_global_data VALUES (133716, 0, 2038, 0, 63, 28, 17);
INSERT INTO public.who_global_data VALUES (133717, 88, 2404, 5, 39, 28, 226);
INSERT INTO public.who_global_data VALUES (133718, 653, 15200, 11, 239, 28, 236);
INSERT INTO public.who_global_data VALUES (133719, 0, 13, 0, 0, 28, 76);
INSERT INTO public.who_global_data VALUES (133720, 6, 220, 0, 0, 28, 30);
INSERT INTO public.who_global_data VALUES (133721, 0, 27, 0, 0, 28, 128);
INSERT INTO public.who_global_data VALUES (133722, 6, 7404, 0, 329, 28, 86);
INSERT INTO public.who_global_data VALUES (133723, 672, 172148, 12, 30105, 28, 140);
INSERT INTO public.who_global_data VALUES (133724, 48, 7562, 1, 43, 28, 44);
INSERT INTO public.who_global_data VALUES (133725, 0, 62, 0, 0, 28, 113);
INSERT INTO public.who_global_data VALUES (133726, 0, 7189, 0, 49, 28, 29);
INSERT INTO public.who_global_data VALUES (133727, 0, 326, 0, 8, 28, 125);
INSERT INTO public.who_global_data VALUES (133728, 10, 1155, 0, 16, 28, 131);
INSERT INTO public.who_global_data VALUES (133729, 684, 206926, 6, 9128, 28, 46);
INSERT INTO public.who_global_data VALUES (133730, 782, 34406, 0, 168, 28, 10);
INSERT INTO public.who_global_data VALUES (133731, 0, 185, 0, 0, 28, 205);
INSERT INTO public.who_global_data VALUES (133732, 52, 4279, 1, 203, 28, 50);
INSERT INTO public.who_global_data VALUES (133733, 1, 14, 0, 0, 28, 20);
INSERT INTO public.who_global_data VALUES (133734, 0, 23, 0, 0, 28, 13);
INSERT INTO public.who_global_data VALUES (133735, 0, 203, 0, 14, 28, 148);
INSERT INTO public.who_global_data VALUES (133736, 2, 343, 0, 5, 28, 230);
INSERT INTO public.who_global_data VALUES (133737, 1392, 46451, 21, 1782, 28, 190);
INSERT INTO public.who_global_data VALUES (133738, 0, 252, 0, 13, 28, 188);
INSERT INTO public.who_global_data VALUES (133739, 71, 7126, 1, 46, 28, 123);
INSERT INTO public.who_global_data VALUES (133740, 0, 1954, 0, 26, 28, 9);
INSERT INTO public.who_global_data VALUES (133741, 19, 389, 0, 20, 28, 102);
INSERT INTO public.who_global_data VALUES (133742, 25, 7340, 1, 158, 28, 34);
INSERT INTO public.who_global_data VALUES (133743, 0, 12, 0, 0, 28, 212);
INSERT INTO public.who_global_data VALUES (133744, 465, 39741, 50, 1166, 28, 122);
INSERT INTO public.who_global_data VALUES (133745, 9, 4465, 0, 596, 28, 38);
INSERT INTO public.who_global_data VALUES (133746, 3, 1857, 0, 10, 28, 130);
INSERT INTO public.who_global_data VALUES (133747, 48513, 1531669, 768, 34193, 28, 37);
INSERT INTO public.who_global_data VALUES (133748, 1748, 102051, 63, 4901, 28, 231);
INSERT INTO public.who_global_data VALUES (133749, 2667, 296273, 235, 16147, 28, 107);
INSERT INTO public.who_global_data VALUES (133750, 2747, 115332, 77, 4535, 28, 101);
INSERT INTO public.who_global_data VALUES (133751, 37, 25929, 0, 1763, 28, 132);
INSERT INTO public.who_global_data VALUES (133752, 0, 336, 0, 24, 28, 176);
INSERT INTO public.who_global_data VALUES (133753, 2048, 64514, 7, 513, 28, 200);
INSERT INTO public.who_global_data VALUES (133754, 202, 246488, 11, 35123, 28, 169);
INSERT INTO public.who_global_data VALUES (133755, 11, 853, 0, 10, 28, 225);
INSERT INTO public.who_global_data VALUES (133756, 940, 31901, 3, 1001, 28, 165);
INSERT INTO public.who_global_data VALUES (133757, 2, 334, 0, 31, 28, 233);
INSERT INTO public.who_global_data VALUES (133758, 6, 1250, 0, 11, 28, 215);
INSERT INTO public.who_global_data VALUES (133759, 1472, 87664, 0, 793, 28, 177);
INSERT INTO public.who_global_data VALUES (133760, 606, 18581, 14, 299, 28, 183);
INSERT INTO public.who_global_data VALUES (133761, 0, 0, 0, 0, 28, 203);
INSERT INTO public.who_global_data VALUES (133762, 239, 7609, 7, 182, 28, 162);
INSERT INTO public.who_global_data VALUES (133763, 770, 65149, 4, 442, 28, 12);
INSERT INTO public.who_global_data VALUES (133764, 668, 34512, 18, 902, 28, 24);
INSERT INTO public.who_global_data VALUES (133765, 0, 20, 0, 0, 28, 119);
INSERT INTO public.who_global_data VALUES (133766, 0, 1220, 0, 31, 28, 39);
INSERT INTO public.who_global_data VALUES (133767, 141, 4023, 3, 54, 28, 26);
INSERT INTO public.who_global_data VALUES (133768, 0, 505, 0, 12, 28, 59);
INSERT INTO public.who_global_data VALUES (133769, 0, 1167, 0, 72, 28, 77);
INSERT INTO public.who_global_data VALUES (133770, 190, 3017, 3, 67, 28, 134);
INSERT INTO public.who_global_data VALUES (133771, 0, 87, 0, 1, 28, 4);
INSERT INTO public.who_global_data VALUES (133772, 15, 2037, 0, 80, 28, 109);
INSERT INTO public.who_global_data VALUES (133773, 54, 6375, 1, 113, 28, 90);
INSERT INTO public.who_global_data VALUES (133774, 414, 10104, 2, 93, 28, 61);
INSERT INTO public.who_global_data VALUES (133775, 29, 3738, 0, 103, 28, 85);
INSERT INTO public.who_global_data VALUES (133776, 39, 8943, 0, 124, 28, 49);
INSERT INTO public.who_global_data VALUES (133777, 137, 3506, 0, 15, 28, 208);
INSERT INTO public.who_global_data VALUES (133778, 7, 2520, 0, 124, 28, 166);
INSERT INTO public.who_global_data VALUES (133779, 13, 718, 0, 9, 28, 64);
INSERT INTO public.who_global_data VALUES (133780, 0, 0, 0, 0, 28, 199);
INSERT INTO public.who_global_data VALUES (133781, 0, 269, 0, 15, 28, 114);
INSERT INTO public.who_global_data VALUES (133782, 41, 6249, 0, 156, 28, 60);
INSERT INTO public.who_global_data VALUES (133783, 0, 344, 0, 10, 28, 68);
INSERT INTO public.who_global_data VALUES (133784, 5, 2905, 1, 39, 28, 158);
INSERT INTO public.who_global_data VALUES (133785, 4973, 395489, 342, 44022, 28, 52);
INSERT INTO public.who_global_data VALUES (133786, 0, 0, 0, 0, 28, 117);
INSERT INTO public.who_global_data VALUES (133787, 1, 85, 0, 1, 28, 126);
INSERT INTO public.who_global_data VALUES (133788, 1, 289, 0, 0, 28, 196);
INSERT INTO public.who_global_data VALUES (133789, 66, 3063, 2, 47, 28, 142);
INSERT INTO public.who_global_data VALUES (133790, 0, 13, 0, 1, 28, 185);
INSERT INTO public.who_global_data VALUES (133791, 500, 21387, 11, 327, 28, 138);
INSERT INTO public.who_global_data VALUES (133792, 19, 1720, 0, 11, 28, 181);
INSERT INTO public.who_global_data VALUES (133793, 1, 351, 0, 6, 28, 178);
INSERT INTO public.who_global_data VALUES (133794, 75, 1917, 0, 8, 28, 168);
INSERT INTO public.who_global_data VALUES (133795, 0, 0, 0, 0, 28, 160);
INSERT INTO public.who_global_data VALUES (133796, 311, 19063, 1, 49, 28, 151);
INSERT INTO public.who_global_data VALUES (133797, 224, 53314, 4, 6144, 28, 193);
INSERT INTO public.who_global_data VALUES (133798, 0, 22, 0, 0, 28, 18);
INSERT INTO public.who_global_data VALUES (133799, 1, 1208, 0, 22, 28, 40);
INSERT INTO public.who_global_data VALUES (133800, 76, 3080, 8, 116, 28, 218);
INSERT INTO public.who_global_data VALUES (133801, 0, 1132, 0, 69, 28, 191);
INSERT INTO public.who_global_data VALUES (133802, 624, 41804, 8, 868, 28, 156);
INSERT INTO public.who_global_data VALUES (133803, 0, 0, 0, 0, 28, 135);
INSERT INTO public.who_global_data VALUES (133804, 102, 10315, 5, 471, 28, 55);
INSERT INTO public.who_global_data VALUES (133805, 0, 40, 0, 2, 28, 88);
INSERT INTO public.who_global_data VALUES (133806, 15, 9132, 0, 255, 28, 108);
INSERT INTO public.who_global_data VALUES (133807, 481, 13938, 0, 81, 28, 48);
INSERT INTO public.who_global_data VALUES (133808, 846, 77904, 9, 402, 28, 3);
INSERT INTO public.who_global_data VALUES (133809, 0, 741, 0, 13, 28, 224);
INSERT INTO public.who_global_data VALUES (133810, 1063, 276288, 27, 5892, 28, 110);
INSERT INTO public.who_global_data VALUES (133811, 0, 0, 0, 0, 28, 106);
INSERT INTO public.who_global_data VALUES (133812, 1146, 61442, 28, 1322, 28, 89);
INSERT INTO public.who_global_data VALUES (133813, 1, 63, 0, 0, 28, 121);
INSERT INTO public.who_global_data VALUES (133814, 104, 4548, 2, 43, 28, 163);
INSERT INTO public.who_global_data VALUES (133815, 4920, 389717, 189, 18418, 28, 70);
INSERT INTO public.who_global_data VALUES (133816, 1633, 83673, 2, 1947, 28, 174);
INSERT INTO public.who_global_data VALUES (133817, 0, 0, 0, 0, 28, 175);
INSERT INTO public.who_global_data VALUES (133818, 502, 43904, 6, 1682, 28, 118);
INSERT INTO public.who_global_data VALUES (133819, 111, 50410, 3, 1722, 28, 189);
INSERT INTO public.who_global_data VALUES (133820, 409, 15840, 8, 209, 28, 124);
INSERT INTO public.who_global_data VALUES (133821, 283, 109880, 2, 167, 28, 192);
INSERT INTO public.who_global_data VALUES (133822, 48, 14251, 0, 300, 28, 41);
INSERT INTO public.who_global_data VALUES (133823, 367, 23521, 6, 757, 28, 95);
INSERT INTO public.who_global_data VALUES (133824, 0, 657, 0, 4, 28, 74);
INSERT INTO public.who_global_data VALUES (133825, 1151, 47053, 33, 2239, 28, 11);
INSERT INTO public.who_global_data VALUES (133826, 5475, 828990, 169, 13673, 28, 87);
INSERT INTO public.who_global_data VALUES (133827, 47, 1926, 0, 5, 28, 214);
INSERT INTO public.who_global_data VALUES (133828, 0, 3, 0, 0, 28, 116);
INSERT INTO public.who_global_data VALUES (133829, 0, 7, 0, 0, 28, 157);
INSERT INTO public.who_global_data VALUES (133830, 0, 0, 0, 0, 28, 182);
INSERT INTO public.who_global_data VALUES (133831, 0, 17, 0, 0, 28, 186);
INSERT INTO public.who_global_data VALUES (133832, 0, 24, 0, 0, 28, 127);
INSERT INTO public.who_global_data VALUES (133833, 0, 49, 0, 3, 28, 232);
INSERT INTO public.who_global_data VALUES (133834, 0, 4, 0, 0, 28, 33);
INSERT INTO public.who_global_data VALUES (133835, 0, 52, 0, 0, 28, 97);
INSERT INTO public.who_global_data VALUES (133836, 0, 0, 0, 0, 28, 42);
INSERT INTO public.who_global_data VALUES (133837, 0, 716, 0, 42, 28, 198);
INSERT INTO public.who_global_data VALUES (133838, 2, 867, 0, 14, 28, 216);
INSERT INTO public.who_global_data VALUES (133839, 1897, 270831, 29, 2789, 28, 164);
INSERT INTO public.who_global_data VALUES (133840, 41, 9805, 4, 198, 28, 235);
INSERT INTO public.who_global_data VALUES (133841, 379, 24520, 8, 551, 28, 67);
INSERT INTO public.who_global_data VALUES (133842, 0, 114, 0, 0, 28, 15);
INSERT INTO public.who_global_data VALUES (133843, 3, 1786, 0, 66, 28, 180);
INSERT INTO public.who_global_data VALUES (133844, 359, 51197, 0, 27, 28, 237);
INSERT INTO public.who_global_data VALUES (133845, 0, 3, 0, 0, 28, 25);
INSERT INTO public.who_global_data VALUES (133846, 1, 115, 0, 15, 28, 209);
INSERT INTO public.who_global_data VALUES (133847, 23, 2204, 0, 28, 28, 217);
INSERT INTO public.who_global_data VALUES (133848, 14, 2102, 0, 118, 28, 79);
INSERT INTO public.who_global_data VALUES (133849, 0, 0, 0, 0, 28, 143);
INSERT INTO public.who_global_data VALUES (133850, 16, 3212, 0, 93, 28, 229);
INSERT INTO public.who_global_data VALUES (133851, 7231, 459761, 190, 7257, 28, 141);
INSERT INTO public.who_global_data VALUES (133852, 17, 2322, 0, 46, 28, 197);
INSERT INTO public.who_global_data VALUES (133853, 2110, 299233, 8, 29916, 28, 221);
INSERT INTO public.who_global_data VALUES (133854, 5, 2810, 0, 11, 28, 150);
INSERT INTO public.who_global_data VALUES (133855, 83, 11579, 6, 731, 28, 56);
INSERT INTO public.who_global_data VALUES (133856, 44, 1483, 1, 24, 28, 167);
INSERT INTO public.who_global_data VALUES (133857, 71, 75797, 6, 5749, 28, 23);
INSERT INTO public.who_global_data VALUES (133858, 132, 34522, 2, 1702, 28, 222);
INSERT INTO public.who_global_data VALUES (133859, 20, 694, 0, 40, 28, 219);
INSERT INTO public.who_global_data VALUES (133860, 41, 7276, 0, 60, 28, 7);
INSERT INTO public.who_global_data VALUES (133861, 1, 3298, 0, 58, 28, 161);
INSERT INTO public.who_global_data VALUES (133862, 70, 300696, 21, 41135, 28, 149);
INSERT INTO public.who_global_data VALUES (133863, 0, 24, 0, 0, 28, 6);
INSERT INTO public.who_global_data VALUES (133864, 0, 874, 0, 18, 28, 139);
INSERT INTO public.who_global_data VALUES (133865, 0, 0, 0, 0, 28, 211);
INSERT INTO public.who_global_data VALUES (133866, 0, 0, 0, 0, 28, 14);
INSERT INTO public.who_global_data VALUES (133867, 5, 153, 0, 8, 28, 111);
INSERT INTO public.who_global_data VALUES (133868, 20, 1488, 0, 50, 28, 207);
INSERT INTO public.who_global_data VALUES (133869, 963, 227982, 15, 5645, 28, 66);
INSERT INTO public.who_global_data VALUES (133870, 0, 0, 0, 0, 28, 173);
INSERT INTO public.who_global_data VALUES (133871, 0, 99, 0, 2, 28, 145);
INSERT INTO public.who_global_data VALUES (133872, 0, 0, 0, 0, 28, 65);
INSERT INTO public.who_global_data VALUES (133873, 7, 1135, 0, 2, 28, 184);
INSERT INTO public.who_global_data VALUES (133874, 1022, 67597, 21, 1650, 28, 98);
INSERT INTO public.who_global_data VALUES (133875, 369, 59546, 2, 347, 28, 104);
INSERT INTO public.who_global_data VALUES (133876, 0, 509, 0, 21, 28, 73);
INSERT INTO public.who_global_data VALUES (133877, 54022, 4263531, 1118, 147449, 28, 8);
INSERT INTO public.who_global_data VALUES (133878, 11, 375, 0, 7, 28, 227);
INSERT INTO public.who_global_data VALUES (133879, 10, 1202, 1, 35, 28, 75);
INSERT INTO public.who_global_data VALUES (133880, 663, 22169, 10, 129, 28, 45);
INSERT INTO public.who_global_data VALUES (133881, 0, 0, 0, 0, 28, 133);
INSERT INTO public.who_global_data VALUES (133882, 525, 15988, 4, 146, 28, 202);
INSERT INTO public.who_global_data VALUES (133883, 15, 446, 0, 0, 28, 129);
INSERT INTO public.who_global_data VALUES (133884, 0, 0, 0, 0, 28, 36);
INSERT INTO public.who_global_data VALUES (133885, 12, 1707, 1, 485, 28, 51);
INSERT INTO public.who_global_data VALUES (133886, 450, 5002, 2, 142, 28, 206);
INSERT INTO public.who_global_data VALUES (133887, 113, 2817, 4, 40, 28, 5);
INSERT INTO public.who_global_data VALUES (133888, 103, 36557, 1, 1275, 28, 103);
INSERT INTO public.who_global_data VALUES (133889, 117, 4997, 4, 148, 28, 58);
INSERT INTO public.who_global_data VALUES (133890, 642, 28615, 11, 1174, 28, 195);
INSERT INTO public.who_global_data VALUES (133891, 0, 0, 0, 0, 28, 115);
INSERT INTO public.who_global_data VALUES (133892, 4, 911, 0, 52, 28, 99);
INSERT INTO public.who_global_data VALUES (133893, 50, 1000, 6, 47, 28, 153);
INSERT INTO public.who_global_data VALUES (133894, 0, 3, 0, 0, 28, 93);
INSERT INTO public.who_global_data VALUES (133895, 4, 86, 0, 3, 28, 84);
INSERT INTO public.who_global_data VALUES (133896, 4890, 167416, 126, 3082, 28, 78);
INSERT INTO public.who_global_data VALUES (133897, 308, 37250, 4, 718, 28, 170);
INSERT INTO public.who_global_data VALUES (133898, 0, 119, 0, 3, 28, 32);
INSERT INTO public.who_global_data VALUES (133899, 369, 15304, 6, 167, 28, 155);
INSERT INTO public.who_global_data VALUES (133900, 132, 20682, 0, 713, 28, 82);
INSERT INTO public.who_global_data VALUES (133901, 412, 30858, 7, 430, 28, 16);
INSERT INTO public.who_global_data VALUES (133902, 40, 382, 0, 11, 28, 72);
INSERT INTO public.who_global_data VALUES (133903, 439, 39921, 0, 141, 28, 43);
INSERT INTO public.who_global_data VALUES (133904, 2960, 229185, 35, 3000, 28, 120);
INSERT INTO public.who_global_data VALUES (133905, 0, 110, 0, 7, 28, 213);
INSERT INTO public.who_global_data VALUES (133906, 152, 67518, 5, 548, 28, 31);
INSERT INTO public.who_global_data VALUES (133907, 685, 68345, 1, 9692, 28, 204);
INSERT INTO public.who_global_data VALUES (133908, 0, 48, 0, 2, 28, 152);
INSERT INTO public.who_global_data VALUES (133909, 35, 1805, 1, 36, 28, 144);
INSERT INTO public.who_global_data VALUES (133910, 0, 154, 0, 9, 28, 96);
INSERT INTO public.who_global_data VALUES (133911, 0, 99, 0, 0, 28, 47);
INSERT INTO public.who_global_data VALUES (133912, 1752, 71181, 64, 2647, 28, 80);
INSERT INTO public.who_global_data VALUES (133913, 0, 5, 0, 0, 28, 159);
INSERT INTO public.who_global_data VALUES (133914, 232, 10747, 3, 295, 28, 27);
INSERT INTO public.who_global_data VALUES (133915, 0, 739, 0, 2, 28, 146);
INSERT INTO public.who_global_data VALUES (133916, 23284, 2442375, 614, 87618, 28, 71);
INSERT INTO public.who_global_data VALUES (133917, 0, 8, 0, 1, 28, 210);
INSERT INTO public.who_global_data VALUES (133918, 0, 141, 0, 3, 28, 54);
INSERT INTO public.who_global_data VALUES (133919, 194, 10621, 7, 347, 356, 147);
INSERT INTO public.who_global_data VALUES (133920, 14, 1100, 0, 53, 356, 2);
INSERT INTO public.who_global_data VALUES (133921, 17, 378, 0, 1, 356, 105);
INSERT INTO public.who_global_data VALUES (133922, 21, 2328, 0, 22, 356, 53);
INSERT INTO public.who_global_data VALUES (133923, 1, 226, 0, 0, 356, 81);
INSERT INTO public.who_global_data VALUES (133924, 69, 17179, 0, 391, 356, 223);
INSERT INTO public.who_global_data VALUES (133925, 355, 113911, 5, 8890, 356, 94);
INSERT INTO public.who_global_data VALUES (133926, 0, 203, 0, 1, 356, 154);
INSERT INTO public.who_global_data VALUES (133927, 1, 4599, 0, 59, 356, 83);
INSERT INTO public.who_global_data VALUES (133928, 7, 922, 0, 75, 356, 194);
INSERT INTO public.who_global_data VALUES (133929, 2133, 347923, 75, 9187, 356, 136);
INSERT INTO public.who_global_data VALUES (133930, 217, 87245, 4, 4663, 356, 179);
INSERT INTO public.who_global_data VALUES (133931, 8181, 248976, 256, 8525, 356, 57);
INSERT INTO public.who_global_data VALUES (133932, 0, 354, 0, 7, 356, 35);
INSERT INTO public.who_global_data VALUES (133933, 0, 3159, 0, 54, 356, 228);
INSERT INTO public.who_global_data VALUES (133934, 0, 0, 0, 0, 356, 19);
INSERT INTO public.who_global_data VALUES (133935, 629, 15229, 6, 104, 356, 22);
INSERT INTO public.who_global_data VALUES (133936, 59, 15655, 0, 96, 356, 1);
INSERT INTO public.who_global_data VALUES (133937, 24, 4881, 3, 139, 356, 21);
INSERT INTO public.who_global_data VALUES (133938, 37, 2532, 0, 87, 356, 234);
INSERT INTO public.who_global_data VALUES (133939, 0, 29, 0, 1, 356, 91);
INSERT INTO public.who_global_data VALUES (133940, 3, 1060, 0, 19, 356, 137);
INSERT INTO public.who_global_data VALUES (133941, 192, 15516, 2, 373, 356, 201);
INSERT INTO public.who_global_data VALUES (133942, 0, 0, 0, 0, 356, 171);
INSERT INTO public.who_global_data VALUES (133943, 13, 8843, 4, 207, 356, 92);
INSERT INTO public.who_global_data VALUES (133944, 109, 13547, 0, 613, 356, 112);
INSERT INTO public.who_global_data VALUES (133945, 9, 5059, 0, 58, 356, 62);
INSERT INTO public.who_global_data VALUES (133946, 0, 18, 0, 0, 356, 69);
INSERT INTO public.who_global_data VALUES (133947, 1248, 64156, 20, 1083, 356, 220);
INSERT INTO public.who_global_data VALUES (133948, 467, 81161, 17, 5532, 356, 100);
INSERT INTO public.who_global_data VALUES (133949, 420, 92482, 46, 4652, 356, 187);
INSERT INTO public.who_global_data VALUES (133950, 405, 15035, 8, 408, 356, 63);
INSERT INTO public.who_global_data VALUES (133951, 0, 2350, 0, 41, 356, 28);
INSERT INTO public.who_global_data VALUES (133952, 2, 265, 0, 0, 356, 172);
INSERT INTO public.who_global_data VALUES (133953, 4, 2038, 0, 63, 356, 17);
INSERT INTO public.who_global_data VALUES (133954, 109, 2316, 2, 34, 356, 226);
INSERT INTO public.who_global_data VALUES (133955, 579, 14547, 5, 228, 356, 236);
INSERT INTO public.who_global_data VALUES (133956, 0, 13, 0, 0, 356, 76);
INSERT INTO public.who_global_data VALUES (133957, 23, 214, 0, 0, 356, 30);
INSERT INTO public.who_global_data VALUES (133958, 0, 27, 0, 0, 356, 128);
INSERT INTO public.who_global_data VALUES (133959, 5, 7398, 0, 329, 356, 86);
INSERT INTO public.who_global_data VALUES (133960, 2254, 171476, 15, 30093, 356, 140);
INSERT INTO public.who_global_data VALUES (133961, 182, 7514, 1, 42, 356, 44);
INSERT INTO public.who_global_data VALUES (133962, 0, 62, 0, 0, 356, 113);
INSERT INTO public.who_global_data VALUES (133963, 205, 7189, 0, 49, 356, 29);
INSERT INTO public.who_global_data VALUES (133964, 49, 326, 2, 8, 356, 125);
INSERT INTO public.who_global_data VALUES (133965, 8, 1145, 0, 16, 356, 131);
INSERT INTO public.who_global_data VALUES (133966, 633, 206242, 4, 9122, 356, 46);
INSERT INTO public.who_global_data VALUES (133967, 1187, 33624, 7, 168, 356, 10);
INSERT INTO public.who_global_data VALUES (133968, 0, 185, 0, 0, 356, 205);
INSERT INTO public.who_global_data VALUES (133969, 34, 4227, 0, 202, 356, 50);
INSERT INTO public.who_global_data VALUES (133970, 0, 13, 0, 0, 356, 20);
INSERT INTO public.who_global_data VALUES (133971, 0, 23, 0, 0, 356, 13);
INSERT INTO public.who_global_data VALUES (133972, 0, 203, 0, 14, 356, 148);
INSERT INTO public.who_global_data VALUES (133973, 12, 341, 0, 5, 356, 230);
INSERT INTO public.who_global_data VALUES (133974, 6, 45059, 27, 1761, 356, 190);
INSERT INTO public.who_global_data VALUES (133975, 0, 252, 0, 13, 356, 188);
INSERT INTO public.who_global_data VALUES (133976, 47, 7055, 2, 45, 356, 123);
INSERT INTO public.who_global_data VALUES (133977, 0, 1954, 0, 26, 356, 9);
INSERT INTO public.who_global_data VALUES (133978, 10, 370, 0, 20, 356, 102);
INSERT INTO public.who_global_data VALUES (133979, 18, 7315, 0, 157, 356, 34);
INSERT INTO public.who_global_data VALUES (133980, 0, 12, 0, 0, 356, 212);
INSERT INTO public.who_global_data VALUES (133981, 838, 39276, 18, 1116, 356, 122);
INSERT INTO public.who_global_data VALUES (133982, 8, 4456, 0, 596, 356, 38);
INSERT INTO public.who_global_data VALUES (133983, 7, 1854, 0, 10, 356, 130);
INSERT INTO public.who_global_data VALUES (133984, 47703, 1483156, 654, 33425, 356, 37);
INSERT INTO public.who_global_data VALUES (133985, 1525, 100303, 57, 4838, 356, 231);
INSERT INTO public.who_global_data VALUES (133986, 2434, 293606, 212, 15912, 356, 107);
INSERT INTO public.who_global_data VALUES (133987, 2553, 112585, 96, 4458, 356, 101);
INSERT INTO public.who_global_data VALUES (133988, 11, 25892, 0, 1763, 356, 132);
INSERT INTO public.who_global_data VALUES (133989, 0, 336, 0, 24, 356, 176);
INSERT INTO public.who_global_data VALUES (133990, 1042, 62466, 11, 506, 356, 200);
INSERT INTO public.who_global_data VALUES (133991, 168, 246286, 5, 35112, 356, 169);
INSERT INTO public.who_global_data VALUES (133992, 5, 842, 0, 10, 356, 225);
INSERT INTO public.who_global_data VALUES (133993, 972, 30961, 2, 998, 356, 165);
INSERT INTO public.who_global_data VALUES (133994, 0, 332, 0, 31, 356, 233);
INSERT INTO public.who_global_data VALUES (133995, 8, 1244, 0, 11, 356, 215);
INSERT INTO public.who_global_data VALUES (133996, 1544, 86192, 208, 793, 356, 177);
INSERT INTO public.who_global_data VALUES (133997, 1332, 17975, 7, 285, 356, 183);
INSERT INTO public.who_global_data VALUES (133998, 0, 0, 0, 0, 356, 203);
INSERT INTO public.who_global_data VALUES (133999, 276, 7370, 8, 175, 356, 162);
INSERT INTO public.who_global_data VALUES (134000, 606, 64379, 5, 438, 356, 12);
INSERT INTO public.who_global_data VALUES (134001, 548, 33844, 28, 884, 356, 24);
INSERT INTO public.who_global_data VALUES (134002, 0, 20, 0, 0, 356, 119);
INSERT INTO public.who_global_data VALUES (134003, 1, 1220, 0, 31, 356, 39);
INSERT INTO public.who_global_data VALUES (134004, 132, 3882, 0, 51, 356, 26);
INSERT INTO public.who_global_data VALUES (134005, 0, 505, 0, 12, 356, 59);
INSERT INTO public.who_global_data VALUES (134006, 5, 1167, 0, 72, 356, 77);
INSERT INTO public.who_global_data VALUES (134007, 158, 2827, 4, 64, 356, 134);
INSERT INTO public.who_global_data VALUES (134008, 0, 87, 0, 1, 356, 4);
INSERT INTO public.who_global_data VALUES (134009, 8, 2022, 0, 80, 356, 109);
INSERT INTO public.who_global_data VALUES (134010, 49, 6321, 0, 112, 356, 90);
INSERT INTO public.who_global_data VALUES (134011, 395, 9690, 6, 91, 356, 61);
INSERT INTO public.who_global_data VALUES (134012, 45, 3709, 4, 103, 356, 85);
INSERT INTO public.who_global_data VALUES (134013, 7, 8904, 0, 124, 356, 49);
INSERT INTO public.who_global_data VALUES (134014, 67, 3369, 0, 15, 356, 208);
INSERT INTO public.who_global_data VALUES (134015, 3, 2513, 1, 124, 356, 166);
INSERT INTO public.who_global_data VALUES (134016, 6, 705, 0, 9, 356, 64);
INSERT INTO public.who_global_data VALUES (134017, 0, 0, 0, 0, 356, 199);
INSERT INTO public.who_global_data VALUES (134018, 0, 269, 0, 15, 356, 114);
INSERT INTO public.who_global_data VALUES (134019, 37, 6208, 0, 156, 356, 60);
INSERT INTO public.who_global_data VALUES (134020, 0, 344, 0, 10, 356, 68);
INSERT INTO public.who_global_data VALUES (134021, 27, 2900, 0, 38, 356, 158);
INSERT INTO public.who_global_data VALUES (134022, 5480, 390516, 306, 43680, 356, 52);
INSERT INTO public.who_global_data VALUES (134023, 0, 0, 0, 0, 356, 117);
INSERT INTO public.who_global_data VALUES (134024, 0, 84, 0, 1, 356, 126);
INSERT INTO public.who_global_data VALUES (134025, 0, 288, 0, 0, 356, 196);
INSERT INTO public.who_global_data VALUES (134026, 63, 2997, 0, 45, 356, 142);
INSERT INTO public.who_global_data VALUES (134027, 0, 13, 0, 1, 356, 185);
INSERT INTO public.who_global_data VALUES (134028, 609, 20887, 3, 316, 356, 138);
INSERT INTO public.who_global_data VALUES (134029, 32, 1701, 0, 11, 356, 181);
INSERT INTO public.who_global_data VALUES (134030, 0, 350, 0, 6, 356, 178);
INSERT INTO public.who_global_data VALUES (134031, 68, 1842, 0, 8, 356, 168);
INSERT INTO public.who_global_data VALUES (134032, 0, 0, 0, 0, 356, 160);
INSERT INTO public.who_global_data VALUES (134033, 139, 18752, 3, 48, 356, 151);
INSERT INTO public.who_global_data VALUES (134034, 209, 53090, 1, 6140, 356, 193);
INSERT INTO public.who_global_data VALUES (134035, 0, 22, 0, 0, 356, 18);
INSERT INTO public.who_global_data VALUES (134036, 1, 1207, 0, 22, 356, 40);
INSERT INTO public.who_global_data VALUES (134037, 0, 3004, 0, 108, 356, 218);
INSERT INTO public.who_global_data VALUES (134038, 0, 1132, 0, 69, 356, 191);
INSERT INTO public.who_global_data VALUES (134039, 648, 41180, 2, 860, 356, 156);
INSERT INTO public.who_global_data VALUES (134040, 0, 0, 0, 0, 356, 135);
INSERT INTO public.who_global_data VALUES (134041, 127, 10213, 6, 466, 356, 55);
INSERT INTO public.who_global_data VALUES (134042, 0, 40, 0, 2, 356, 88);
INSERT INTO public.who_global_data VALUES (134043, 32, 9117, 0, 255, 356, 108);
INSERT INTO public.who_global_data VALUES (134044, 332, 13457, 2, 81, 356, 48);
INSERT INTO public.who_global_data VALUES (134045, 1053, 77058, 9, 393, 356, 3);
INSERT INTO public.who_global_data VALUES (134046, 0, 741, 0, 13, 356, 224);
INSERT INTO public.who_global_data VALUES (134047, 936, 275225, 23, 5865, 356, 110);
INSERT INTO public.who_global_data VALUES (134048, 0, 0, 0, 0, 356, 106);
INSERT INTO public.who_global_data VALUES (134049, 1432, 60296, 19, 1294, 356, 89);
INSERT INTO public.who_global_data VALUES (134050, 0, 62, 0, 0, 356, 121);
INSERT INTO public.who_global_data VALUES (134051, 116, 4444, 1, 41, 356, 163);
INSERT INTO public.who_global_data VALUES (134052, 4913, 384797, 199, 18229, 356, 70);
INSERT INTO public.who_global_data VALUES (134053, 1592, 82040, 13, 1945, 356, 174);
INSERT INTO public.who_global_data VALUES (134054, 0, 0, 0, 0, 356, 175);
INSERT INTO public.who_global_data VALUES (134055, 337, 43402, 5, 1676, 356, 118);
INSERT INTO public.who_global_data VALUES (134056, 135, 50299, 2, 1719, 356, 189);
INSERT INTO public.who_global_data VALUES (134057, 288, 15431, 0, 201, 356, 124);
INSERT INTO public.who_global_data VALUES (134058, 292, 109597, 0, 165, 356, 192);
INSERT INTO public.who_global_data VALUES (134059, 28, 14203, 1, 300, 356, 41);
INSERT INTO public.who_global_data VALUES (134060, 120, 23154, 11, 751, 356, 95);
INSERT INTO public.who_global_data VALUES (134061, 0, 657, 1, 4, 356, 74);
INSERT INTO public.who_global_data VALUES (134062, 1104, 45902, 19, 2206, 356, 11);
INSERT INTO public.who_global_data VALUES (134063, 5395, 823515, 150, 13504, 356, 87);
INSERT INTO public.who_global_data VALUES (134064, 56, 1879, 0, 5, 356, 214);
INSERT INTO public.who_global_data VALUES (134065, 0, 3, 0, 0, 356, 116);
INSERT INTO public.who_global_data VALUES (134066, 0, 7, 0, 0, 356, 157);
INSERT INTO public.who_global_data VALUES (134067, 0, 0, 0, 0, 356, 182);
INSERT INTO public.who_global_data VALUES (134068, 0, 17, 0, 0, 356, 186);
INSERT INTO public.who_global_data VALUES (134069, 0, 24, 0, 0, 356, 127);
INSERT INTO public.who_global_data VALUES (134070, 0, 49, 0, 3, 356, 232);
INSERT INTO public.who_global_data VALUES (134071, 0, 4, 0, 0, 356, 33);
INSERT INTO public.who_global_data VALUES (134072, 0, 52, 0, 0, 356, 97);
INSERT INTO public.who_global_data VALUES (134073, 0, 0, 0, 0, 356, 42);
INSERT INTO public.who_global_data VALUES (134074, 0, 716, 0, 42, 356, 198);
INSERT INTO public.who_global_data VALUES (134075, 2, 865, 0, 14, 356, 216);
INSERT INTO public.who_global_data VALUES (134076, 1993, 268934, 27, 2760, 356, 164);
INSERT INTO public.who_global_data VALUES (134077, 83, 9764, 3, 194, 356, 235);
INSERT INTO public.who_global_data VALUES (134078, 411, 24141, 9, 543, 356, 67);
INSERT INTO public.who_global_data VALUES (134079, 7, 114, 0, 0, 356, 15);
INSERT INTO public.who_global_data VALUES (134080, 0, 1783, 0, 66, 356, 180);
INSERT INTO public.who_global_data VALUES (134081, 469, 50838, 0, 27, 356, 237);
INSERT INTO public.who_global_data VALUES (134082, 0, 3, 0, 0, 356, 25);
INSERT INTO public.who_global_data VALUES (134083, 20, 114, 0, 15, 356, 209);
INSERT INTO public.who_global_data VALUES (134084, 2, 2181, 0, 28, 356, 217);
INSERT INTO public.who_global_data VALUES (134085, 5, 2088, 1, 118, 356, 79);
INSERT INTO public.who_global_data VALUES (134086, 0, 0, 0, 0, 356, 143);
INSERT INTO public.who_global_data VALUES (134087, 18, 3196, 0, 93, 356, 229);
INSERT INTO public.who_global_data VALUES (134088, 7097, 452530, 298, 7067, 356, 141);
INSERT INTO public.who_global_data VALUES (134089, 0, 2305, 0, 46, 356, 197);
INSERT INTO public.who_global_data VALUES (134090, 1429, 297123, 7, 29908, 356, 221);
INSERT INTO public.who_global_data VALUES (134091, 23, 2805, 0, 11, 356, 150);
INSERT INTO public.who_global_data VALUES (134092, 72, 11496, 5, 725, 356, 56);
INSERT INTO public.who_global_data VALUES (134093, 58, 1439, 0, 23, 356, 167);
INSERT INTO public.who_global_data VALUES (134094, 42, 75726, 2, 5743, 356, 23);
INSERT INTO public.who_global_data VALUES (134095, 0, 34390, 0, 1700, 356, 222);
INSERT INTO public.who_global_data VALUES (134096, 24, 674, 2, 40, 356, 219);
INSERT INTO public.who_global_data VALUES (134097, 43, 7235, 1, 60, 356, 7);
INSERT INTO public.who_global_data VALUES (134098, 2, 3297, 0, 58, 356, 161);
INSERT INTO public.who_global_data VALUES (134099, 371, 300626, 3, 41114, 356, 149);
INSERT INTO public.who_global_data VALUES (134100, 0, 24, 0, 0, 356, 6);
INSERT INTO public.who_global_data VALUES (134101, 6, 874, 0, 18, 356, 139);
INSERT INTO public.who_global_data VALUES (134102, 0, 0, 0, 0, 356, 211);
INSERT INTO public.who_global_data VALUES (134103, 0, 0, 0, 0, 356, 14);
INSERT INTO public.who_global_data VALUES (134104, 1, 148, 0, 8, 356, 111);
INSERT INTO public.who_global_data VALUES (134105, 13, 1468, 0, 50, 356, 207);
INSERT INTO public.who_global_data VALUES (134106, 919, 227019, 17, 5630, 356, 66);
INSERT INTO public.who_global_data VALUES (134107, 0, 0, 0, 0, 356, 173);
INSERT INTO public.who_global_data VALUES (134108, 2, 99, 0, 2, 356, 145);
INSERT INTO public.who_global_data VALUES (134109, 0, 0, 0, 0, 356, 65);
INSERT INTO public.who_global_data VALUES (134110, 13, 1128, 0, 2, 356, 184);
INSERT INTO public.who_global_data VALUES (134111, 919, 66575, 13, 1629, 356, 98);
INSERT INTO public.who_global_data VALUES (134112, 264, 59177, 1, 345, 356, 104);
INSERT INTO public.who_global_data VALUES (134113, 0, 509, 0, 21, 356, 73);
INSERT INTO public.who_global_data VALUES (134114, 61498, 4209509, 604, 146331, 356, 8);
INSERT INTO public.who_global_data VALUES (134115, 3, 364, 0, 7, 356, 227);
INSERT INTO public.who_global_data VALUES (134116, 18, 1192, 0, 34, 356, 75);
INSERT INTO public.who_global_data VALUES (134117, 686, 21506, 2, 119, 356, 45);
INSERT INTO public.who_global_data VALUES (134118, 0, 0, 0, 0, 356, 133);
INSERT INTO public.who_global_data VALUES (134119, 534, 15463, 4, 142, 356, 202);
INSERT INTO public.who_global_data VALUES (134120, 11, 431, 0, 0, 356, 129);
INSERT INTO public.who_global_data VALUES (134121, 0, 0, 0, 0, 356, 36);
INSERT INTO public.who_global_data VALUES (134122, 10, 1695, 4, 484, 356, 51);
INSERT INTO public.who_global_data VALUES (134123, 71, 4552, 1, 140, 356, 206);
INSERT INTO public.who_global_data VALUES (134124, 192, 2704, 2, 36, 356, 5);
INSERT INTO public.who_global_data VALUES (134125, 105, 36454, 1, 1274, 356, 103);
INSERT INTO public.who_global_data VALUES (134126, 117, 4880, 6, 144, 356, 58);
INSERT INTO public.who_global_data VALUES (134127, 616, 27973, 8, 1163, 356, 195);
INSERT INTO public.who_global_data VALUES (134128, 0, 0, 0, 0, 356, 115);
INSERT INTO public.who_global_data VALUES (134129, 3, 907, 0, 52, 356, 99);
INSERT INTO public.who_global_data VALUES (134130, 18, 950, 1, 41, 356, 153);
INSERT INTO public.who_global_data VALUES (134131, 0, 3, 0, 0, 356, 93);
INSERT INTO public.who_global_data VALUES (134132, 0, 82, 0, 3, 356, 84);
INSERT INTO public.who_global_data VALUES (134133, 4205, 162526, 43, 2956, 356, 78);
INSERT INTO public.who_global_data VALUES (134134, 239, 36942, 8, 714, 356, 170);
INSERT INTO public.who_global_data VALUES (134135, 2, 119, 0, 3, 356, 32);
INSERT INTO public.who_global_data VALUES (134136, 532, 14935, 6, 161, 356, 155);
INSERT INTO public.who_global_data VALUES (134137, 64, 20550, 1, 713, 356, 82);
INSERT INTO public.who_global_data VALUES (134138, 396, 30446, 6, 423, 356, 16);
INSERT INTO public.who_global_data VALUES (134139, 16, 342, 0, 11, 356, 72);
INSERT INTO public.who_global_data VALUES (134140, 351, 39482, 0, 141, 356, 43);
INSERT INTO public.who_global_data VALUES (134141, 2772, 226225, 37, 2965, 356, 120);
INSERT INTO public.who_global_data VALUES (134142, 2, 110, 0, 7, 356, 213);
INSERT INTO public.who_global_data VALUES (134143, 234, 67366, 9, 543, 356, 31);
INSERT INTO public.who_global_data VALUES (134144, 595, 67660, 4, 9691, 356, 204);
INSERT INTO public.who_global_data VALUES (134145, 0, 48, 0, 2, 356, 152);
INSERT INTO public.who_global_data VALUES (134146, 0, 1770, 0, 35, 356, 144);
INSERT INTO public.who_global_data VALUES (134147, 0, 154, 0, 9, 356, 96);
INSERT INTO public.who_global_data VALUES (134148, 4, 99, 0, 0, 356, 47);
INSERT INTO public.who_global_data VALUES (134149, 1148, 69429, 48, 2583, 356, 80);
INSERT INTO public.who_global_data VALUES (134150, 0, 5, 0, 0, 356, 159);
INSERT INTO public.who_global_data VALUES (134151, 183, 10515, 7, 292, 356, 27);
INSERT INTO public.who_global_data VALUES (134152, 53, 739, 1, 2, 356, 146);
INSERT INTO public.who_global_data VALUES (134153, 24578, 2419091, 555, 87004, 356, 71);
INSERT INTO public.who_global_data VALUES (134154, 0, 8, 0, 1, 356, 210);
INSERT INTO public.who_global_data VALUES (134155, 0, 141, 0, 3, 356, 54);
INSERT INTO public.who_global_data VALUES (134156, 115, 10427, 2, 340, 53, 147);
INSERT INTO public.who_global_data VALUES (134157, 5, 1086, 0, 53, 53, 2);
INSERT INTO public.who_global_data VALUES (134158, 16, 361, 0, 1, 53, 105);
INSERT INTO public.who_global_data VALUES (134159, 49, 2307, 0, 22, 53, 53);
INSERT INTO public.who_global_data VALUES (134160, 0, 225, 0, 0, 53, 81);
INSERT INTO public.who_global_data VALUES (134161, 402, 17110, 6, 391, 53, 223);
INSERT INTO public.who_global_data VALUES (134162, 350, 113556, 4, 8885, 53, 94);
INSERT INTO public.who_global_data VALUES (134163, 0, 203, 0, 1, 53, 154);
INSERT INTO public.who_global_data VALUES (134164, 0, 4598, 0, 59, 53, 83);
INSERT INTO public.who_global_data VALUES (134165, 0, 915, 0, 75, 53, 194);
INSERT INTO public.who_global_data VALUES (134166, 2198, 345790, 92, 9112, 53, 136);
INSERT INTO public.who_global_data VALUES (134167, 189, 87028, 0, 4659, 53, 179);
INSERT INTO public.who_global_data VALUES (134168, 7254, 240795, 294, 8269, 53, 57);
INSERT INTO public.who_global_data VALUES (134169, 14, 354, 0, 7, 53, 35);
INSERT INTO public.who_global_data VALUES (134170, 121, 3159, 3, 54, 53, 228);
INSERT INTO public.who_global_data VALUES (134171, 0, 0, 0, 0, 53, 19);
INSERT INTO public.who_global_data VALUES (134172, 931, 14600, 11, 98, 53, 22);
INSERT INTO public.who_global_data VALUES (134173, 102, 15596, 2, 96, 53, 1);
INSERT INTO public.who_global_data VALUES (134174, 65, 4857, 3, 136, 53, 21);
INSERT INTO public.who_global_data VALUES (134175, 17, 2495, 0, 87, 53, 234);
INSERT INTO public.who_global_data VALUES (134176, 0, 29, 0, 1, 53, 91);
INSERT INTO public.who_global_data VALUES (134177, 4, 1057, 0, 19, 53, 137);
INSERT INTO public.who_global_data VALUES (134178, 112, 15324, 3, 371, 53, 201);
INSERT INTO public.who_global_data VALUES (134179, 0, 0, 0, 0, 53, 171);
INSERT INTO public.who_global_data VALUES (134180, 64, 8830, 3, 203, 53, 92);
INSERT INTO public.who_global_data VALUES (134181, 0, 13438, 0, 613, 53, 112);
INSERT INTO public.who_global_data VALUES (134182, 11, 5050, 0, 58, 53, 62);
INSERT INTO public.who_global_data VALUES (134183, 0, 18, 0, 0, 53, 69);
INSERT INTO public.who_global_data VALUES (134184, 2012, 62908, 8, 1063, 53, 220);
INSERT INTO public.who_global_data VALUES (134185, 658, 80694, 8, 5515, 53, 100);
INSERT INTO public.who_global_data VALUES (134186, 479, 92062, 48, 4606, 53, 187);
INSERT INTO public.who_global_data VALUES (134187, 409, 14630, 10, 400, 53, 63);
INSERT INTO public.who_global_data VALUES (134188, 0, 2350, 0, 41, 53, 28);
INSERT INTO public.who_global_data VALUES (134189, 0, 263, 0, 0, 53, 172);
INSERT INTO public.who_global_data VALUES (134190, 1, 2034, 0, 63, 53, 17);
INSERT INTO public.who_global_data VALUES (134191, 65, 2207, 4, 32, 53, 226);
INSERT INTO public.who_global_data VALUES (134192, 720, 13968, 14, 223, 53, 236);
INSERT INTO public.who_global_data VALUES (134193, 0, 13, 0, 0, 53, 76);
INSERT INTO public.who_global_data VALUES (134194, 0, 191, 0, 0, 53, 30);
INSERT INTO public.who_global_data VALUES (134195, 0, 27, 0, 0, 53, 128);
INSERT INTO public.who_global_data VALUES (134196, 5, 7393, 0, 329, 53, 86);
INSERT INTO public.who_global_data VALUES (134197, 0, 169222, 0, 30078, 53, 140);
INSERT INTO public.who_global_data VALUES (134198, 0, 7332, 0, 41, 53, 44);
INSERT INTO public.who_global_data VALUES (134199, 0, 62, 0, 0, 53, 113);
INSERT INTO public.who_global_data VALUES (134200, 0, 6984, 0, 49, 53, 29);
INSERT INTO public.who_global_data VALUES (134201, 61, 277, 0, 6, 53, 125);
INSERT INTO public.who_global_data VALUES (134202, 6, 1137, 0, 16, 53, 131);
INSERT INTO public.who_global_data VALUES (134203, 340, 205609, 0, 9118, 53, 46);
INSERT INTO public.who_global_data VALUES (134204, 586, 32437, 0, 161, 53, 10);
INSERT INTO public.who_global_data VALUES (134205, 0, 185, 0, 0, 53, 205);
INSERT INTO public.who_global_data VALUES (134206, 27, 4193, 1, 202, 53, 50);
INSERT INTO public.who_global_data VALUES (134207, 0, 13, 0, 0, 53, 20);
INSERT INTO public.who_global_data VALUES (134208, 0, 23, 0, 0, 53, 13);
INSERT INTO public.who_global_data VALUES (134209, 0, 203, 0, 14, 53, 148);
INSERT INTO public.who_global_data VALUES (134210, 0, 329, 0, 5, 53, 230);
INSERT INTO public.who_global_data VALUES (134211, 561, 45053, 35, 1734, 53, 190);
INSERT INTO public.who_global_data VALUES (134212, 0, 252, 0, 13, 53, 188);
INSERT INTO public.who_global_data VALUES (134213, 81, 7008, 1, 43, 53, 123);
INSERT INTO public.who_global_data VALUES (134214, 0, 1954, 0, 26, 53, 9);
INSERT INTO public.who_global_data VALUES (134215, 8, 360, 0, 20, 53, 102);
INSERT INTO public.who_global_data VALUES (134216, 37, 7297, 1, 157, 53, 34);
INSERT INTO public.who_global_data VALUES (134217, 0, 12, 0, 0, 53, 212);
INSERT INTO public.who_global_data VALUES (134218, 879, 38438, 37, 1098, 53, 122);
INSERT INTO public.who_global_data VALUES (134219, 13, 4448, 0, 596, 53, 38);
INSERT INTO public.who_global_data VALUES (134220, 4, 1847, 0, 10, 53, 130);
INSERT INTO public.who_global_data VALUES (134221, 49931, 1435453, 708, 32771, 53, 37);
INSERT INTO public.who_global_data VALUES (134222, 1492, 98778, 67, 4781, 53, 231);
INSERT INTO public.who_global_data VALUES (134223, 2333, 291172, 216, 15700, 53, 107);
INSERT INTO public.who_global_data VALUES (134224, 2459, 110032, 78, 4362, 53, 101);
INSERT INTO public.who_global_data VALUES (134225, 12, 25881, 0, 1763, 53, 132);
INSERT INTO public.who_global_data VALUES (134226, 0, 336, 0, 24, 53, 176);
INSERT INTO public.who_global_data VALUES (134227, 1112, 61424, 7, 495, 53, 200);
INSERT INTO public.who_global_data VALUES (134228, 254, 246118, 5, 35107, 53, 169);
INSERT INTO public.who_global_data VALUES (134229, 6, 837, 0, 10, 53, 225);
INSERT INTO public.who_global_data VALUES (134230, 607, 29989, 0, 996, 53, 165);
INSERT INTO public.who_global_data VALUES (134231, 0, 332, 0, 31, 53, 233);
INSERT INTO public.who_global_data VALUES (134232, 14, 1236, 0, 11, 53, 215);
INSERT INTO public.who_global_data VALUES (134233, 1526, 84648, 0, 585, 53, 177);
INSERT INTO public.who_global_data VALUES (134234, 0, 16643, 0, 278, 53, 183);
INSERT INTO public.who_global_data VALUES (134235, 0, 0, 0, 0, 53, 203);
INSERT INTO public.who_global_data VALUES (134236, 220, 7094, 8, 167, 53, 162);
INSERT INTO public.who_global_data VALUES (134237, 464, 63773, 4, 433, 53, 12);
INSERT INTO public.who_global_data VALUES (134238, 483, 33296, 24, 856, 53, 24);
INSERT INTO public.who_global_data VALUES (134239, 0, 20, 0, 0, 53, 119);
INSERT INTO public.who_global_data VALUES (134240, 13, 1219, 0, 31, 53, 39);
INSERT INTO public.who_global_data VALUES (134241, 168, 3750, 4, 51, 53, 26);
INSERT INTO public.who_global_data VALUES (134242, 59, 505, 1, 12, 53, 59);
INSERT INTO public.who_global_data VALUES (134243, 27, 1162, 1, 72, 53, 77);
INSERT INTO public.who_global_data VALUES (134244, 122, 2669, 2, 60, 53, 134);
INSERT INTO public.who_global_data VALUES (134245, 0, 87, 0, 1, 53, 4);
INSERT INTO public.who_global_data VALUES (134246, 11, 2014, 0, 80, 53, 109);
INSERT INTO public.who_global_data VALUES (134247, 83, 6272, 0, 112, 53, 90);
INSERT INTO public.who_global_data VALUES (134248, 429, 9295, 7, 85, 53, 61);
INSERT INTO public.who_global_data VALUES (134249, 107, 3664, 5, 99, 53, 85);
INSERT INTO public.who_global_data VALUES (134250, 13, 8897, 1, 124, 53, 49);
INSERT INTO public.who_global_data VALUES (134251, 50, 3302, 0, 15, 53, 208);
INSERT INTO public.who_global_data VALUES (134252, 7, 2510, 0, 123, 53, 166);
INSERT INTO public.who_global_data VALUES (134253, 1, 699, 0, 9, 53, 64);
INSERT INTO public.who_global_data VALUES (134254, 0, 0, 0, 0, 53, 199);
INSERT INTO public.who_global_data VALUES (134255, 0, 269, 0, 15, 53, 114);
INSERT INTO public.who_global_data VALUES (134256, 55, 6171, 0, 156, 53, 60);
INSERT INTO public.who_global_data VALUES (134257, 0, 344, 0, 10, 53, 68);
INSERT INTO public.who_global_data VALUES (134258, 0, 2873, 0, 38, 53, 158);
INSERT INTO public.who_global_data VALUES (134259, 6751, 385036, 729, 43374, 53, 52);
INSERT INTO public.who_global_data VALUES (134260, 0, 0, 0, 0, 53, 117);
INSERT INTO public.who_global_data VALUES (134261, 0, 84, 0, 1, 53, 126);
INSERT INTO public.who_global_data VALUES (134262, 0, 288, 0, 0, 53, 196);
INSERT INTO public.who_global_data VALUES (134263, 85, 2934, 2, 45, 53, 142);
INSERT INTO public.who_global_data VALUES (134264, 1, 13, 0, 1, 53, 185);
INSERT INTO public.who_global_data VALUES (134265, 633, 20278, 8, 313, 53, 138);
INSERT INTO public.who_global_data VALUES (134266, 53, 1669, 0, 11, 53, 181);
INSERT INTO public.who_global_data VALUES (134267, 1, 350, 0, 6, 53, 178);
INSERT INTO public.who_global_data VALUES (134268, 87, 1774, 1, 8, 53, 168);
INSERT INTO public.who_global_data VALUES (134269, 0, 0, 0, 0, 53, 160);
INSERT INTO public.who_global_data VALUES (134270, 130, 18613, 0, 45, 53, 151);
INSERT INTO public.who_global_data VALUES (134271, 213, 52881, 0, 6139, 53, 193);
INSERT INTO public.who_global_data VALUES (134272, 0, 22, 0, 0, 53, 18);
INSERT INTO public.who_global_data VALUES (134273, 0, 1206, 0, 22, 53, 40);
INSERT INTO public.who_global_data VALUES (134274, 0, 3004, 0, 108, 53, 218);
INSERT INTO public.who_global_data VALUES (134275, 8, 1132, 0, 69, 53, 191);
INSERT INTO public.who_global_data VALUES (134276, 555, 40532, 2, 858, 53, 156);
INSERT INTO public.who_global_data VALUES (134277, 0, 0, 0, 0, 53, 135);
INSERT INTO public.who_global_data VALUES (134278, 152, 10086, 0, 460, 53, 55);
INSERT INTO public.who_global_data VALUES (134279, 1, 40, 0, 2, 53, 88);
INSERT INTO public.who_global_data VALUES (134280, 0, 9085, 0, 255, 53, 108);
INSERT INTO public.who_global_data VALUES (134281, 330, 13125, 1, 79, 53, 48);
INSERT INTO public.who_global_data VALUES (134282, 1147, 76005, 13, 384, 53, 3);
INSERT INTO public.who_global_data VALUES (134283, 0, 741, 0, 13, 53, 224);
INSERT INTO public.who_global_data VALUES (134284, 1176, 274289, 20, 5842, 53, 110);
INSERT INTO public.who_global_data VALUES (134285, 0, 0, 0, 0, 53, 106);
INSERT INTO public.who_global_data VALUES (134286, 871, 58864, 25, 1275, 53, 89);
INSERT INTO public.who_global_data VALUES (134287, 23, 62, 0, 0, 53, 121);
INSERT INTO public.who_global_data VALUES (134288, 104, 4328, 2, 40, 53, 163);
INSERT INTO public.who_global_data VALUES (134289, 3923, 379884, 187, 18030, 53, 70);
INSERT INTO public.who_global_data VALUES (134290, 2036, 80448, 35, 1932, 53, 174);
INSERT INTO public.who_global_data VALUES (134291, 0, 0, 0, 0, 53, 175);
INSERT INTO public.who_global_data VALUES (134292, 443, 43065, 7, 1671, 53, 118);
INSERT INTO public.who_global_data VALUES (134293, 209, 50164, 1, 1717, 53, 189);
INSERT INTO public.who_global_data VALUES (134294, 603, 15143, 0, 201, 53, 124);
INSERT INTO public.who_global_data VALUES (134295, 269, 109305, 1, 165, 53, 192);
INSERT INTO public.who_global_data VALUES (134296, 25, 14175, 1, 299, 53, 41);
INSERT INTO public.who_global_data VALUES (134297, 206, 23034, 7, 740, 53, 95);
INSERT INTO public.who_global_data VALUES (134298, 0, 657, 0, 3, 53, 74);
INSERT INTO public.who_global_data VALUES (134299, 1120, 44798, 22, 2187, 53, 11);
INSERT INTO public.who_global_data VALUES (134300, 5635, 818120, 85, 13354, 53, 87);
INSERT INTO public.who_global_data VALUES (134301, 71, 1823, 0, 5, 53, 214);
INSERT INTO public.who_global_data VALUES (134302, 0, 3, 0, 0, 53, 116);
INSERT INTO public.who_global_data VALUES (134303, 0, 7, 0, 0, 53, 157);
INSERT INTO public.who_global_data VALUES (134304, 0, 0, 0, 0, 53, 182);
INSERT INTO public.who_global_data VALUES (134305, 0, 17, 0, 0, 53, 186);
INSERT INTO public.who_global_data VALUES (134306, 0, 24, 0, 0, 53, 127);
INSERT INTO public.who_global_data VALUES (134307, 0, 49, 0, 3, 53, 232);
INSERT INTO public.who_global_data VALUES (134308, 0, 4, 0, 0, 53, 33);
INSERT INTO public.who_global_data VALUES (134309, 0, 52, 0, 0, 53, 97);
INSERT INTO public.who_global_data VALUES (134310, 0, 0, 0, 0, 53, 42);
INSERT INTO public.who_global_data VALUES (134311, 0, 716, 0, 42, 53, 198);
INSERT INTO public.who_global_data VALUES (134312, 1, 863, 0, 14, 53, 216);
INSERT INTO public.who_global_data VALUES (134313, 1968, 266941, 30, 2733, 53, 164);
INSERT INTO public.who_global_data VALUES (134314, 129, 9681, 4, 191, 53, 235);
INSERT INTO public.who_global_data VALUES (134315, 467, 23730, 8, 534, 53, 67);
INSERT INTO public.who_global_data VALUES (134316, 0, 107, 0, 0, 53, 15);
INSERT INTO public.who_global_data VALUES (134317, 15, 1783, 0, 66, 53, 180);
INSERT INTO public.who_global_data VALUES (134318, 481, 50369, 0, 27, 53, 237);
INSERT INTO public.who_global_data VALUES (134319, 0, 3, 0, 0, 53, 25);
INSERT INTO public.who_global_data VALUES (134320, 0, 94, 0, 15, 53, 209);
INSERT INTO public.who_global_data VALUES (134321, 38, 2179, 0, 28, 53, 217);
INSERT INTO public.who_global_data VALUES (134322, 16, 2083, 0, 117, 53, 79);
INSERT INTO public.who_global_data VALUES (134323, 0, 0, 0, 0, 53, 143);
INSERT INTO public.who_global_data VALUES (134324, 0, 3178, 0, 93, 53, 229);
INSERT INTO public.who_global_data VALUES (134325, 11233, 445433, 114, 6769, 53, 141);
INSERT INTO public.who_global_data VALUES (134326, 43, 2305, 1, 46, 53, 197);
INSERT INTO public.who_global_data VALUES (134327, 1773, 295694, 9, 29901, 53, 221);
INSERT INTO public.who_global_data VALUES (134328, 12, 2782, 0, 11, 53, 150);
INSERT INTO public.who_global_data VALUES (134329, 39, 11424, 3, 720, 53, 56);
INSERT INTO public.who_global_data VALUES (134330, 76, 1381, 0, 23, 53, 167);
INSERT INTO public.who_global_data VALUES (134331, 138, 75684, 1, 5741, 53, 23);
INSERT INTO public.who_global_data VALUES (134332, 175, 34390, 1, 1700, 53, 222);
INSERT INTO public.who_global_data VALUES (134333, 23, 650, 2, 38, 53, 219);
INSERT INTO public.who_global_data VALUES (134334, 42, 7192, 0, 59, 53, 7);
INSERT INTO public.who_global_data VALUES (134335, 4, 3295, 0, 58, 53, 161);
INSERT INTO public.who_global_data VALUES (134336, 421, 300255, 8, 41111, 53, 149);
INSERT INTO public.who_global_data VALUES (134337, 0, 24, 0, 0, 53, 6);
INSERT INTO public.who_global_data VALUES (134338, 15, 868, 1, 18, 53, 139);
INSERT INTO public.who_global_data VALUES (134339, 0, 0, 0, 0, 53, 211);
INSERT INTO public.who_global_data VALUES (134340, 0, 0, 0, 0, 53, 14);
INSERT INTO public.who_global_data VALUES (134341, 0, 147, 0, 8, 53, 111);
INSERT INTO public.who_global_data VALUES (134342, 3, 1455, 0, 50, 53, 207);
INSERT INTO public.who_global_data VALUES (134343, 927, 226100, 17, 5613, 53, 66);
INSERT INTO public.who_global_data VALUES (134344, 0, 0, 0, 0, 53, 173);
INSERT INTO public.who_global_data VALUES (134345, 5, 97, 0, 2, 53, 145);
INSERT INTO public.who_global_data VALUES (134346, 0, 0, 0, 0, 53, 65);
INSERT INTO public.who_global_data VALUES (134347, 12, 1115, 1, 2, 53, 184);
INSERT INTO public.who_global_data VALUES (134348, 807, 65656, 11, 1616, 53, 98);
INSERT INTO public.who_global_data VALUES (134349, 351, 58913, 1, 344, 53, 104);
INSERT INTO public.who_global_data VALUES (134350, 0, 509, 0, 21, 53, 73);
INSERT INTO public.who_global_data VALUES (134351, 63968, 4148011, 929, 145727, 53, 8);
INSERT INTO public.who_global_data VALUES (134352, 9, 361, 0, 7, 53, 227);
INSERT INTO public.who_global_data VALUES (134353, 8, 1174, 0, 34, 53, 75);
INSERT INTO public.who_global_data VALUES (134354, 594, 20820, 5, 117, 53, 45);
INSERT INTO public.who_global_data VALUES (134355, 0, 0, 0, 0, 53, 133);
INSERT INTO public.who_global_data VALUES (134356, 666, 14929, 4, 138, 53, 202);
INSERT INTO public.who_global_data VALUES (134357, 2, 420, 0, 0, 53, 129);
INSERT INTO public.who_global_data VALUES (134358, 0, 0, 0, 0, 53, 36);
INSERT INTO public.who_global_data VALUES (134359, 7, 1685, 5, 480, 53, 51);
INSERT INTO public.who_global_data VALUES (134360, 153, 4481, 0, 139, 53, 206);
INSERT INTO public.who_global_data VALUES (134361, 78, 2512, 0, 34, 53, 5);
INSERT INTO public.who_global_data VALUES (134362, 106, 36349, 10, 1273, 53, 103);
INSERT INTO public.who_global_data VALUES (134363, 126, 4763, 4, 138, 53, 58);
INSERT INTO public.who_global_data VALUES (134364, 1198, 27357, 19, 1155, 53, 195);
INSERT INTO public.who_global_data VALUES (134365, 0, 0, 0, 0, 53, 115);
INSERT INTO public.who_global_data VALUES (134366, 7, 904, 0, 52, 53, 99);
INSERT INTO public.who_global_data VALUES (134367, 16, 932, 1, 40, 53, 153);
INSERT INTO public.who_global_data VALUES (134368, 0, 3, 0, 0, 53, 93);
INSERT INTO public.who_global_data VALUES (134369, 0, 82, 0, 3, 53, 84);
INSERT INTO public.who_global_data VALUES (134370, 4801, 158321, 66, 2913, 53, 78);
INSERT INTO public.who_global_data VALUES (134371, 73, 36703, 6, 706, 53, 170);
INSERT INTO public.who_global_data VALUES (134372, 0, 117, 0, 3, 53, 32);
INSERT INTO public.who_global_data VALUES (134373, 453, 14403, 10, 155, 53, 155);
INSERT INTO public.who_global_data VALUES (134374, 137, 20486, 0, 712, 53, 82);
INSERT INTO public.who_global_data VALUES (134375, 417, 30050, 9, 417, 53, 16);
INSERT INTO public.who_global_data VALUES (134376, 10, 326, 0, 11, 53, 72);
INSERT INTO public.who_global_data VALUES (134377, 384, 39131, 4, 141, 53, 43);
INSERT INTO public.who_global_data VALUES (134378, 2275, 223453, 54, 2928, 53, 120);
INSERT INTO public.who_global_data VALUES (134379, 0, 108, 0, 7, 53, 213);
INSERT INTO public.who_global_data VALUES (134380, 130, 67132, 4, 534, 53, 31);
INSERT INTO public.who_global_data VALUES (134381, 184, 67065, 2, 9687, 53, 204);
INSERT INTO public.who_global_data VALUES (134382, 0, 48, 0, 2, 53, 152);
INSERT INTO public.who_global_data VALUES (134383, 76, 1770, 1, 35, 53, 144);
INSERT INTO public.who_global_data VALUES (134384, 1, 154, 0, 9, 53, 96);
INSERT INTO public.who_global_data VALUES (134385, 2, 95, 0, 0, 53, 47);
INSERT INTO public.who_global_data VALUES (134386, 1825, 68281, 62, 2535, 53, 80);
INSERT INTO public.who_global_data VALUES (134387, 0, 5, 0, 0, 53, 159);
INSERT INTO public.who_global_data VALUES (134388, 263, 10332, 2, 285, 53, 27);
INSERT INTO public.who_global_data VALUES (134389, 0, 686, 0, 1, 53, 146);
INSERT INTO public.who_global_data VALUES (134390, 51147, 2394513, 1211, 86449, 53, 71);
INSERT INTO public.who_global_data VALUES (134391, 0, 8, 0, 1, 53, 210);
INSERT INTO public.who_global_data VALUES (134392, 0, 141, 0, 3, 53, 54);
INSERT INTO public.who_global_data VALUES (134393, 189, 10312, 1, 338, 228, 147);
INSERT INTO public.who_global_data VALUES (134394, 6, 1081, 0, 53, 228, 2);
INSERT INTO public.who_global_data VALUES (134395, 0, 345, 0, 1, 228, 105);
INSERT INTO public.who_global_data VALUES (134396, 38, 2258, 0, 22, 228, 53);
INSERT INTO public.who_global_data VALUES (134397, 23, 225, 0, 0, 228, 81);
INSERT INTO public.who_global_data VALUES (134398, 0, 16708, 0, 385, 228, 223);
INSERT INTO public.who_global_data VALUES (134399, 534, 113206, 7, 8881, 228, 94);
INSERT INTO public.who_global_data VALUES (134400, 0, 203, 0, 1, 228, 154);
INSERT INTO public.who_global_data VALUES (134401, 5, 4598, 0, 59, 228, 83);
INSERT INTO public.who_global_data VALUES (134402, 0, 915, 0, 75, 228, 194);
INSERT INTO public.who_global_data VALUES (134403, 2288, 343592, 106, 9020, 228, 136);
INSERT INTO public.who_global_data VALUES (134404, 179, 86839, 2, 4659, 228, 179);
INSERT INTO public.who_global_data VALUES (134405, 7168, 233541, 287, 7975, 228, 57);
INSERT INTO public.who_global_data VALUES (134406, 0, 340, 0, 7, 228, 35);
INSERT INTO public.who_global_data VALUES (134407, 0, 3038, 0, 51, 228, 228);
INSERT INTO public.who_global_data VALUES (134408, 0, 0, 0, 0, 228, 19);
INSERT INTO public.who_global_data VALUES (134409, 540, 13669, 7, 87, 228, 22);
INSERT INTO public.who_global_data VALUES (134410, 241, 15494, 0, 94, 228, 1);
INSERT INTO public.who_global_data VALUES (134411, 77, 4792, 5, 133, 228, 21);
INSERT INTO public.who_global_data VALUES (134412, 9, 2478, 0, 87, 228, 234);
INSERT INTO public.who_global_data VALUES (134413, 0, 29, 0, 1, 228, 91);
INSERT INTO public.who_global_data VALUES (134414, 6, 1053, 0, 19, 228, 137);
INSERT INTO public.who_global_data VALUES (134415, 131, 15212, 0, 368, 228, 201);
INSERT INTO public.who_global_data VALUES (134416, 0, 0, 0, 0, 228, 171);
INSERT INTO public.who_global_data VALUES (134417, 141, 8766, 4, 200, 228, 92);
INSERT INTO public.who_global_data VALUES (134418, 0, 13438, 0, 613, 228, 112);
INSERT INTO public.who_global_data VALUES (134419, 0, 5039, 0, 58, 228, 62);
INSERT INTO public.who_global_data VALUES (134420, 0, 18, 0, 0, 228, 69);
INSERT INTO public.who_global_data VALUES (134421, 1819, 60896, 19, 1055, 228, 220);
INSERT INTO public.who_global_data VALUES (134422, 987, 80036, 39, 5507, 228, 100);
INSERT INTO public.who_global_data VALUES (134423, 511, 91583, 40, 4558, 228, 187);
INSERT INTO public.who_global_data VALUES (134424, 429, 14221, 11, 390, 228, 63);
INSERT INTO public.who_global_data VALUES (134425, 0, 2350, 0, 41, 228, 28);
INSERT INTO public.who_global_data VALUES (134426, 2, 263, 0, 0, 228, 172);
INSERT INTO public.who_global_data VALUES (134427, 5, 2033, 0, 63, 228, 17);
INSERT INTO public.who_global_data VALUES (134428, 69, 2142, 0, 28, 228, 226);
INSERT INTO public.who_global_data VALUES (134429, 555, 13248, 9, 209, 228, 236);
INSERT INTO public.who_global_data VALUES (134430, 0, 13, 0, 0, 228, 76);
INSERT INTO public.who_global_data VALUES (134431, 0, 191, 0, 0, 228, 30);
INSERT INTO public.who_global_data VALUES (134432, 0, 27, 0, 0, 228, 128);
INSERT INTO public.who_global_data VALUES (134433, 8, 7388, 0, 329, 228, 86);
INSERT INTO public.who_global_data VALUES (134434, 0, 169222, 0, 30078, 228, 140);
INSERT INTO public.who_global_data VALUES (134435, 81, 7332, 0, 41, 228, 44);
INSERT INTO public.who_global_data VALUES (134436, 0, 62, 0, 0, 228, 113);
INSERT INTO public.who_global_data VALUES (134437, 0, 6984, 0, 49, 228, 29);
INSERT INTO public.who_global_data VALUES (134438, 46, 216, 1, 6, 228, 125);
INSERT INTO public.who_global_data VALUES (134439, 14, 1131, 0, 16, 228, 131);
INSERT INTO public.who_global_data VALUES (134440, 305, 205269, 0, 9118, 228, 46);
INSERT INTO public.who_global_data VALUES (134441, 794, 31851, 0, 161, 228, 10);
INSERT INTO public.who_global_data VALUES (134442, 1, 185, 0, 0, 228, 205);
INSERT INTO public.who_global_data VALUES (134443, 31, 4166, 0, 201, 228, 50);
INSERT INTO public.who_global_data VALUES (134444, 0, 13, 0, 0, 228, 20);
INSERT INTO public.who_global_data VALUES (134445, 0, 23, 0, 0, 228, 13);
INSERT INTO public.who_global_data VALUES (134446, 0, 203, 0, 14, 228, 148);
INSERT INTO public.who_global_data VALUES (134447, 0, 329, 0, 5, 228, 230);
INSERT INTO public.who_global_data VALUES (134448, 1209, 44492, 30, 1699, 228, 190);
INSERT INTO public.who_global_data VALUES (134449, 0, 252, 0, 13, 228, 188);
INSERT INTO public.who_global_data VALUES (134450, 60, 6927, 0, 42, 228, 123);
INSERT INTO public.who_global_data VALUES (134451, 0, 1954, 0, 26, 228, 9);
INSERT INTO public.who_global_data VALUES (134452, 1, 352, 1, 20, 228, 102);
INSERT INTO public.who_global_data VALUES (134453, 63, 7260, 2, 156, 228, 34);
INSERT INTO public.who_global_data VALUES (134454, 0, 12, 0, 0, 228, 212);
INSERT INTO public.who_global_data VALUES (134455, 657, 37559, 50, 1061, 228, 122);
INSERT INTO public.who_global_data VALUES (134456, 11, 4435, 0, 596, 228, 38);
INSERT INTO public.who_global_data VALUES (134457, 0, 1843, 0, 10, 228, 130);
INSERT INTO public.who_global_data VALUES (134458, 48661, 1385522, 705, 32063, 228, 37);
INSERT INTO public.who_global_data VALUES (134459, 1868, 97286, 49, 4714, 228, 231);
INSERT INTO public.who_global_data VALUES (134460, 2316, 288839, 195, 15484, 228, 107);
INSERT INTO public.who_global_data VALUES (134461, 2862, 107573, 72, 4284, 228, 101);
INSERT INTO public.who_global_data VALUES (134462, 24, 25869, 0, 1763, 228, 132);
INSERT INTO public.who_global_data VALUES (134463, 0, 336, 0, 24, 228, 176);
INSERT INTO public.who_global_data VALUES (134464, 1830, 60312, 8, 488, 228, 200);
INSERT INTO public.who_global_data VALUES (134465, 274, 245864, 5, 35102, 228, 169);
INSERT INTO public.who_global_data VALUES (134466, 10, 831, 0, 10, 228, 225);
INSERT INTO public.who_global_data VALUES (134467, 596, 29382, 3, 996, 228, 165);
INSERT INTO public.who_global_data VALUES (134468, 1, 332, 0, 31, 228, 233);
INSERT INTO public.who_global_data VALUES (134469, 8, 1222, 0, 11, 228, 215);
INSERT INTO public.who_global_data VALUES (134470, 1402, 83122, 0, 585, 228, 177);
INSERT INTO public.who_global_data VALUES (134471, 375, 16643, 4, 278, 228, 183);
INSERT INTO public.who_global_data VALUES (134472, 0, 0, 0, 0, 228, 203);
INSERT INTO public.who_global_data VALUES (134473, 237, 6874, 5, 159, 228, 162);
INSERT INTO public.who_global_data VALUES (134474, 684, 63309, 4, 429, 228, 12);
INSERT INTO public.who_global_data VALUES (134475, 1566, 32813, 28, 832, 228, 24);
INSERT INTO public.who_global_data VALUES (134476, 0, 20, 0, 0, 228, 119);
INSERT INTO public.who_global_data VALUES (134477, 1, 1206, 0, 31, 228, 39);
INSERT INTO public.who_global_data VALUES (134478, 175, 3582, 1, 47, 228, 26);
INSERT INTO public.who_global_data VALUES (134479, 27, 446, 2, 11, 228, 59);
INSERT INTO public.who_global_data VALUES (134480, 0, 1135, 0, 71, 228, 77);
INSERT INTO public.who_global_data VALUES (134481, 122, 2547, 1, 58, 228, 134);
INSERT INTO public.who_global_data VALUES (134482, 0, 87, 0, 1, 228, 4);
INSERT INTO public.who_global_data VALUES (134483, 7, 2003, 0, 80, 228, 109);
INSERT INTO public.who_global_data VALUES (134484, 133, 6189, 0, 112, 228, 90);
INSERT INTO public.who_global_data VALUES (134485, 125, 8866, 2, 78, 228, 61);
INSERT INTO public.who_global_data VALUES (134486, 103, 3557, 7, 94, 228, 85);
INSERT INTO public.who_global_data VALUES (134487, 23, 8884, 0, 123, 228, 49);
INSERT INTO public.who_global_data VALUES (134488, 77, 3252, 0, 15, 228, 208);
INSERT INTO public.who_global_data VALUES (134489, 0, 2503, 0, 123, 228, 166);
INSERT INTO public.who_global_data VALUES (134490, 14, 698, 0, 9, 228, 64);
INSERT INTO public.who_global_data VALUES (134491, 0, 0, 0, 0, 228, 199);
INSERT INTO public.who_global_data VALUES (134492, 0, 269, 0, 15, 228, 114);
INSERT INTO public.who_global_data VALUES (134493, 0, 6116, 0, 156, 228, 60);
INSERT INTO public.who_global_data VALUES (134494, 0, 344, 0, 10, 228, 68);
INSERT INTO public.who_global_data VALUES (134495, 0, 2873, 0, 38, 228, 158);
INSERT INTO public.who_global_data VALUES (134496, 7573, 378285, 737, 42645, 228, 52);
INSERT INTO public.who_global_data VALUES (134497, 0, 0, 0, 0, 228, 117);
INSERT INTO public.who_global_data VALUES (134498, 0, 84, 0, 1, 228, 126);
INSERT INTO public.who_global_data VALUES (134499, 0, 288, 0, 0, 228, 196);
INSERT INTO public.who_global_data VALUES (134500, 55, 2849, 0, 43, 228, 142);
INSERT INTO public.who_global_data VALUES (134501, 0, 12, 0, 1, 228, 185);
INSERT INTO public.who_global_data VALUES (134502, 811, 19645, 6, 305, 228, 138);
INSERT INTO public.who_global_data VALUES (134503, 26, 1616, 0, 11, 228, 181);
INSERT INTO public.who_global_data VALUES (134504, 3, 349, 0, 6, 228, 178);
INSERT INTO public.who_global_data VALUES (134505, 148, 1687, 0, 7, 228, 168);
INSERT INTO public.who_global_data VALUES (134506, 0, 0, 0, 0, 228, 160);
INSERT INTO public.who_global_data VALUES (134507, 109, 18483, 1, 45, 228, 151);
INSERT INTO public.who_global_data VALUES (134508, 184, 52668, 1, 6139, 228, 193);
INSERT INTO public.who_global_data VALUES (134509, 0, 22, 0, 0, 228, 18);
INSERT INTO public.who_global_data VALUES (134510, 0, 1206, 0, 22, 228, 40);
INSERT INTO public.who_global_data VALUES (134511, 0, 3004, 0, 108, 228, 218);
INSERT INTO public.who_global_data VALUES (134512, 0, 1124, 0, 69, 228, 191);
INSERT INTO public.who_global_data VALUES (134513, 438, 39977, 11, 856, 228, 156);
INSERT INTO public.who_global_data VALUES (134514, 0, 0, 0, 0, 228, 135);
INSERT INTO public.who_global_data VALUES (134515, 137, 9934, 9, 460, 228, 55);
INSERT INTO public.who_global_data VALUES (134516, 1, 39, 0, 2, 228, 88);
INSERT INTO public.who_global_data VALUES (134517, 0, 9085, 0, 255, 228, 108);
INSERT INTO public.who_global_data VALUES (134518, 383, 12795, 5, 78, 228, 48);
INSERT INTO public.who_global_data VALUES (134519, 1067, 74858, 12, 371, 228, 3);
INSERT INTO public.who_global_data VALUES (134520, 0, 741, 0, 13, 228, 224);
INSERT INTO public.who_global_data VALUES (134521, 1226, 273113, 35, 5822, 228, 110);
INSERT INTO public.who_global_data VALUES (134522, 0, 0, 0, 0, 228, 106);
INSERT INTO public.who_global_data VALUES (134523, 1176, 57993, 41, 1250, 228, 89);
INSERT INTO public.who_global_data VALUES (134524, 7, 39, 0, 0, 228, 121);
INSERT INTO public.who_global_data VALUES (134525, 111, 4224, 2, 38, 228, 163);
INSERT INTO public.who_global_data VALUES (134526, 4865, 375961, 189, 17843, 228, 70);
INSERT INTO public.who_global_data VALUES (134527, 1968, 78412, 18, 1897, 228, 174);
INSERT INTO public.who_global_data VALUES (134528, 0, 0, 0, 0, 228, 175);
INSERT INTO public.who_global_data VALUES (134529, 584, 42622, 9, 1664, 228, 118);
INSERT INTO public.who_global_data VALUES (134530, 263, 49955, 4, 1716, 228, 189);
INSERT INTO public.who_global_data VALUES (134531, 573, 14540, 10, 201, 228, 124);
INSERT INTO public.who_global_data VALUES (134532, 398, 109036, 0, 164, 228, 192);
INSERT INTO public.who_global_data VALUES (134533, 58, 14150, 0, 298, 228, 41);
INSERT INTO public.who_global_data VALUES (134534, 345, 22828, 7, 733, 228, 95);
INSERT INTO public.who_global_data VALUES (134535, 3, 657, 0, 3, 228, 74);
INSERT INTO public.who_global_data VALUES (134536, 1284, 43678, 15, 2165, 228, 11);
INSERT INTO public.who_global_data VALUES (134537, 5765, 812485, 77, 13269, 228, 87);
INSERT INTO public.who_global_data VALUES (134538, 23, 1752, 0, 5, 228, 214);
INSERT INTO public.who_global_data VALUES (134539, 0, 3, 0, 0, 228, 116);
INSERT INTO public.who_global_data VALUES (134540, 1, 7, 0, 0, 228, 157);
INSERT INTO public.who_global_data VALUES (134541, 0, 0, 0, 0, 228, 182);
INSERT INTO public.who_global_data VALUES (134542, 0, 17, 0, 0, 228, 186);
INSERT INTO public.who_global_data VALUES (134543, 0, 24, 0, 0, 228, 127);
INSERT INTO public.who_global_data VALUES (134544, 3, 49, 0, 3, 228, 232);
INSERT INTO public.who_global_data VALUES (134545, 0, 4, 0, 0, 228, 33);
INSERT INTO public.who_global_data VALUES (134546, 0, 52, 0, 0, 228, 97);
INSERT INTO public.who_global_data VALUES (134547, 0, 0, 0, 0, 228, 42);
INSERT INTO public.who_global_data VALUES (134548, 0, 716, 0, 42, 228, 198);
INSERT INTO public.who_global_data VALUES (134549, 2, 862, 0, 14, 228, 216);
INSERT INTO public.who_global_data VALUES (134550, 2201, 264973, 31, 2703, 228, 164);
INSERT INTO public.who_global_data VALUES (134551, 130, 9552, 5, 187, 228, 235);
INSERT INTO public.who_global_data VALUES (134552, 411, 23263, 8, 526, 228, 67);
INSERT INTO public.who_global_data VALUES (134553, 0, 107, 0, 0, 228, 15);
INSERT INTO public.who_global_data VALUES (134554, 3, 1768, 0, 66, 228, 180);
INSERT INTO public.who_global_data VALUES (134555, 513, 49888, 0, 27, 228, 237);
INSERT INTO public.who_global_data VALUES (134556, 0, 3, 0, 0, 228, 25);
INSERT INTO public.who_global_data VALUES (134557, 0, 94, 0, 15, 228, 209);
INSERT INTO public.who_global_data VALUES (134558, 23, 2141, 0, 28, 228, 217);
INSERT INTO public.who_global_data VALUES (134559, 14, 2067, 1, 117, 228, 79);
INSERT INTO public.who_global_data VALUES (134560, 0, 0, 0, 0, 228, 143);
INSERT INTO public.who_global_data VALUES (134561, 7, 3178, 0, 93, 228, 229);
INSERT INTO public.who_global_data VALUES (134562, 12204, 434200, 312, 6655, 228, 141);
INSERT INTO public.who_global_data VALUES (134563, 4, 2262, 0, 45, 228, 197);
INSERT INTO public.who_global_data VALUES (134564, 2943, 293921, 7, 29892, 228, 221);
INSERT INTO public.who_global_data VALUES (134565, 6, 2770, 0, 11, 228, 150);
INSERT INTO public.who_global_data VALUES (134566, 83, 11385, 2, 717, 228, 56);
INSERT INTO public.who_global_data VALUES (134567, 71, 1305, 0, 23, 228, 167);
INSERT INTO public.who_global_data VALUES (134568, 262, 75546, 3, 5740, 228, 23);
INSERT INTO public.who_global_data VALUES (134569, 148, 34215, 0, 1699, 228, 222);
INSERT INTO public.who_global_data VALUES (134570, 19, 627, 1, 36, 228, 219);
INSERT INTO public.who_global_data VALUES (134571, 46, 7150, 1, 59, 228, 7);
INSERT INTO public.who_global_data VALUES (134572, 9, 3291, 0, 58, 228, 161);
INSERT INTO public.who_global_data VALUES (134573, 667, 299834, 15, 41103, 228, 149);
INSERT INTO public.who_global_data VALUES (134574, 0, 24, 0, 0, 228, 6);
INSERT INTO public.who_global_data VALUES (134575, 14, 853, 0, 17, 228, 139);
INSERT INTO public.who_global_data VALUES (134576, 0, 0, 0, 0, 228, 211);
INSERT INTO public.who_global_data VALUES (134577, 0, 0, 0, 0, 228, 14);
INSERT INTO public.who_global_data VALUES (134578, 5, 147, 0, 8, 228, 111);
INSERT INTO public.who_global_data VALUES (134579, 9, 1452, 0, 50, 228, 207);
INSERT INTO public.who_global_data VALUES (134580, 921, 225173, 16, 5596, 228, 66);
INSERT INTO public.who_global_data VALUES (134581, 0, 0, 0, 0, 228, 173);
INSERT INTO public.who_global_data VALUES (134582, 2, 92, 0, 2, 228, 145);
INSERT INTO public.who_global_data VALUES (134583, 0, 0, 0, 0, 228, 65);
INSERT INTO public.who_global_data VALUES (134584, 14, 1103, 0, 1, 228, 184);
INSERT INTO public.who_global_data VALUES (134585, 920, 64849, 15, 1605, 228, 98);
INSERT INTO public.who_global_data VALUES (134586, 313, 58562, 0, 343, 228, 104);
INSERT INTO public.who_global_data VALUES (134587, 0, 509, 0, 21, 228, 73);
INSERT INTO public.who_global_data VALUES (134588, 74235, 4084043, 1135, 144798, 228, 8);
INSERT INTO public.who_global_data VALUES (134589, 10, 352, 0, 7, 228, 227);
INSERT INTO public.who_global_data VALUES (134590, 25, 1166, 0, 34, 228, 75);
INSERT INTO public.who_global_data VALUES (134591, 573, 20226, 8, 112, 228, 45);
INSERT INTO public.who_global_data VALUES (134592, 0, 0, 0, 0, 228, 133);
INSERT INTO public.who_global_data VALUES (134593, 650, 14263, 5, 134, 228, 202);
INSERT INTO public.who_global_data VALUES (134594, 3, 418, 0, 0, 228, 129);
INSERT INTO public.who_global_data VALUES (134595, 0, 0, 0, 0, 228, 36);
INSERT INTO public.who_global_data VALUES (134596, 0, 1678, 5, 475, 228, 51);
INSERT INTO public.who_global_data VALUES (134597, 475, 4328, 5, 139, 228, 206);
INSERT INTO public.who_global_data VALUES (134598, 138, 2434, 2, 34, 228, 5);
INSERT INTO public.who_global_data VALUES (134599, 121, 36243, 13, 1263, 228, 103);
INSERT INTO public.who_global_data VALUES (134600, 67, 4637, 6, 134, 228, 58);
INSERT INTO public.who_global_data VALUES (134601, 0, 26159, 0, 1136, 228, 195);
INSERT INTO public.who_global_data VALUES (134602, 0, 0, 0, 0, 228, 115);
INSERT INTO public.who_global_data VALUES (134603, 0, 897, 0, 52, 228, 99);
INSERT INTO public.who_global_data VALUES (134604, 36, 916, 4, 39, 228, 153);
INSERT INTO public.who_global_data VALUES (134605, 0, 3, 0, 0, 228, 93);
INSERT INTO public.who_global_data VALUES (134606, 6, 82, 0, 3, 228, 84);
INSERT INTO public.who_global_data VALUES (134607, 5493, 153520, 125, 2847, 228, 78);
INSERT INTO public.who_global_data VALUES (134608, 321, 36630, 5, 700, 228, 170);
INSERT INTO public.who_global_data VALUES (134609, 0, 117, 0, 3, 228, 32);
INSERT INTO public.who_global_data VALUES (134610, 355, 13950, 6, 145, 228, 155);
INSERT INTO public.who_global_data VALUES (134611, 120, 20349, 1, 712, 228, 82);
INSERT INTO public.who_global_data VALUES (134612, 321, 29633, 8, 408, 228, 16);
INSERT INTO public.who_global_data VALUES (134613, 42, 316, 0, 11, 228, 72);
INSERT INTO public.who_global_data VALUES (134614, 289, 38747, 1, 137, 228, 43);
INSERT INTO public.who_global_data VALUES (134615, 2520, 221178, 38, 2874, 228, 120);
INSERT INTO public.who_global_data VALUES (134616, 2, 108, 0, 7, 228, 213);
INSERT INTO public.who_global_data VALUES (134617, 156, 67002, 6, 530, 228, 31);
INSERT INTO public.who_global_data VALUES (134618, 229, 66881, 1, 9685, 228, 204);
INSERT INTO public.who_global_data VALUES (134619, 1, 48, 0, 2, 228, 152);
INSERT INTO public.who_global_data VALUES (134620, 0, 1694, 0, 34, 228, 144);
INSERT INTO public.who_global_data VALUES (134621, 0, 153, 0, 9, 228, 96);
INSERT INTO public.who_global_data VALUES (134622, 1, 93, 0, 0, 228, 47);
INSERT INTO public.who_global_data VALUES (134623, 1204, 66456, 66, 2473, 228, 80);
INSERT INTO public.who_global_data VALUES (134624, 0, 5, 0, 0, 228, 159);
INSERT INTO public.who_global_data VALUES (134625, 305, 10069, 5, 283, 228, 27);
INSERT INTO public.who_global_data VALUES (134626, 0, 686, 0, 1, 228, 146);
INSERT INTO public.who_global_data VALUES (134627, 55891, 2343366, 1156, 85238, 228, 71);
INSERT INTO public.who_global_data VALUES (134628, 0, 8, 0, 1, 228, 210);
INSERT INTO public.who_global_data VALUES (134629, 0, 141, 0, 3, 228, 54);
INSERT INTO public.who_global_data VALUES (134630, 270, 10123, 8, 337, 83, 147);
INSERT INTO public.who_global_data VALUES (134631, 5, 1075, 0, 53, 83, 2);
INSERT INTO public.who_global_data VALUES (134632, 0, 345, 0, 1, 83, 105);
INSERT INTO public.who_global_data VALUES (134633, 30, 2220, 1, 22, 83, 53);
INSERT INTO public.who_global_data VALUES (134634, 0, 202, 0, 0, 83, 81);
INSERT INTO public.who_global_data VALUES (134635, 186, 16708, 3, 385, 83, 223);
INSERT INTO public.who_global_data VALUES (134636, 432, 112672, 4, 8874, 83, 94);
INSERT INTO public.who_global_data VALUES (134637, 0, 203, 0, 1, 83, 154);
INSERT INTO public.who_global_data VALUES (134638, 3, 4593, 1, 59, 83, 83);
INSERT INTO public.who_global_data VALUES (134639, 0, 915, 0, 75, 83, 194);
INSERT INTO public.who_global_data VALUES (134640, 2545, 341304, 76, 8914, 83, 136);
INSERT INTO public.who_global_data VALUES (134641, 160, 86660, 1, 4657, 83, 179);
INSERT INTO public.who_global_data VALUES (134642, 7945, 226373, 315, 7688, 83, 57);
INSERT INTO public.who_global_data VALUES (134643, 0, 340, 0, 7, 83, 35);
INSERT INTO public.who_global_data VALUES (134644, 104, 3038, 0, 51, 83, 228);
INSERT INTO public.who_global_data VALUES (134645, 0, 0, 0, 0, 83, 19);
INSERT INTO public.who_global_data VALUES (134646, 768, 13129, 9, 80, 83, 22);
INSERT INTO public.who_global_data VALUES (134647, 252, 15253, 1, 94, 83, 1);
INSERT INTO public.who_global_data VALUES (134648, 81, 4715, 0, 128, 83, 21);
INSERT INTO public.who_global_data VALUES (134649, 3, 2469, 0, 87, 83, 234);
INSERT INTO public.who_global_data VALUES (134650, 1, 29, 0, 1, 83, 91);
INSERT INTO public.who_global_data VALUES (134651, 2, 1047, 0, 19, 83, 137);
INSERT INTO public.who_global_data VALUES (134652, 281, 15081, 3, 368, 83, 201);
INSERT INTO public.who_global_data VALUES (134653, 0, 0, 0, 0, 83, 171);
INSERT INTO public.who_global_data VALUES (134654, 0, 8625, 0, 196, 83, 92);
INSERT INTO public.who_global_data VALUES (134655, 48, 13438, 1, 613, 83, 112);
INSERT INTO public.who_global_data VALUES (134656, 8, 5039, 0, 58, 83, 62);
INSERT INTO public.who_global_data VALUES (134657, 0, 18, 0, 0, 83, 69);
INSERT INTO public.who_global_data VALUES (134658, 1462, 59077, 30, 1036, 83, 220);
INSERT INTO public.who_global_data VALUES (134659, 901, 79049, 29, 5468, 83, 100);
INSERT INTO public.who_global_data VALUES (134660, 659, 91072, 38, 4518, 83, 187);
INSERT INTO public.who_global_data VALUES (134661, 415, 13792, 7, 379, 83, 63);
INSERT INTO public.who_global_data VALUES (134662, 0, 2350, 0, 41, 83, 28);
INSERT INTO public.who_global_data VALUES (134663, 0, 261, 0, 0, 83, 172);
INSERT INTO public.who_global_data VALUES (134664, 1, 2028, 0, 63, 83, 17);
INSERT INTO public.who_global_data VALUES (134665, 52, 2073, 0, 28, 83, 226);
INSERT INTO public.who_global_data VALUES (134666, 760, 12693, 3, 200, 83, 236);
INSERT INTO public.who_global_data VALUES (134667, 0, 13, 0, 0, 83, 76);
INSERT INTO public.who_global_data VALUES (134668, 0, 191, 0, 0, 83, 30);
INSERT INTO public.who_global_data VALUES (134669, 0, 27, 0, 0, 83, 128);
INSERT INTO public.who_global_data VALUES (134670, 8, 7380, 1, 329, 83, 86);
INSERT INTO public.who_global_data VALUES (134671, 931, 169222, 9, 30078, 83, 140);
INSERT INTO public.who_global_data VALUES (134672, 165, 7251, 1, 41, 83, 44);
INSERT INTO public.who_global_data VALUES (134673, 0, 62, 0, 0, 83, 113);
INSERT INTO public.who_global_data VALUES (134674, 396, 6984, 2, 49, 83, 29);
INSERT INTO public.who_global_data VALUES (134675, 0, 170, 0, 5, 83, 125);
INSERT INTO public.who_global_data VALUES (134676, 13, 1117, 0, 16, 83, 131);
INSERT INTO public.who_global_data VALUES (134677, 781, 204964, 7, 9118, 83, 46);
INSERT INTO public.who_global_data VALUES (134678, 1385, 31057, 8, 161, 83, 10);
INSERT INTO public.who_global_data VALUES (134679, 2, 184, 0, 0, 83, 205);
INSERT INTO public.who_global_data VALUES (134680, 25, 4135, 0, 201, 83, 50);
INSERT INTO public.who_global_data VALUES (134681, 0, 13, 0, 0, 83, 20);
INSERT INTO public.who_global_data VALUES (134682, 0, 23, 0, 0, 83, 13);
INSERT INTO public.who_global_data VALUES (134683, 8, 203, 0, 14, 83, 148);
INSERT INTO public.who_global_data VALUES (134684, 0, 329, 0, 5, 83, 230);
INSERT INTO public.who_global_data VALUES (134685, 1091, 43283, 37, 1669, 83, 190);
INSERT INTO public.who_global_data VALUES (134686, 0, 252, 0, 13, 83, 188);
INSERT INTO public.who_global_data VALUES (134687, 61, 6867, 0, 42, 83, 123);
INSERT INTO public.who_global_data VALUES (134688, 0, 1954, 0, 26, 83, 9);
INSERT INTO public.who_global_data VALUES (134689, 1, 351, 0, 19, 83, 102);
INSERT INTO public.who_global_data VALUES (134690, 30, 7197, 0, 154, 83, 34);
INSERT INTO public.who_global_data VALUES (134691, 0, 12, 0, 0, 83, 212);
INSERT INTO public.who_global_data VALUES (134692, 800, 36902, 5, 1011, 83, 122);
INSERT INTO public.who_global_data VALUES (134693, 26, 4424, 0, 596, 83, 38);
INSERT INTO public.who_global_data VALUES (134694, 2, 1843, 0, 10, 83, 130);
INSERT INTO public.who_global_data VALUES (134695, 48916, 1336861, 757, 31358, 83, 37);
INSERT INTO public.who_global_data VALUES (134696, 1761, 95418, 89, 4665, 83, 231);
INSERT INTO public.who_global_data VALUES (134697, 2489, 286523, 215, 15289, 83, 107);
INSERT INTO public.who_global_data VALUES (134698, 2485, 104711, 90, 4212, 83, 101);
INSERT INTO public.who_global_data VALUES (134699, 19, 25845, 0, 1763, 83, 132);
INSERT INTO public.who_global_data VALUES (134700, 0, 336, 0, 24, 83, 176);
INSERT INTO public.who_global_data VALUES (134701, 1990, 58482, 16, 480, 83, 200);
INSERT INTO public.who_global_data VALUES (134702, 252, 245590, 5, 35097, 83, 169);
INSERT INTO public.who_global_data VALUES (134703, 5, 821, 0, 10, 83, 225);
INSERT INTO public.who_global_data VALUES (134704, 830, 28786, 1, 993, 83, 165);
INSERT INTO public.who_global_data VALUES (134705, 0, 331, 0, 31, 83, 233);
INSERT INTO public.who_global_data VALUES (134706, 15, 1214, 0, 11, 83, 215);
INSERT INTO public.who_global_data VALUES (134707, 1494, 81720, 0, 585, 83, 177);
INSERT INTO public.who_global_data VALUES (134708, 667, 16268, 11, 274, 83, 183);
INSERT INTO public.who_global_data VALUES (134709, 0, 0, 0, 0, 83, 203);
INSERT INTO public.who_global_data VALUES (134710, 213, 6637, 6, 154, 83, 162);
INSERT INTO public.who_global_data VALUES (134711, 753, 62625, 4, 425, 83, 12);
INSERT INTO public.who_global_data VALUES (134712, 0, 31247, 38, 804, 83, 24);
INSERT INTO public.who_global_data VALUES (134713, 1, 20, 0, 0, 83, 119);
INSERT INTO public.who_global_data VALUES (134714, 2, 1205, 0, 31, 83, 39);
INSERT INTO public.who_global_data VALUES (134715, 147, 3407, 3, 46, 83, 26);
INSERT INTO public.who_global_data VALUES (134716, 60, 419, 3, 9, 83, 59);
INSERT INTO public.who_global_data VALUES (134717, 18, 1135, 0, 71, 83, 77);
INSERT INTO public.who_global_data VALUES (134718, 111, 2425, 1, 57, 83, 134);
INSERT INTO public.who_global_data VALUES (134719, 0, 87, 0, 1, 83, 4);
INSERT INTO public.who_global_data VALUES (134720, 14, 1996, 0, 80, 83, 109);
INSERT INTO public.who_global_data VALUES (134721, 104, 6056, 0, 112, 83, 90);
INSERT INTO public.who_global_data VALUES (134722, 360, 8741, 6, 76, 83, 61);
INSERT INTO public.who_global_data VALUES (134723, 68, 3454, 8, 87, 83, 85);
INSERT INTO public.who_global_data VALUES (134724, 21, 8861, 0, 123, 83, 49);
INSERT INTO public.who_global_data VALUES (134725, 55, 3175, 0, 15, 83, 208);
INSERT INTO public.who_global_data VALUES (134726, 9, 2503, 0, 123, 83, 166);
INSERT INTO public.who_global_data VALUES (134727, 4, 684, 0, 9, 83, 64);
INSERT INTO public.who_global_data VALUES (134728, 0, 0, 0, 0, 83, 199);
INSERT INTO public.who_global_data VALUES (134729, 7, 269, 0, 15, 83, 114);
INSERT INTO public.who_global_data VALUES (134730, 89, 6116, 1, 156, 83, 60);
INSERT INTO public.who_global_data VALUES (134731, 1, 344, 0, 10, 83, 68);
INSERT INTO public.who_global_data VALUES (134732, 11, 2873, 0, 38, 83, 158);
INSERT INTO public.who_global_data VALUES (134733, 8438, 370712, 718, 41908, 83, 52);
INSERT INTO public.who_global_data VALUES (134734, 0, 0, 0, 0, 83, 117);
INSERT INTO public.who_global_data VALUES (134735, 1, 84, 0, 1, 83, 126);
INSERT INTO public.who_global_data VALUES (134736, 1, 288, 0, 0, 83, 196);
INSERT INTO public.who_global_data VALUES (134737, 69, 2794, 0, 43, 83, 142);
INSERT INTO public.who_global_data VALUES (134738, 0, 12, 0, 1, 83, 185);
INSERT INTO public.who_global_data VALUES (134739, 570, 18834, 7, 299, 83, 138);
INSERT INTO public.who_global_data VALUES (134740, 8, 1590, 0, 11, 83, 181);
INSERT INTO public.who_global_data VALUES (134741, 3, 346, 0, 6, 83, 178);
INSERT INTO public.who_global_data VALUES (134742, 17, 1539, 0, 7, 83, 168);
INSERT INTO public.who_global_data VALUES (134743, 0, 0, 0, 0, 83, 160);
INSERT INTO public.who_global_data VALUES (134744, 133, 18374, 1, 44, 83, 151);
INSERT INTO public.who_global_data VALUES (134745, 155, 52484, 0, 6138, 83, 193);
INSERT INTO public.who_global_data VALUES (134746, 0, 22, 0, 0, 83, 18);
INSERT INTO public.who_global_data VALUES (134747, 0, 1206, 0, 22, 83, 40);
INSERT INTO public.who_global_data VALUES (134748, 0, 3004, 0, 108, 83, 218);
INSERT INTO public.who_global_data VALUES (134749, 0, 1124, 0, 69, 83, 191);
INSERT INTO public.who_global_data VALUES (134750, 591, 39539, 12, 845, 83, 156);
INSERT INTO public.who_global_data VALUES (134751, 0, 0, 0, 0, 83, 135);
INSERT INTO public.who_global_data VALUES (134752, 129, 9797, 6, 451, 83, 55);
INSERT INTO public.who_global_data VALUES (134753, 0, 38, 0, 2, 83, 88);
INSERT INTO public.who_global_data VALUES (134754, 23, 9085, 0, 255, 83, 108);
INSERT INTO public.who_global_data VALUES (134755, 537, 12412, 3, 73, 83, 48);
INSERT INTO public.who_global_data VALUES (134756, 1145, 73791, 4, 359, 83, 3);
INSERT INTO public.who_global_data VALUES (134757, 0, 741, 0, 13, 83, 224);
INSERT INTO public.who_global_data VALUES (134758, 1487, 271887, 24, 5787, 83, 110);
INSERT INTO public.who_global_data VALUES (134759, 0, 0, 0, 0, 83, 106);
INSERT INTO public.who_global_data VALUES (134760, 911, 56817, 29, 1209, 83, 89);
INSERT INTO public.who_global_data VALUES (134761, 1, 32, 0, 0, 83, 121);
INSERT INTO public.who_global_data VALUES (134762, 113, 4113, 0, 36, 83, 163);
INSERT INTO public.who_global_data VALUES (134763, 4546, 371096, 199, 17654, 83, 70);
INSERT INTO public.who_global_data VALUES (134764, 2054, 76444, 8, 1879, 83, 174);
INSERT INTO public.who_global_data VALUES (134765, 0, 0, 0, 0, 83, 175);
INSERT INTO public.who_global_data VALUES (134766, 458, 42038, 4, 1655, 83, 118);
INSERT INTO public.who_global_data VALUES (134767, 313, 49692, 7, 1712, 83, 189);
INSERT INTO public.who_global_data VALUES (134768, 494, 13967, 3, 191, 83, 124);
INSERT INTO public.who_global_data VALUES (134769, 394, 108638, 0, 164, 83, 192);
INSERT INTO public.who_global_data VALUES (134770, 113, 14092, 0, 298, 83, 41);
INSERT INTO public.who_global_data VALUES (134771, 378, 22483, 5, 726, 83, 95);
INSERT INTO public.who_global_data VALUES (134772, 8, 654, 0, 3, 83, 74);
INSERT INTO public.who_global_data VALUES (134773, 1119, 42394, 24, 2150, 83, 11);
INSERT INTO public.who_global_data VALUES (134774, 5871, 806720, 146, 13192, 83, 87);
INSERT INTO public.who_global_data VALUES (134775, 19, 1729, 0, 5, 83, 214);
INSERT INTO public.who_global_data VALUES (134776, 0, 3, 0, 0, 83, 116);
INSERT INTO public.who_global_data VALUES (134777, 0, 6, 0, 0, 83, 157);
INSERT INTO public.who_global_data VALUES (134778, 0, 0, 0, 0, 83, 182);
INSERT INTO public.who_global_data VALUES (134779, 0, 17, 0, 0, 83, 186);
INSERT INTO public.who_global_data VALUES (134780, 0, 24, 0, 0, 83, 127);
INSERT INTO public.who_global_data VALUES (134781, 0, 46, 0, 3, 83, 232);
INSERT INTO public.who_global_data VALUES (134782, 0, 4, 0, 0, 83, 33);
INSERT INTO public.who_global_data VALUES (134783, 0, 52, 0, 0, 83, 97);
INSERT INTO public.who_global_data VALUES (134784, 0, 0, 0, 0, 83, 42);
INSERT INTO public.who_global_data VALUES (134785, 0, 716, 0, 42, 83, 198);
INSERT INTO public.who_global_data VALUES (134786, 111, 860, 0, 14, 83, 216);
INSERT INTO public.who_global_data VALUES (134787, 2378, 262772, 37, 2672, 83, 164);
INSERT INTO public.who_global_data VALUES (134788, 156, 9422, 4, 182, 83, 235);
INSERT INTO public.who_global_data VALUES (134789, 409, 22852, 10, 518, 83, 67);
INSERT INTO public.who_global_data VALUES (134790, 0, 107, 0, 0, 83, 15);
INSERT INTO public.who_global_data VALUES (134791, 13, 1765, 0, 66, 83, 180);
INSERT INTO public.who_global_data VALUES (134792, 277, 49375, 0, 27, 83, 237);
INSERT INTO public.who_global_data VALUES (134793, 0, 3, 0, 0, 83, 25);
INSERT INTO public.who_global_data VALUES (134794, 10, 94, 0, 15, 83, 209);
INSERT INTO public.who_global_data VALUES (134795, 29, 2118, 0, 28, 83, 217);
INSERT INTO public.who_global_data VALUES (134796, 19, 2053, 0, 116, 83, 79);
INSERT INTO public.who_global_data VALUES (134797, 0, 0, 0, 0, 83, 143);
INSERT INTO public.who_global_data VALUES (134798, 0, 3171, 0, 93, 83, 229);
INSERT INTO public.who_global_data VALUES (134799, 13944, 421996, 250, 6343, 83, 141);
INSERT INTO public.who_global_data VALUES (134800, 0, 2258, 0, 45, 83, 197);
INSERT INTO public.who_global_data VALUES (134801, 2441, 290978, 3, 29885, 83, 221);
INSERT INTO public.who_global_data VALUES (134802, 11, 2764, 0, 11, 83, 150);
INSERT INTO public.who_global_data VALUES (134803, 0, 11302, 0, 715, 83, 56);
INSERT INTO public.who_global_data VALUES (134804, 58, 1234, 2, 23, 83, 167);
INSERT INTO public.who_global_data VALUES (134805, 220, 75284, 5, 5737, 83, 23);
INSERT INTO public.who_global_data VALUES (134806, 154, 34067, 6, 1699, 83, 222);
INSERT INTO public.who_global_data VALUES (134807, 24, 608, 0, 35, 83, 219);
INSERT INTO public.who_global_data VALUES (134808, 44, 7104, 0, 58, 83, 7);
INSERT INTO public.who_global_data VALUES (134809, 3, 3282, 0, 58, 83, 161);
INSERT INTO public.who_global_data VALUES (134810, 731, 299167, 32, 41088, 83, 149);
INSERT INTO public.who_global_data VALUES (134811, 0, 24, 0, 0, 83, 6);
INSERT INTO public.who_global_data VALUES (134812, 11, 839, 1, 17, 83, 139);
INSERT INTO public.who_global_data VALUES (134813, 0, 0, 0, 0, 83, 211);
INSERT INTO public.who_global_data VALUES (134814, 0, 0, 0, 0, 83, 14);
INSERT INTO public.who_global_data VALUES (134815, 1, 142, 0, 8, 83, 111);
INSERT INTO public.who_global_data VALUES (134816, 18, 1443, 0, 50, 83, 207);
INSERT INTO public.who_global_data VALUES (134817, 937, 224252, 17, 5580, 83, 66);
INSERT INTO public.who_global_data VALUES (134818, 0, 0, 0, 0, 83, 173);
INSERT INTO public.who_global_data VALUES (134819, 4, 90, 0, 2, 83, 145);
INSERT INTO public.who_global_data VALUES (134820, 0, 0, 0, 0, 83, 65);
INSERT INTO public.who_global_data VALUES (134821, 9, 1089, 0, 1, 83, 184);
INSERT INTO public.who_global_data VALUES (134822, 1106, 63929, 19, 1590, 83, 98);
INSERT INTO public.who_global_data VALUES (134823, 261, 58249, 1, 343, 83, 104);
INSERT INTO public.who_global_data VALUES (134824, 0, 509, 0, 21, 83, 73);
INSERT INTO public.who_global_data VALUES (134825, 71714, 4009808, 1110, 143663, 83, 8);
INSERT INTO public.who_global_data VALUES (134826, 6, 342, 0, 7, 83, 227);
INSERT INTO public.who_global_data VALUES (134827, 24, 1141, 0, 34, 83, 75);
INSERT INTO public.who_global_data VALUES (134828, 667, 19653, 1, 104, 83, 45);
INSERT INTO public.who_global_data VALUES (134829, 0, 0, 0, 0, 83, 133);
INSERT INTO public.who_global_data VALUES (134830, 449, 13613, 5, 129, 83, 202);
INSERT INTO public.who_global_data VALUES (134831, 3, 415, 0, 0, 83, 129);
INSERT INTO public.who_global_data VALUES (134832, 0, 0, 0, 0, 83, 36);
INSERT INTO public.who_global_data VALUES (134833, 20, 1678, 8, 470, 83, 51);
INSERT INTO public.who_global_data VALUES (134834, 270, 3853, 6, 134, 83, 206);
INSERT INTO public.who_global_data VALUES (134835, 172, 2296, 4, 32, 83, 5);
INSERT INTO public.who_global_data VALUES (134836, 55, 36122, 21, 1250, 83, 103);
INSERT INTO public.who_global_data VALUES (134837, 104, 4570, 5, 128, 83, 58);
INSERT INTO public.who_global_data VALUES (134838, 675, 26159, 12, 1136, 83, 195);
INSERT INTO public.who_global_data VALUES (134839, 0, 0, 0, 0, 83, 115);
INSERT INTO public.who_global_data VALUES (134840, 8, 897, 0, 52, 83, 99);
INSERT INTO public.who_global_data VALUES (134841, 29, 880, 2, 35, 83, 153);
INSERT INTO public.who_global_data VALUES (134842, 0, 3, 0, 0, 83, 93);
INSERT INTO public.who_global_data VALUES (134843, 0, 76, 0, 3, 83, 84);
INSERT INTO public.who_global_data VALUES (134844, 6127, 148027, 105, 2722, 83, 78);
INSERT INTO public.who_global_data VALUES (134845, 383, 36309, 8, 695, 83, 170);
INSERT INTO public.who_global_data VALUES (134846, 0, 117, 0, 3, 83, 32);
INSERT INTO public.who_global_data VALUES (134847, 289, 13595, 6, 139, 83, 155);
INSERT INTO public.who_global_data VALUES (134848, 107, 20229, 0, 711, 83, 82);
INSERT INTO public.who_global_data VALUES (134849, 332, 29312, 9, 400, 83, 16);
INSERT INTO public.who_global_data VALUES (134850, 55, 274, 0, 11, 83, 72);
INSERT INTO public.who_global_data VALUES (134851, 462, 38458, 2, 136, 83, 43);
INSERT INTO public.who_global_data VALUES (134852, 2548, 218658, 35, 2836, 83, 120);
INSERT INTO public.who_global_data VALUES (134853, 0, 106, 0, 7, 83, 213);
INSERT INTO public.who_global_data VALUES (134854, 158, 66846, 5, 524, 83, 31);
INSERT INTO public.who_global_data VALUES (134855, 496, 66652, 5, 9684, 83, 204);
INSERT INTO public.who_global_data VALUES (134856, 4, 47, 0, 2, 83, 152);
INSERT INTO public.who_global_data VALUES (134857, 0, 1694, 0, 34, 83, 144);
INSERT INTO public.who_global_data VALUES (134858, 0, 153, 0, 9, 83, 96);
INSERT INTO public.who_global_data VALUES (134859, 0, 92, 0, 0, 83, 47);
INSERT INTO public.who_global_data VALUES (134860, 1117, 65252, 79, 2407, 83, 80);
INSERT INTO public.who_global_data VALUES (134861, 0, 5, 0, 0, 83, 159);
INSERT INTO public.who_global_data VALUES (134862, 304, 9764, 6, 278, 83, 27);
INSERT INTO public.who_global_data VALUES (134863, 64, 686, 0, 1, 83, 146);
INSERT INTO public.who_global_data VALUES (134864, 59961, 2287475, 1311, 84082, 83, 71);
INSERT INTO public.who_global_data VALUES (134865, 0, 8, 0, 1, 83, 210);
INSERT INTO public.who_global_data VALUES (134866, 0, 141, 0, 3, 83, 54);
INSERT INTO public.who_global_data VALUES (134867, 269, 9853, 8, 329, 192, 147);
INSERT INTO public.who_global_data VALUES (134868, 4, 1070, 0, 53, 192, 2);
INSERT INTO public.who_global_data VALUES (134869, 7, 345, 0, 1, 192, 105);
INSERT INTO public.who_global_data VALUES (134870, 36, 2190, 0, 21, 192, 53);
INSERT INTO public.who_global_data VALUES (134871, 4, 202, 0, 0, 192, 81);
INSERT INTO public.who_global_data VALUES (134872, 0, 16522, 0, 382, 192, 223);
INSERT INTO public.who_global_data VALUES (134873, 543, 112240, 8, 8870, 192, 94);
INSERT INTO public.who_global_data VALUES (134874, 0, 203, 0, 1, 192, 154);
INSERT INTO public.who_global_data VALUES (134875, 16, 4590, 1, 58, 192, 83);
INSERT INTO public.who_global_data VALUES (134876, 26, 915, 0, 75, 192, 194);
INSERT INTO public.who_global_data VALUES (134877, 2357, 338759, 116, 8838, 192, 136);
INSERT INTO public.who_global_data VALUES (134878, 139, 86500, 1, 4656, 192, 179);
INSERT INTO public.who_global_data VALUES (134879, 7390, 218428, 207, 7373, 192, 57);
INSERT INTO public.who_global_data VALUES (134880, 3, 340, 0, 7, 192, 35);
INSERT INTO public.who_global_data VALUES (134881, 0, 2934, 0, 51, 192, 228);
INSERT INTO public.who_global_data VALUES (134882, 0, 0, 0, 0, 192, 19);
INSERT INTO public.who_global_data VALUES (134883, 550, 12361, 3, 71, 192, 22);
INSERT INTO public.who_global_data VALUES (134884, 268, 15001, 0, 93, 192, 1);
INSERT INTO public.who_global_data VALUES (134885, 104, 4634, 3, 128, 192, 21);
INSERT INTO public.who_global_data VALUES (134886, 4, 2466, 0, 87, 192, 234);
INSERT INTO public.who_global_data VALUES (134887, 0, 28, 0, 1, 192, 91);
INSERT INTO public.who_global_data VALUES (134888, 5, 1045, 0, 19, 192, 137);
INSERT INTO public.who_global_data VALUES (134889, 230, 14800, 1, 365, 192, 201);
INSERT INTO public.who_global_data VALUES (134890, 0, 0, 0, 0, 192, 171);
INSERT INTO public.who_global_data VALUES (134891, 0, 8625, 0, 196, 192, 92);
INSERT INTO public.who_global_data VALUES (134892, 40, 13390, 1, 612, 192, 112);
INSERT INTO public.who_global_data VALUES (134893, 1, 5031, 0, 58, 192, 62);
INSERT INTO public.who_global_data VALUES (134894, 0, 18, 0, 0, 192, 69);
INSERT INTO public.who_global_data VALUES (134895, 1572, 57615, 1, 1006, 192, 220);
INSERT INTO public.who_global_data VALUES (134896, 891, 78148, 21, 5439, 192, 100);
INSERT INTO public.who_global_data VALUES (134897, 668, 90413, 40, 4480, 192, 187);
INSERT INTO public.who_global_data VALUES (134898, 402, 13377, 9, 372, 192, 63);
INSERT INTO public.who_global_data VALUES (134899, 0, 2350, 0, 41, 192, 28);
INSERT INTO public.who_global_data VALUES (134900, 10, 261, 0, 0, 192, 172);
INSERT INTO public.who_global_data VALUES (134901, 2, 2027, 0, 63, 192, 17);
INSERT INTO public.who_global_data VALUES (134902, 83, 2021, 3, 28, 192, 226);
INSERT INTO public.who_global_data VALUES (134903, 409, 11933, 9, 197, 192, 236);
INSERT INTO public.who_global_data VALUES (134904, 0, 13, 0, 0, 192, 76);
INSERT INTO public.who_global_data VALUES (134905, 0, 191, 0, 0, 192, 30);
INSERT INTO public.who_global_data VALUES (134906, 0, 27, 0, 0, 192, 128);
INSERT INTO public.who_global_data VALUES (134907, 10, 7372, 0, 328, 192, 86);
INSERT INTO public.who_global_data VALUES (134908, 835, 168291, 9, 30069, 192, 140);
INSERT INTO public.who_global_data VALUES (134909, 203, 7086, 1, 40, 192, 44);
INSERT INTO public.who_global_data VALUES (134910, 0, 62, 0, 0, 192, 113);
INSERT INTO public.who_global_data VALUES (134911, 0, 6588, 0, 47, 192, 29);
INSERT INTO public.who_global_data VALUES (134912, 38, 170, 0, 5, 192, 125);
INSERT INTO public.who_global_data VALUES (134913, 19, 1104, 0, 16, 192, 131);
INSERT INTO public.who_global_data VALUES (134914, 815, 204183, 10, 9111, 192, 46);
INSERT INTO public.who_global_data VALUES (134915, 0, 29672, 0, 153, 192, 10);
INSERT INTO public.who_global_data VALUES (134916, 2, 182, 0, 0, 192, 205);
INSERT INTO public.who_global_data VALUES (134917, 33, 4110, 1, 201, 192, 50);
INSERT INTO public.who_global_data VALUES (134918, 0, 13, 0, 0, 192, 20);
INSERT INTO public.who_global_data VALUES (134919, 0, 23, 0, 0, 192, 13);
INSERT INTO public.who_global_data VALUES (134920, 0, 195, 0, 14, 192, 148);
INSERT INTO public.who_global_data VALUES (134921, 5, 329, 0, 5, 192, 230);
INSERT INTO public.who_global_data VALUES (134922, 1057, 42192, 59, 1632, 192, 190);
INSERT INTO public.who_global_data VALUES (134923, 0, 252, 0, 13, 192, 188);
INSERT INTO public.who_global_data VALUES (134924, 59, 6806, 1, 42, 192, 123);
INSERT INTO public.who_global_data VALUES (134925, 0, 1954, 0, 26, 192, 9);
INSERT INTO public.who_global_data VALUES (134926, 11, 350, 0, 19, 192, 102);
INSERT INTO public.who_global_data VALUES (134927, 21, 7167, 0, 154, 192, 34);
INSERT INTO public.who_global_data VALUES (134928, 0, 12, 0, 0, 192, 212);
INSERT INTO public.who_global_data VALUES (134929, 757, 36102, 18, 1006, 192, 122);
INSERT INTO public.who_global_data VALUES (134930, 18, 4398, 0, 596, 192, 38);
INSERT INTO public.who_global_data VALUES (134931, 1, 1841, 0, 10, 192, 130);
INSERT INTO public.who_global_data VALUES (134932, 49310, 1287945, 740, 30601, 192, 37);
INSERT INTO public.who_global_data VALUES (134933, 1906, 93657, 117, 4576, 192, 231);
INSERT INTO public.who_global_data VALUES (134934, 2621, 284034, 221, 15074, 192, 107);
INSERT INTO public.who_global_data VALUES (134935, 2361, 102226, 80, 4122, 192, 101);
INSERT INTO public.who_global_data VALUES (134936, 7, 25826, 9, 1763, 192, 132);
INSERT INTO public.who_global_data VALUES (134937, 0, 336, 0, 24, 192, 176);
INSERT INTO public.who_global_data VALUES (134938, 2044, 56492, 6, 464, 192, 200);
INSERT INTO public.who_global_data VALUES (134939, 306, 245338, 10, 35092, 192, 169);
INSERT INTO public.who_global_data VALUES (134940, 6, 816, 0, 10, 192, 225);
INSERT INTO public.who_global_data VALUES (134941, 927, 27956, 2, 992, 192, 165);
INSERT INTO public.who_global_data VALUES (134942, 0, 331, 0, 31, 192, 233);
INSERT INTO public.who_global_data VALUES (134943, 11, 1199, 0, 11, 192, 215);
INSERT INTO public.who_global_data VALUES (134944, 1740, 80226, 0, 585, 192, 177);
INSERT INTO public.who_global_data VALUES (134945, 796, 15601, 3, 263, 192, 183);
INSERT INTO public.who_global_data VALUES (134946, 0, 0, 0, 0, 192, 203);
INSERT INTO public.who_global_data VALUES (134947, 282, 6424, 8, 148, 192, 162);
INSERT INTO public.who_global_data VALUES (134948, 687, 61872, 4, 421, 192, 12);
INSERT INTO public.who_global_data VALUES (134949, 921, 31247, 42, 766, 192, 24);
INSERT INTO public.who_global_data VALUES (134950, 0, 19, 0, 0, 192, 119);
INSERT INTO public.who_global_data VALUES (134951, 6, 1203, 0, 31, 192, 39);
INSERT INTO public.who_global_data VALUES (134952, 156, 3260, 0, 43, 192, 26);
INSERT INTO public.who_global_data VALUES (134953, 0, 359, 0, 6, 192, 59);
INSERT INTO public.who_global_data VALUES (134954, 3, 1117, 1, 71, 192, 77);
INSERT INTO public.who_global_data VALUES (134955, 138, 2314, 3, 56, 192, 134);
INSERT INTO public.who_global_data VALUES (134956, 0, 87, 0, 1, 192, 4);
INSERT INTO public.who_global_data VALUES (134957, 26, 1982, 0, 80, 192, 109);
INSERT INTO public.who_global_data VALUES (134958, 98, 5952, 1, 112, 192, 90);
INSERT INTO public.who_global_data VALUES (134959, 219, 8381, 1, 70, 192, 61);
INSERT INTO public.who_global_data VALUES (134960, 84, 3386, 3, 79, 192, 85);
INSERT INTO public.who_global_data VALUES (134961, 9, 8840, 0, 123, 192, 49);
INSERT INTO public.who_global_data VALUES (134962, 17, 3120, 0, 15, 192, 208);
INSERT INTO public.who_global_data VALUES (134963, 0, 2494, 0, 123, 192, 166);
INSERT INTO public.who_global_data VALUES (134964, 2, 680, 0, 9, 192, 64);
INSERT INTO public.who_global_data VALUES (134965, 0, 0, 0, 0, 192, 199);
INSERT INTO public.who_global_data VALUES (134966, 0, 262, 0, 15, 192, 114);
INSERT INTO public.who_global_data VALUES (134967, 42, 6027, 0, 155, 192, 60);
INSERT INTO public.who_global_data VALUES (134968, 0, 343, 0, 10, 192, 68);
INSERT INTO public.who_global_data VALUES (134969, 23, 2862, 0, 38, 192, 158);
INSERT INTO public.who_global_data VALUES (134970, 6019, 362274, 790, 41190, 192, 52);
INSERT INTO public.who_global_data VALUES (134971, 0, 0, 0, 0, 192, 117);
INSERT INTO public.who_global_data VALUES (134972, 1, 83, 0, 1, 192, 126);
INSERT INTO public.who_global_data VALUES (134973, 0, 287, 0, 0, 192, 196);
INSERT INTO public.who_global_data VALUES (134974, 86, 2725, 3, 43, 192, 142);
INSERT INTO public.who_global_data VALUES (134975, 0, 12, 0, 1, 192, 185);
INSERT INTO public.who_global_data VALUES (134976, 302, 18264, 7, 292, 192, 138);
INSERT INTO public.who_global_data VALUES (134977, 25, 1582, 0, 11, 192, 181);
INSERT INTO public.who_global_data VALUES (134978, 0, 343, 0, 6, 192, 178);
INSERT INTO public.who_global_data VALUES (134979, 120, 1522, 0, 7, 192, 168);
INSERT INTO public.who_global_data VALUES (134980, 0, 0, 0, 0, 192, 160);
INSERT INTO public.who_global_data VALUES (134981, 147, 18241, 1, 43, 192, 151);
INSERT INTO public.who_global_data VALUES (134982, 164, 52329, 1, 6138, 192, 193);
INSERT INTO public.who_global_data VALUES (134983, 0, 22, 0, 0, 192, 18);
INSERT INTO public.who_global_data VALUES (134984, 1, 1206, 0, 22, 192, 40);
INSERT INTO public.who_global_data VALUES (134985, 0, 3004, 0, 108, 192, 218);
INSERT INTO public.who_global_data VALUES (134986, 2, 1124, 0, 69, 192, 191);
INSERT INTO public.who_global_data VALUES (134987, 604, 38948, 20, 833, 192, 156);
INSERT INTO public.who_global_data VALUES (134988, 0, 0, 0, 0, 192, 135);
INSERT INTO public.who_global_data VALUES (134989, 121, 9668, 3, 445, 192, 55);
INSERT INTO public.who_global_data VALUES (134990, 0, 38, 0, 2, 192, 88);
INSERT INTO public.who_global_data VALUES (134991, 9, 9062, 0, 255, 192, 108);
INSERT INTO public.who_global_data VALUES (134992, 596, 11875, 1, 70, 192, 48);
INSERT INTO public.who_global_data VALUES (134993, 1099, 72646, 6, 355, 192, 3);
INSERT INTO public.who_global_data VALUES (134994, 0, 741, 0, 13, 192, 224);
INSERT INTO public.who_global_data VALUES (134995, 1209, 270400, 54, 5763, 192, 110);
INSERT INTO public.who_global_data VALUES (134996, 0, 0, 0, 0, 192, 106);
INSERT INTO public.who_global_data VALUES (134997, 753, 55906, 21, 1180, 192, 89);
INSERT INTO public.who_global_data VALUES (134998, 1, 31, 0, 0, 192, 121);
INSERT INTO public.who_global_data VALUES (134999, 183, 4000, 1, 36, 192, 163);
INSERT INTO public.who_global_data VALUES (135000, 4463, 366550, 3876, 17455, 192, 70);
INSERT INTO public.who_global_data VALUES (135001, 2121, 74390, 28, 1871, 192, 174);
INSERT INTO public.who_global_data VALUES (135002, 0, 0, 0, 0, 192, 175);
INSERT INTO public.who_global_data VALUES (135003, 418, 41580, 9, 1651, 192, 118);
INSERT INTO public.who_global_data VALUES (135004, 229, 49379, 3, 1705, 192, 189);
INSERT INTO public.who_global_data VALUES (135005, 435, 13473, 3, 188, 192, 124);
INSERT INTO public.who_global_data VALUES (135006, 373, 108244, 1, 164, 192, 192);
INSERT INTO public.who_global_data VALUES (135007, 41, 13979, 1, 298, 192, 41);
INSERT INTO public.who_global_data VALUES (135008, 307, 22105, 8, 721, 192, 95);
INSERT INTO public.who_global_data VALUES (135009, 1, 646, 0, 3, 192, 74);
INSERT INTO public.who_global_data VALUES (135010, 1112, 41275, 25, 2126, 192, 11);
INSERT INTO public.who_global_data VALUES (135011, 5811, 800849, 154, 13046, 192, 87);
INSERT INTO public.who_global_data VALUES (135012, 21, 1710, 0, 5, 192, 214);
INSERT INTO public.who_global_data VALUES (135013, 0, 3, 0, 0, 192, 116);
INSERT INTO public.who_global_data VALUES (135014, 0, 6, 0, 0, 192, 157);
INSERT INTO public.who_global_data VALUES (135015, 0, 0, 0, 0, 192, 182);
INSERT INTO public.who_global_data VALUES (135016, 0, 17, 0, 0, 192, 186);
INSERT INTO public.who_global_data VALUES (135017, 1, 24, 0, 0, 192, 127);
INSERT INTO public.who_global_data VALUES (135018, 0, 46, 0, 3, 192, 232);
INSERT INTO public.who_global_data VALUES (135019, 0, 4, 0, 0, 192, 33);
INSERT INTO public.who_global_data VALUES (135020, 2, 52, 0, 0, 192, 97);
INSERT INTO public.who_global_data VALUES (135021, 0, 0, 0, 0, 192, 42);
INSERT INTO public.who_global_data VALUES (135022, 0, 716, 0, 42, 192, 198);
INSERT INTO public.who_global_data VALUES (135023, 2, 749, 0, 14, 192, 216);
INSERT INTO public.who_global_data VALUES (135024, 2238, 260394, 34, 2635, 192, 164);
INSERT INTO public.who_global_data VALUES (135025, 145, 9266, 1, 178, 192, 235);
INSERT INTO public.who_global_data VALUES (135026, 412, 22443, 9, 508, 192, 67);
INSERT INTO public.who_global_data VALUES (135027, 0, 107, 0, 0, 192, 15);
INSERT INTO public.who_global_data VALUES (135028, 21, 1752, 0, 66, 192, 180);
INSERT INTO public.who_global_data VALUES (135029, 354, 49098, 0, 27, 192, 237);
INSERT INTO public.who_global_data VALUES (135030, 0, 3, 0, 0, 192, 25);
INSERT INTO public.who_global_data VALUES (135031, 3, 84, 0, 15, 192, 209);
INSERT INTO public.who_global_data VALUES (135032, 31, 2089, 0, 28, 192, 217);
INSERT INTO public.who_global_data VALUES (135033, 27, 2034, 0, 116, 192, 79);
INSERT INTO public.who_global_data VALUES (135034, 0, 0, 0, 0, 192, 143);
INSERT INTO public.who_global_data VALUES (135035, 10, 3171, 0, 93, 192, 229);
INSERT INTO public.who_global_data VALUES (135036, 13104, 408052, 153, 6093, 192, 141);
INSERT INTO public.who_global_data VALUES (135037, 19, 2258, 0, 45, 192, 197);
INSERT INTO public.who_global_data VALUES (135038, 2438, 288537, 3, 29882, 192, 221);
INSERT INTO public.who_global_data VALUES (135039, 1, 2753, 0, 11, 192, 150);
INSERT INTO public.who_global_data VALUES (135040, 65, 11302, 7, 715, 192, 56);
INSERT INTO public.who_global_data VALUES (135041, 45, 1176, 0, 21, 192, 167);
INSERT INTO public.who_global_data VALUES (135042, 297, 75064, 6, 5732, 192, 23);
INSERT INTO public.who_global_data VALUES (135043, 117, 33913, 1, 1693, 192, 222);
INSERT INTO public.who_global_data VALUES (135044, 23, 584, 3, 35, 192, 219);
INSERT INTO public.who_global_data VALUES (135045, 45, 7060, 0, 58, 192, 7);
INSERT INTO public.who_global_data VALUES (135046, 10, 3279, 0, 58, 192, 161);
INSERT INTO public.who_global_data VALUES (135047, 773, 298436, 9, 41056, 192, 149);
INSERT INTO public.who_global_data VALUES (135048, 0, 24, 0, 0, 192, 6);
INSERT INTO public.who_global_data VALUES (135049, 22, 828, 0, 16, 192, 139);
INSERT INTO public.who_global_data VALUES (135050, 0, 0, 0, 0, 192, 211);
INSERT INTO public.who_global_data VALUES (135051, 0, 0, 0, 0, 192, 14);
INSERT INTO public.who_global_data VALUES (135052, 1, 141, 0, 8, 192, 111);
INSERT INTO public.who_global_data VALUES (135053, 19, 1425, 0, 50, 192, 207);
INSERT INTO public.who_global_data VALUES (135054, 913, 223315, 18, 5563, 192, 66);
INSERT INTO public.who_global_data VALUES (135055, 0, 0, 0, 0, 192, 173);
INSERT INTO public.who_global_data VALUES (135056, 4, 86, 0, 2, 192, 145);
INSERT INTO public.who_global_data VALUES (135057, 0, 0, 0, 0, 192, 65);
INSERT INTO public.who_global_data VALUES (135058, 5, 1080, 1, 1, 192, 184);
INSERT INTO public.who_global_data VALUES (135059, 972, 62823, 20, 1571, 192, 98);
INSERT INTO public.who_global_data VALUES (135060, 254, 57988, 0, 342, 192, 104);
INSERT INTO public.who_global_data VALUES (135061, 0, 509, 0, 21, 192, 73);
INSERT INTO public.who_global_data VALUES (135062, 69641, 3938094, 1074, 142553, 192, 8);
INSERT INTO public.who_global_data VALUES (135063, 16, 336, 0, 7, 192, 227);
INSERT INTO public.who_global_data VALUES (135064, 21, 1117, 1, 34, 192, 75);
INSERT INTO public.who_global_data VALUES (135065, 455, 18986, 4, 103, 192, 45);
INSERT INTO public.who_global_data VALUES (135066, 0, 0, 0, 0, 192, 133);
INSERT INTO public.who_global_data VALUES (135067, 390, 13164, 4, 124, 192, 202);
INSERT INTO public.who_global_data VALUES (135068, 4, 412, 0, 0, 192, 129);
INSERT INTO public.who_global_data VALUES (135069, 0, 0, 0, 0, 192, 36);
INSERT INTO public.who_global_data VALUES (135070, 14, 1658, 3, 462, 192, 51);
INSERT INTO public.who_global_data VALUES (135071, 0, 3583, 0, 128, 192, 206);
INSERT INTO public.who_global_data VALUES (135072, 90, 2124, 2, 28, 192, 5);
INSERT INTO public.who_global_data VALUES (135073, 66, 36067, 14, 1229, 192, 103);
INSERT INTO public.who_global_data VALUES (135074, 108, 4466, 3, 123, 192, 58);
INSERT INTO public.who_global_data VALUES (135075, 612, 25484, 13, 1124, 192, 195);
INSERT INTO public.who_global_data VALUES (135076, 0, 0, 0, 0, 192, 115);
INSERT INTO public.who_global_data VALUES (135077, 0, 889, 0, 52, 192, 99);
INSERT INTO public.who_global_data VALUES (135078, 39, 851, 0, 33, 192, 153);
INSERT INTO public.who_global_data VALUES (135079, 0, 3, 0, 0, 192, 93);
INSERT INTO public.who_global_data VALUES (135080, 0, 76, 0, 3, 192, 84);
INSERT INTO public.who_global_data VALUES (135081, 5782, 141900, 111, 2617, 192, 78);
INSERT INTO public.who_global_data VALUES (135082, 451, 35926, 4, 687, 192, 170);
INSERT INTO public.who_global_data VALUES (135083, 0, 117, 0, 3, 192, 32);
INSERT INTO public.who_global_data VALUES (135084, 410, 13306, 5, 133, 192, 155);
INSERT INTO public.who_global_data VALUES (135085, 164, 20122, 0, 711, 192, 82);
INSERT INTO public.who_global_data VALUES (135086, 347, 28980, 6, 391, 192, 16);
INSERT INTO public.who_global_data VALUES (135087, 25, 219, 0, 11, 192, 72);
INSERT INTO public.who_global_data VALUES (135088, 359, 37996, 4, 134, 192, 43);
INSERT INTO public.who_global_data VALUES (135089, 2856, 216110, 50, 2801, 192, 120);
INSERT INTO public.who_global_data VALUES (135090, 0, 106, 0, 7, 192, 213);
INSERT INTO public.who_global_data VALUES (135091, 167, 66688, 6, 519, 192, 31);
INSERT INTO public.who_global_data VALUES (135092, 439, 66156, 2, 9679, 192, 204);
INSERT INTO public.who_global_data VALUES (135093, 0, 43, 0, 2, 192, 152);
INSERT INTO public.who_global_data VALUES (135094, 4, 1694, 0, 34, 192, 144);
INSERT INTO public.who_global_data VALUES (135095, 0, 153, 0, 9, 192, 96);
INSERT INTO public.who_global_data VALUES (135096, 0, 92, 0, 0, 192, 47);
INSERT INTO public.who_global_data VALUES (135097, 1778, 64135, 55, 2328, 192, 80);
INSERT INTO public.who_global_data VALUES (135098, 0, 5, 0, 0, 192, 159);
INSERT INTO public.who_global_data VALUES (135099, 344, 9460, 5, 272, 192, 27);
INSERT INTO public.who_global_data VALUES (135100, 0, 622, 0, 1, 192, 146);
INSERT INTO public.who_global_data VALUES (135101, 67860, 2227514, 1284, 82771, 192, 71);
INSERT INTO public.who_global_data VALUES (135102, 0, 8, 0, 1, 192, 210);
INSERT INTO public.who_global_data VALUES (135103, 0, 141, 0, 3, 192, 54);
INSERT INTO public.who_global_data VALUES (135104, 330, 9584, 8, 321, 164, 147);
INSERT INTO public.who_global_data VALUES (135105, 1, 1066, 0, 53, 164, 2);
INSERT INTO public.who_global_data VALUES (135106, 10, 338, 0, 1, 164, 105);
INSERT INTO public.who_global_data VALUES (135107, 47, 2154, 0, 21, 164, 53);
INSERT INTO public.who_global_data VALUES (135108, 1, 198, 0, 0, 164, 81);
INSERT INTO public.who_global_data VALUES (135109, 0, 16522, 0, 382, 164, 223);
INSERT INTO public.who_global_data VALUES (135110, 573, 111697, 4, 8862, 164, 94);
INSERT INTO public.who_global_data VALUES (135111, 0, 203, 0, 1, 164, 154);
INSERT INTO public.who_global_data VALUES (135112, 13, 4574, 2, 57, 164, 83);
INSERT INTO public.who_global_data VALUES (135113, 0, 889, 0, 75, 164, 194);
INSERT INTO public.who_global_data VALUES (135114, 1719, 336402, 45, 8722, 164, 136);
INSERT INTO public.who_global_data VALUES (135115, 135, 86361, 0, 4655, 164, 179);
INSERT INTO public.who_global_data VALUES (135116, 7033, 211038, 237, 7166, 164, 57);
INSERT INTO public.who_global_data VALUES (135117, 0, 337, 0, 7, 164, 35);
INSERT INTO public.who_global_data VALUES (135118, 83, 2934, 1, 51, 164, 228);
INSERT INTO public.who_global_data VALUES (135119, 0, 0, 0, 0, 164, 19);
INSERT INTO public.who_global_data VALUES (135120, 277, 11811, 2, 68, 164, 22);
INSERT INTO public.who_global_data VALUES (135121, 202, 14733, 0, 93, 164, 1);
INSERT INTO public.who_global_data VALUES (135122, 108, 4530, 3, 125, 164, 21);
INSERT INTO public.who_global_data VALUES (135123, 13, 2462, 0, 87, 164, 234);
INSERT INTO public.who_global_data VALUES (135124, 0, 28, 0, 1, 164, 91);
INSERT INTO public.who_global_data VALUES (135125, 0, 1040, 0, 19, 164, 137);
INSERT INTO public.who_global_data VALUES (135126, 246, 14570, 4, 364, 164, 201);
INSERT INTO public.who_global_data VALUES (135127, 0, 0, 0, 0, 164, 171);
INSERT INTO public.who_global_data VALUES (135128, 92, 8625, 1, 196, 164, 92);
INSERT INTO public.who_global_data VALUES (135129, 48, 13350, 0, 611, 164, 112);
INSERT INTO public.who_global_data VALUES (135130, 3, 5030, 2, 58, 164, 62);
INSERT INTO public.who_global_data VALUES (135131, 0, 18, 0, 0, 164, 69);
INSERT INTO public.who_global_data VALUES (135132, 1246, 56043, 6, 1005, 164, 220);
INSERT INTO public.who_global_data VALUES (135133, 1040, 77257, 52, 5418, 164, 100);
INSERT INTO public.who_global_data VALUES (135134, 667, 89745, 41, 4440, 164, 187);
INSERT INTO public.who_global_data VALUES (135135, 393, 12975, 11, 363, 164, 63);
INSERT INTO public.who_global_data VALUES (135136, 0, 2350, 0, 41, 164, 28);
INSERT INTO public.who_global_data VALUES (135137, 0, 251, 0, 0, 164, 172);
INSERT INTO public.who_global_data VALUES (135138, 3, 2025, 0, 63, 164, 17);
INSERT INTO public.who_global_data VALUES (135139, 44, 1938, 1, 25, 164, 226);
INSERT INTO public.who_global_data VALUES (135140, 452, 11524, 8, 188, 164, 236);
INSERT INTO public.who_global_data VALUES (135141, 0, 13, 0, 0, 164, 76);
INSERT INTO public.who_global_data VALUES (135142, 0, 191, 0, 0, 164, 30);
INSERT INTO public.who_global_data VALUES (135143, 0, 27, 0, 0, 164, 128);
INSERT INTO public.who_global_data VALUES (135144, 11, 7362, 0, 328, 164, 86);
INSERT INTO public.who_global_data VALUES (135145, 945, 167456, 7, 30060, 164, 140);
INSERT INTO public.who_global_data VALUES (135146, 32, 6883, 0, 39, 164, 44);
INSERT INTO public.who_global_data VALUES (135147, 0, 62, 0, 0, 164, 113);
INSERT INTO public.who_global_data VALUES (135148, 155, 6588, 1, 47, 164, 29);
INSERT INTO public.who_global_data VALUES (135149, 0, 132, 0, 5, 164, 125);
INSERT INTO public.who_global_data VALUES (135150, 12, 1085, 0, 16, 164, 131);
INSERT INTO public.who_global_data VALUES (135151, 569, 203368, 6, 9101, 164, 46);
INSERT INTO public.who_global_data VALUES (135152, 683, 29672, 0, 153, 164, 10);
INSERT INTO public.who_global_data VALUES (135153, 0, 180, 0, 0, 164, 205);
INSERT INTO public.who_global_data VALUES (135154, 29, 4077, 3, 200, 164, 50);
INSERT INTO public.who_global_data VALUES (135155, 0, 13, 0, 0, 164, 20);
INSERT INTO public.who_global_data VALUES (135156, 0, 23, 0, 0, 164, 13);
INSERT INTO public.who_global_data VALUES (135157, 0, 195, 0, 14, 164, 148);
INSERT INTO public.who_global_data VALUES (135158, 5, 324, 0, 5, 164, 230);
INSERT INTO public.who_global_data VALUES (135159, 906, 41135, 42, 1573, 164, 190);
INSERT INTO public.who_global_data VALUES (135160, 0, 252, 0, 13, 164, 188);
INSERT INTO public.who_global_data VALUES (135161, 122, 6747, 0, 41, 164, 123);
INSERT INTO public.who_global_data VALUES (135162, 0, 1954, 0, 26, 164, 9);
INSERT INTO public.who_global_data VALUES (135163, 2, 339, 0, 19, 164, 102);
INSERT INTO public.who_global_data VALUES (135164, 46, 7146, 3, 154, 164, 34);
INSERT INTO public.who_global_data VALUES (135165, 0, 12, 0, 0, 164, 212);
INSERT INTO public.who_global_data VALUES (135166, 734, 35345, 53, 988, 164, 122);
INSERT INTO public.who_global_data VALUES (135167, 14, 4380, 0, 596, 164, 38);
INSERT INTO public.who_global_data VALUES (135168, 1, 1840, 0, 10, 164, 130);
INSERT INTO public.who_global_data VALUES (135169, 45720, 1238635, 1129, 29861, 164, 37);
INSERT INTO public.who_global_data VALUES (135170, 1882, 91751, 139, 4459, 164, 231);
INSERT INTO public.who_global_data VALUES (135171, 2586, 281413, 219, 14853, 164, 107);
INSERT INTO public.who_global_data VALUES (135172, 2706, 99865, 92, 4042, 164, 101);
INSERT INTO public.who_global_data VALUES (135173, 17, 25819, 1, 1754, 164, 132);
INSERT INTO public.who_global_data VALUES (135174, 0, 336, 0, 24, 164, 176);
INSERT INTO public.who_global_data VALUES (135175, 2006, 54448, 9, 458, 164, 200);
INSERT INTO public.who_global_data VALUES (135176, 280, 245032, 9, 35082, 164, 169);
INSERT INTO public.who_global_data VALUES (135177, 1, 810, 0, 10, 164, 225);
INSERT INTO public.who_global_data VALUES (135178, 726, 27029, 1, 990, 164, 165);
INSERT INTO public.who_global_data VALUES (135179, 0, 331, 0, 31, 164, 233);
INSERT INTO public.who_global_data VALUES (135180, 7, 1188, 0, 11, 164, 215);
INSERT INTO public.who_global_data VALUES (135181, 1687, 78486, 0, 585, 164, 177);
INSERT INTO public.who_global_data VALUES (135182, 637, 14805, 10, 260, 164, 183);
INSERT INTO public.who_global_data VALUES (135183, 0, 0, 0, 0, 164, 203);
INSERT INTO public.who_global_data VALUES (135184, 140, 6142, 6, 140, 164, 162);
INSERT INTO public.who_global_data VALUES (135185, 751, 61185, 5, 417, 164, 12);
INSERT INTO public.who_global_data VALUES (135186, 967, 30326, 46, 724, 164, 24);
INSERT INTO public.who_global_data VALUES (135187, 0, 19, 0, 0, 164, 119);
INSERT INTO public.who_global_data VALUES (135188, 4, 1197, 0, 31, 164, 39);
INSERT INTO public.who_global_data VALUES (135189, 124, 3104, 2, 43, 164, 26);
INSERT INTO public.who_global_data VALUES (135190, 0, 359, 0, 6, 164, 59);
INSERT INTO public.who_global_data VALUES (135191, 6, 1114, 0, 70, 164, 77);
INSERT INTO public.who_global_data VALUES (135192, 88, 2176, 3, 53, 164, 134);
INSERT INTO public.who_global_data VALUES (135193, 0, 87, 0, 1, 164, 4);
INSERT INTO public.who_global_data VALUES (135194, 10, 1956, 0, 80, 164, 109);
INSERT INTO public.who_global_data VALUES (135195, 129, 5854, 0, 111, 164, 90);
INSERT INTO public.who_global_data VALUES (135196, 614, 8162, 4, 69, 164, 61);
INSERT INTO public.who_global_data VALUES (135197, 153, 3302, 5, 76, 164, 85);
INSERT INTO public.who_global_data VALUES (135198, 16, 8831, 0, 123, 164, 49);
INSERT INTO public.who_global_data VALUES (135199, 59, 3103, 0, 15, 164, 208);
INSERT INTO public.who_global_data VALUES (135200, 17, 2494, 1, 123, 164, 166);
INSERT INTO public.who_global_data VALUES (135201, 1, 678, 0, 9, 164, 64);
INSERT INTO public.who_global_data VALUES (135202, 0, 0, 0, 0, 164, 199);
INSERT INTO public.who_global_data VALUES (135203, 0, 262, 0, 15, 164, 114);
INSERT INTO public.who_global_data VALUES (135204, 0, 5985, 0, 155, 164, 60);
INSERT INTO public.who_global_data VALUES (135205, 0, 343, 0, 10, 164, 68);
INSERT INTO public.who_global_data VALUES (135206, 15, 2839, 0, 38, 164, 158);
INSERT INTO public.who_global_data VALUES (135207, 6859, 356255, 915, 40400, 164, 52);
INSERT INTO public.who_global_data VALUES (135208, 0, 0, 0, 0, 164, 117);
INSERT INTO public.who_global_data VALUES (135209, 1, 82, 0, 1, 164, 126);
INSERT INTO public.who_global_data VALUES (135210, 0, 287, 0, 0, 164, 196);
INSERT INTO public.who_global_data VALUES (135211, 72, 2639, 1, 40, 164, 142);
INSERT INTO public.who_global_data VALUES (135212, 0, 12, 0, 1, 164, 185);
INSERT INTO public.who_global_data VALUES (135213, 220, 17962, 5, 285, 164, 138);
INSERT INTO public.who_global_data VALUES (135214, 21, 1557, 0, 11, 164, 181);
INSERT INTO public.who_global_data VALUES (135215, 2, 343, 0, 6, 164, 178);
INSERT INTO public.who_global_data VALUES (135216, 36, 1402, 0, 7, 164, 168);
INSERT INTO public.who_global_data VALUES (135217, 0, 0, 0, 0, 164, 160);
INSERT INTO public.who_global_data VALUES (135218, 100, 18094, 2, 42, 164, 151);
INSERT INTO public.who_global_data VALUES (135219, 170, 52165, 2, 6137, 164, 193);
INSERT INTO public.who_global_data VALUES (135220, 0, 22, 0, 0, 164, 18);
INSERT INTO public.who_global_data VALUES (135221, 0, 1205, 0, 22, 164, 40);
INSERT INTO public.who_global_data VALUES (135222, 0, 3004, 0, 108, 164, 218);
INSERT INTO public.who_global_data VALUES (135223, 14, 1122, 0, 69, 164, 191);
INSERT INTO public.who_global_data VALUES (135224, 543, 38344, 8, 813, 164, 156);
INSERT INTO public.who_global_data VALUES (135225, 0, 0, 0, 0, 164, 135);
INSERT INTO public.who_global_data VALUES (135226, 135, 9547, 10, 442, 164, 55);
INSERT INTO public.who_global_data VALUES (135227, 0, 38, 0, 2, 164, 88);
INSERT INTO public.who_global_data VALUES (135228, 15, 9053, 0, 255, 164, 108);
INSERT INTO public.who_global_data VALUES (135229, 356, 11279, 2, 69, 164, 48);
INSERT INTO public.who_global_data VALUES (135230, 1660, 71547, 12, 349, 164, 3);
INSERT INTO public.who_global_data VALUES (135231, 0, 741, 0, 13, 164, 224);
INSERT INTO public.who_global_data VALUES (135232, 1763, 269191, 32, 5709, 164, 110);
INSERT INTO public.who_global_data VALUES (135233, 0, 0, 0, 0, 164, 106);
INSERT INTO public.who_global_data VALUES (135234, 727, 55153, 32, 1159, 164, 89);
INSERT INTO public.who_global_data VALUES (135235, 3, 30, 0, 0, 164, 121);
INSERT INTO public.who_global_data VALUES (135236, 69, 3817, 2, 35, 164, 163);
INSERT INTO public.who_global_data VALUES (135237, 4406, 362087, 195, 13579, 164, 70);
INSERT INTO public.who_global_data VALUES (135238, 1505, 72269, 6, 1843, 164, 174);
INSERT INTO public.who_global_data VALUES (135239, 0, 0, 0, 0, 164, 175);
INSERT INTO public.who_global_data VALUES (135240, 380, 41162, 6, 1642, 164, 118);
INSERT INTO public.who_global_data VALUES (135241, 252, 49150, 5, 1702, 164, 189);
INSERT INTO public.who_global_data VALUES (135242, 98, 13038, 5, 185, 164, 124);
INSERT INTO public.who_global_data VALUES (135243, 441, 107871, 3, 163, 164, 192);
INSERT INTO public.who_global_data VALUES (135244, 59, 13938, 0, 297, 164, 41);
INSERT INTO public.who_global_data VALUES (135245, 356, 21798, 5, 713, 164, 95);
INSERT INTO public.who_global_data VALUES (135246, 6, 645, 0, 3, 164, 74);
INSERT INTO public.who_global_data VALUES (135247, 1030, 40163, 27, 2101, 164, 11);
INSERT INTO public.who_global_data VALUES (135248, 5848, 795038, 147, 12892, 164, 87);
INSERT INTO public.who_global_data VALUES (135249, 34, 1689, 0, 5, 164, 214);
INSERT INTO public.who_global_data VALUES (135250, 0, 3, 0, 0, 164, 116);
INSERT INTO public.who_global_data VALUES (135251, 0, 6, 0, 0, 164, 157);
INSERT INTO public.who_global_data VALUES (135252, 0, 0, 0, 0, 164, 182);
INSERT INTO public.who_global_data VALUES (135253, 0, 17, 0, 0, 164, 186);
INSERT INTO public.who_global_data VALUES (135254, 0, 23, 0, 0, 164, 127);
INSERT INTO public.who_global_data VALUES (135255, 0, 46, 0, 3, 164, 232);
INSERT INTO public.who_global_data VALUES (135256, 0, 4, 0, 0, 164, 33);
INSERT INTO public.who_global_data VALUES (135257, 0, 50, 0, 0, 164, 97);
INSERT INTO public.who_global_data VALUES (135258, 0, 0, 0, 0, 164, 42);
INSERT INTO public.who_global_data VALUES (135259, 0, 716, 0, 42, 164, 198);
INSERT INTO public.who_global_data VALUES (135260, 1, 747, 0, 14, 164, 216);
INSERT INTO public.who_global_data VALUES (135261, 2331, 258156, 44, 2601, 164, 164);
INSERT INTO public.who_global_data VALUES (135262, 136, 9121, 3, 177, 164, 235);
INSERT INTO public.who_global_data VALUES (135263, 426, 22031, 8, 499, 164, 67);
INSERT INTO public.who_global_data VALUES (135264, -1, 107, 0, 0, 164, 15);
INSERT INTO public.who_global_data VALUES (135265, 4, 1731, 0, 66, 164, 180);
INSERT INTO public.who_global_data VALUES (135266, 310, 48744, 0, 27, 164, 237);
INSERT INTO public.who_global_data VALUES (135267, 1, 3, 0, 0, 164, 25);
INSERT INTO public.who_global_data VALUES (135268, 2, 81, 0, 15, 164, 209);
INSERT INTO public.who_global_data VALUES (135269, 37, 2058, 0, 28, 164, 217);
INSERT INTO public.who_global_data VALUES (135270, 29, 2007, 1, 116, 164, 79);
INSERT INTO public.who_global_data VALUES (135271, 0, 0, 0, 0, 164, 143);
INSERT INTO public.who_global_data VALUES (135272, 26, 3161, 0, 93, 164, 229);
INSERT INTO public.who_global_data VALUES (135273, 13150, 394948, 572, 5940, 164, 141);
INSERT INTO public.who_global_data VALUES (135274, 28, 2239, 0, 45, 164, 197);
INSERT INTO public.who_global_data VALUES (135275, 2423, 286099, 7, 29879, 164, 221);
INSERT INTO public.who_global_data VALUES (135276, 22, 2752, 0, 11, 164, 150);
INSERT INTO public.who_global_data VALUES (135277, 110, 11237, 2, 708, 164, 56);
INSERT INTO public.who_global_data VALUES (135278, 52, 1131, 0, 21, 164, 167);
INSERT INTO public.who_global_data VALUES (135279, 226, 74767, 7, 5726, 164, 23);
INSERT INTO public.who_global_data VALUES (135280, 141, 33796, 2, 1692, 164, 222);
INSERT INTO public.who_global_data VALUES (135281, 21, 561, 1, 32, 164, 219);
INSERT INTO public.who_global_data VALUES (135282, 48, 7015, 1, 58, 164, 7);
INSERT INTO public.who_global_data VALUES (135283, 8, 3269, 0, 58, 164, 161);
INSERT INTO public.who_global_data VALUES (135284, 751, 297663, 17, 41047, 164, 149);
INSERT INTO public.who_global_data VALUES (135285, 0, 24, 0, 0, 164, 6);
INSERT INTO public.who_global_data VALUES (135286, 16, 806, 1, 16, 164, 139);
INSERT INTO public.who_global_data VALUES (135287, 0, 0, 0, 0, 164, 211);
INSERT INTO public.who_global_data VALUES (135288, 0, 0, 0, 0, 164, 14);
INSERT INTO public.who_global_data VALUES (135289, 3, 140, 0, 8, 164, 111);
INSERT INTO public.who_global_data VALUES (135290, 12, 1406, 0, 50, 164, 207);
INSERT INTO public.who_global_data VALUES (135291, 902, 222402, 19, 5545, 164, 66);
INSERT INTO public.who_global_data VALUES (135292, 0, 0, 0, 0, 164, 173);
INSERT INTO public.who_global_data VALUES (135293, 1, 82, 0, 2, 164, 145);
INSERT INTO public.who_global_data VALUES (135294, 0, 0, 0, 0, 164, 65);
INSERT INTO public.who_global_data VALUES (135295, 3, 1075, 0, 0, 164, 184);
INSERT INTO public.who_global_data VALUES (135296, 856, 61851, 17, 1551, 164, 98);
INSERT INTO public.who_global_data VALUES (135297, 236, 57734, 1, 342, 164, 104);
INSERT INTO public.who_global_data VALUES (135298, 0, 509, 0, 21, 164, 73);
INSERT INTO public.who_global_data VALUES (135299, 62929, 3868453, 1042, 141479, 164, 8);
INSERT INTO public.who_global_data VALUES (135300, 12, 320, 1, 7, 164, 227);
INSERT INTO public.who_global_data VALUES (135301, 32, 1096, 0, 33, 164, 75);
INSERT INTO public.who_global_data VALUES (135302, 360, 18531, 3, 99, 164, 45);
INSERT INTO public.who_global_data VALUES (135303, 0, 0, 0, 0, 164, 133);
INSERT INTO public.who_global_data VALUES (135304, 440, 12774, 4, 120, 164, 202);
INSERT INTO public.who_global_data VALUES (135305, 7, 408, 0, 0, 164, 129);
INSERT INTO public.who_global_data VALUES (135306, 0, 0, 0, 0, 164, 36);
INSERT INTO public.who_global_data VALUES (135307, 11, 1644, 2, 459, 164, 51);
INSERT INTO public.who_global_data VALUES (135308, 257, 3583, 0, 128, 164, 206);
INSERT INTO public.who_global_data VALUES (135309, 214, 2034, 0, 26, 164, 5);
INSERT INTO public.who_global_data VALUES (135310, 188, 36001, 21, 1215, 164, 103);
INSERT INTO public.who_global_data VALUES (135311, 68, 4358, 3, 120, 164, 58);
INSERT INTO public.who_global_data VALUES (135312, 594, 24872, 11, 1111, 164, 195);
INSERT INTO public.who_global_data VALUES (135313, 0, 0, 0, 0, 164, 115);
INSERT INTO public.who_global_data VALUES (135314, 5, 889, 0, 52, 164, 99);
INSERT INTO public.who_global_data VALUES (135315, 33, 812, 3, 33, 164, 153);
INSERT INTO public.who_global_data VALUES (135316, 0, 3, 0, 0, 164, 93);
INSERT INTO public.who_global_data VALUES (135317, 0, 76, 0, 3, 164, 84);
INSERT INTO public.who_global_data VALUES (135318, 5344, 136118, 80, 2506, 164, 78);
INSERT INTO public.who_global_data VALUES (135319, 469, 35475, 10, 683, 164, 170);
INSERT INTO public.who_global_data VALUES (135320, 2, 117, 0, 3, 164, 32);
INSERT INTO public.who_global_data VALUES (135321, 468, 12896, 2, 128, 164, 155);
INSERT INTO public.who_global_data VALUES (135322, 140, 19958, 1, 711, 164, 82);
INSERT INTO public.who_global_data VALUES (135323, 391, 28633, 9, 385, 164, 16);
INSERT INTO public.who_global_data VALUES (135324, 20, 194, 0, 11, 164, 72);
INSERT INTO public.who_global_data VALUES (135325, 321, 37637, 1, 130, 164, 43);
INSERT INTO public.who_global_data VALUES (135326, 2744, 213254, 42, 2751, 164, 120);
INSERT INTO public.who_global_data VALUES (135327, 0, 106, 0, 7, 164, 213);
INSERT INTO public.who_global_data VALUES (135328, 173, 66521, 6, 513, 164, 31);
INSERT INTO public.who_global_data VALUES (135329, 553, 65717, 2, 9677, 164, 204);
INSERT INTO public.who_global_data VALUES (135330, 1, 43, 0, 2, 164, 152);
INSERT INTO public.who_global_data VALUES (135331, 0, 1690, 0, 34, 164, 144);
INSERT INTO public.who_global_data VALUES (135332, 0, 153, 0, 9, 164, 96);
INSERT INTO public.who_global_data VALUES (135333, 0, 92, 0, 0, 164, 47);
INSERT INTO public.who_global_data VALUES (135334, 1366, 62357, 55, 2273, 164, 80);
INSERT INTO public.who_global_data VALUES (135335, 0, 5, 0, 0, 164, 159);
INSERT INTO public.who_global_data VALUES (135336, 330, 9116, 6, 267, 164, 27);
INSERT INTO public.who_global_data VALUES (135337, 100, 622, 0, 1, 164, 146);
INSERT INTO public.who_global_data VALUES (135338, 41008, 2159654, 1367, 81487, 164, 71);
INSERT INTO public.who_global_data VALUES (135339, 0, 8, 0, 1, 164, 210);
INSERT INTO public.who_global_data VALUES (135340, 0, 141, 0, 3, 164, 54);
INSERT INTO public.who_global_data VALUES (135341, 325, 9254, 5, 313, 119, 147);
INSERT INTO public.who_global_data VALUES (135342, 0, 1065, 0, 53, 119, 2);
INSERT INTO public.who_global_data VALUES (135343, 0, 328, 0, 1, 119, 105);
INSERT INTO public.who_global_data VALUES (135344, 36, 2107, 0, 21, 119, 53);
INSERT INTO public.who_global_data VALUES (135345, 26, 197, 0, 0, 119, 81);
INSERT INTO public.who_global_data VALUES (135346, 0, 16522, 0, 382, 119, 223);
INSERT INTO public.who_global_data VALUES (135347, 786, 111124, 6, 8858, 119, 94);
INSERT INTO public.who_global_data VALUES (135348, 0, 203, 0, 1, 119, 154);
INSERT INTO public.who_global_data VALUES (135349, 76, 4561, 0, 55, 119, 83);
INSERT INTO public.who_global_data VALUES (135350, 0, 889, 0, 75, 119, 194);
INSERT INTO public.who_global_data VALUES (135351, 1654, 334683, 44, 8677, 119, 136);
INSERT INTO public.who_global_data VALUES (135352, 74, 86226, 2, 4655, 119, 179);
INSERT INTO public.who_global_data VALUES (135353, 6727, 204005, 193, 6929, 119, 57);
INSERT INTO public.who_global_data VALUES (135354, 3, 337, 0, 7, 119, 35);
INSERT INTO public.who_global_data VALUES (135355, 0, 2851, 0, 50, 119, 228);
INSERT INTO public.who_global_data VALUES (135356, 0, 0, 0, 0, 119, 19);
INSERT INTO public.who_global_data VALUES (135357, 420, 11534, 4, 66, 119, 22);
INSERT INTO public.who_global_data VALUES (135358, 219, 14531, 1, 93, 119, 1);
INSERT INTO public.who_global_data VALUES (135359, 52, 4422, 0, 122, 119, 21);
INSERT INTO public.who_global_data VALUES (135360, 3, 2449, 0, 87, 119, 234);
INSERT INTO public.who_global_data VALUES (135361, 0, 28, 0, 1, 119, 91);
INSERT INTO public.who_global_data VALUES (135362, 2, 1040, 0, 19, 119, 137);
INSERT INTO public.who_global_data VALUES (135363, 226, 14324, 1, 360, 119, 201);
INSERT INTO public.who_global_data VALUES (135364, 0, 0, 0, 0, 119, 171);
INSERT INTO public.who_global_data VALUES (135365, 91, 8533, 2, 195, 119, 92);
INSERT INTO public.who_global_data VALUES (135366, 40, 13302, 0, 611, 119, 112);
INSERT INTO public.who_global_data VALUES (135367, 7, 5027, 0, 56, 119, 62);
INSERT INTO public.who_global_data VALUES (135368, 0, 18, 0, 0, 119, 69);
INSERT INTO public.who_global_data VALUES (135369, 841, 54797, 6, 999, 119, 220);
INSERT INTO public.who_global_data VALUES (135370, 1597, 76217, 48, 5366, 119, 100);
INSERT INTO public.who_global_data VALUES (135371, 676, 89078, 47, 4399, 119, 187);
INSERT INTO public.who_global_data VALUES (135372, 375, 12582, 8, 352, 119, 63);
INSERT INTO public.who_global_data VALUES (135373, 0, 2350, 0, 41, 119, 28);
INSERT INTO public.who_global_data VALUES (135374, 0, 251, 0, 0, 119, 172);
INSERT INTO public.who_global_data VALUES (135375, 1, 2022, 0, 63, 119, 17);
INSERT INTO public.who_global_data VALUES (135376, 68, 1894, 1, 24, 119, 226);
INSERT INTO public.who_global_data VALUES (135377, 561, 11072, 7, 180, 119, 236);
INSERT INTO public.who_global_data VALUES (135378, 0, 13, 0, 0, 119, 76);
INSERT INTO public.who_global_data VALUES (135379, 0, 191, 0, 0, 119, 30);
INSERT INTO public.who_global_data VALUES (135380, 0, 27, 0, 0, 119, 128);
INSERT INTO public.who_global_data VALUES (135381, 11, 7351, 0, 328, 119, 86);
INSERT INTO public.who_global_data VALUES (135382, 454, 166511, -1, 30053, 119, 140);
INSERT INTO public.who_global_data VALUES (135383, 106, 6851, 1, 39, 119, 44);
INSERT INTO public.who_global_data VALUES (135384, 0, 62, 0, 0, 119, 113);
INSERT INTO public.who_global_data VALUES (135385, 312, 6433, 0, 46, 119, 29);
INSERT INTO public.who_global_data VALUES (135386, 20, 132, 1, 5, 119, 125);
INSERT INTO public.who_global_data VALUES (135387, 24, 1073, 0, 16, 119, 131);
INSERT INTO public.who_global_data VALUES (135388, 454, 202799, 5, 9095, 119, 46);
INSERT INTO public.who_global_data VALUES (135389, 559, 28989, 0, 153, 119, 10);
INSERT INTO public.who_global_data VALUES (135390, 0, 180, 0, 0, 119, 205);
INSERT INTO public.who_global_data VALUES (135391, 36, 4048, 2, 197, 119, 50);
INSERT INTO public.who_global_data VALUES (135392, 0, 13, 0, 0, 119, 20);
INSERT INTO public.who_global_data VALUES (135393, 0, 23, 0, 0, 119, 13);
INSERT INTO public.who_global_data VALUES (135394, 0, 195, 0, 14, 119, 148);
INSERT INTO public.who_global_data VALUES (135395, 8, 319, 0, 5, 119, 230);
INSERT INTO public.who_global_data VALUES (135396, 1190, 40229, 29, 1531, 119, 190);
INSERT INTO public.who_global_data VALUES (135397, 0, 252, 0, 13, 119, 188);
INSERT INTO public.who_global_data VALUES (135398, 35, 6625, 1, 41, 119, 123);
INSERT INTO public.who_global_data VALUES (135399, 0, 1954, 0, 26, 119, 9);
INSERT INTO public.who_global_data VALUES (135400, 1, 337, 0, 19, 119, 102);
INSERT INTO public.who_global_data VALUES (135401, 37, 7100, 5, 151, 119, 34);
INSERT INTO public.who_global_data VALUES (135402, 0, 12, 0, 0, 119, 212);
INSERT INTO public.who_global_data VALUES (135403, 776, 34611, 35, 935, 119, 122);
INSERT INTO public.who_global_data VALUES (135404, 19, 4366, 0, 596, 119, 38);
INSERT INTO public.who_global_data VALUES (135405, 0, 1839, 0, 10, 119, 130);
INSERT INTO public.who_global_data VALUES (135406, 37724, 1192915, 648, 28732, 119, 37);
INSERT INTO public.who_global_data VALUES (135407, 1655, 89869, 81, 4320, 119, 231);
INSERT INTO public.who_global_data VALUES (135408, 2625, 278827, 229, 14634, 119, 107);
INSERT INTO public.who_global_data VALUES (135409, 2466, 97159, 81, 3950, 119, 101);
INSERT INTO public.who_global_data VALUES (135410, 36, 25802, 0, 1753, 119, 132);
INSERT INTO public.who_global_data VALUES (135411, 0, 336, 0, 24, 119, 176);
INSERT INTO public.who_global_data VALUES (135412, 1887, 52442, 12, 449, 119, 200);
INSERT INTO public.who_global_data VALUES (135413, 128, 244752, 15, 35073, 119, 169);
INSERT INTO public.who_global_data VALUES (135414, 19, 809, 0, 10, 119, 225);
INSERT INTO public.who_global_data VALUES (135415, 567, 26303, 1, 989, 119, 165);
INSERT INTO public.who_global_data VALUES (135416, 0, 331, 0, 31, 119, 233);
INSERT INTO public.who_global_data VALUES (135417, 46, 1181, 0, 11, 119, 215);
INSERT INTO public.who_global_data VALUES (135418, 1646, 76799, 0, 585, 119, 177);
INSERT INTO public.who_global_data VALUES (135419, 397, 14168, 12, 250, 119, 183);
INSERT INTO public.who_global_data VALUES (135420, 0, 0, 0, 0, 119, 203);
INSERT INTO public.who_global_data VALUES (135421, 168, 6002, 5, 134, 119, 162);
INSERT INTO public.who_global_data VALUES (135422, 671, 60434, 4, 412, 119, 12);
INSERT INTO public.who_global_data VALUES (135423, 1108, 29359, 44, 678, 119, 24);
INSERT INTO public.who_global_data VALUES (135424, 0, 19, 0, 0, 119, 119);
INSERT INTO public.who_global_data VALUES (135425, 1, 1193, 0, 31, 119, 39);
INSERT INTO public.who_global_data VALUES (135426, 75, 2980, 0, 41, 119, 26);
INSERT INTO public.who_global_data VALUES (135427, 0, 359, 0, 6, 119, 59);
INSERT INTO public.who_global_data VALUES (135428, 1, 1108, 0, 70, 119, 77);
INSERT INTO public.who_global_data VALUES (135429, 108, 2088, 1, 50, 119, 134);
INSERT INTO public.who_global_data VALUES (135430, 0, 87, 0, 1, 119, 4);
INSERT INTO public.who_global_data VALUES (135431, 2, 1946, 0, 80, 119, 109);
INSERT INTO public.who_global_data VALUES (135432, 120, 5725, 0, 111, 119, 90);
INSERT INTO public.who_global_data VALUES (135433, 395, 7548, 3, 65, 119, 61);
INSERT INTO public.who_global_data VALUES (135434, 104, 3149, 7, 71, 119, 85);
INSERT INTO public.who_global_data VALUES (135435, 15, 8815, 0, 123, 119, 49);
INSERT INTO public.who_global_data VALUES (135436, 45, 3044, 0, 15, 119, 208);
INSERT INTO public.who_global_data VALUES (135437, 2, 2477, 1, 122, 119, 166);
INSERT INTO public.who_global_data VALUES (135438, 2, 677, 0, 9, 119, 64);
INSERT INTO public.who_global_data VALUES (135439, 0, 0, 0, 0, 119, 199);
INSERT INTO public.who_global_data VALUES (135440, 0, 262, 0, 15, 119, 114);
INSERT INTO public.who_global_data VALUES (135441, 62, 5985, 0, 155, 119, 60);
INSERT INTO public.who_global_data VALUES (135442, 0, 343, 0, 10, 119, 68);
INSERT INTO public.who_global_data VALUES (135443, 16, 2824, 0, 38, 119, 158);
INSERT INTO public.who_global_data VALUES (135444, 5172, 349396, 301, 39485, 119, 52);
INSERT INTO public.who_global_data VALUES (135445, 0, 0, 0, 0, 119, 117);
INSERT INTO public.who_global_data VALUES (135446, 2, 81, 0, 1, 119, 126);
INSERT INTO public.who_global_data VALUES (135447, 0, 287, 0, 0, 119, 196);
INSERT INTO public.who_global_data VALUES (135448, 97, 2567, 4, 39, 119, 142);
INSERT INTO public.who_global_data VALUES (135449, 0, 12, 0, 1, 119, 185);
INSERT INTO public.who_global_data VALUES (135450, 180, 17742, 4, 280, 119, 138);
INSERT INTO public.who_global_data VALUES (135451, 29, 1536, 0, 11, 119, 181);
INSERT INTO public.who_global_data VALUES (135452, 0, 341, 0, 6, 119, 178);
INSERT INTO public.who_global_data VALUES (135453, 22, 1366, 3, 7, 119, 168);
INSERT INTO public.who_global_data VALUES (135454, 0, 0, 0, 0, 119, 160);
INSERT INTO public.who_global_data VALUES (135455, 150, 17994, 0, 40, 119, 151);
INSERT INTO public.who_global_data VALUES (135456, 169, 51995, 1, 6135, 119, 193);
INSERT INTO public.who_global_data VALUES (135457, 0, 22, 0, 0, 119, 18);
INSERT INTO public.who_global_data VALUES (135458, 0, 1205, 0, 22, 119, 40);
INSERT INTO public.who_global_data VALUES (135459, 292, 3004, 9, 108, 119, 218);
INSERT INTO public.who_global_data VALUES (135460, 3, 1108, 0, 69, 119, 191);
INSERT INTO public.who_global_data VALUES (135461, 576, 37801, 4, 805, 119, 156);
INSERT INTO public.who_global_data VALUES (135462, 0, 0, 0, 0, 119, 135);
INSERT INTO public.who_global_data VALUES (135463, 163, 9412, 0, 432, 119, 55);
INSERT INTO public.who_global_data VALUES (135464, 1, 38, 0, 2, 119, 88);
INSERT INTO public.who_global_data VALUES (135465, 10, 9038, 0, 255, 119, 108);
INSERT INTO public.who_global_data VALUES (135466, 403, 10923, 1, 67, 119, 48);
INSERT INTO public.who_global_data VALUES (135467, 1487, 69887, 11, 337, 119, 3);
INSERT INTO public.who_global_data VALUES (135468, 0, 741, 0, 13, 119, 224);
INSERT INTO public.who_global_data VALUES (135469, 1332, 267428, 38, 5677, 119, 110);
INSERT INTO public.who_global_data VALUES (135470, 0, 0, 0, 0, 119, 106);
INSERT INTO public.who_global_data VALUES (135471, 958, 54426, 31, 1127, 119, 89);
INSERT INTO public.who_global_data VALUES (135472, 10, 27, 0, 0, 119, 121);
INSERT INTO public.who_global_data VALUES (135473, 27, 3748, 2, 33, 119, 163);
INSERT INTO public.who_global_data VALUES (135474, 4091, 357681, 197, 13384, 119, 70);
INSERT INTO public.who_global_data VALUES (135475, 1866, 70764, 2, 1837, 119, 174);
INSERT INTO public.who_global_data VALUES (135476, 0, 0, 0, 0, 119, 175);
INSERT INTO public.who_global_data VALUES (135477, 399, 40782, 9, 1636, 119, 118);
INSERT INTO public.who_global_data VALUES (135478, 127, 48898, 6, 1697, 119, 189);
INSERT INTO public.who_global_data VALUES (135479, 479, 12940, 0, 180, 119, 124);
INSERT INTO public.who_global_data VALUES (135480, 393, 107430, 1, 160, 119, 192);
INSERT INTO public.who_global_data VALUES (135481, 63, 13879, 1, 297, 119, 41);
INSERT INTO public.who_global_data VALUES (135482, 327, 21442, 11, 708, 119, 95);
INSERT INTO public.who_global_data VALUES (135483, 8, 639, 0, 3, 119, 74);
INSERT INTO public.who_global_data VALUES (135484, 994, 39133, 36, 2074, 119, 11);
INSERT INTO public.who_global_data VALUES (135485, 5862, 789190, 165, 12745, 119, 87);
INSERT INTO public.who_global_data VALUES (135486, 26, 1655, 0, 5, 119, 214);
INSERT INTO public.who_global_data VALUES (135487, 0, 3, 0, 0, 119, 116);
INSERT INTO public.who_global_data VALUES (135488, 0, 6, 0, 0, 119, 157);
INSERT INTO public.who_global_data VALUES (135489, 0, 0, 0, 0, 119, 182);
INSERT INTO public.who_global_data VALUES (135490, 0, 17, 0, 0, 119, 186);
INSERT INTO public.who_global_data VALUES (135491, 0, 23, 0, 0, 119, 127);
INSERT INTO public.who_global_data VALUES (135492, 0, 46, 0, 3, 119, 232);
INSERT INTO public.who_global_data VALUES (135493, 0, 4, 0, 0, 119, 33);
INSERT INTO public.who_global_data VALUES (135494, 0, 50, 0, 0, 119, 97);
INSERT INTO public.who_global_data VALUES (135495, 0, 0, 0, 0, 119, 42);
INSERT INTO public.who_global_data VALUES (135496, 0, 716, 0, 42, 119, 198);
INSERT INTO public.who_global_data VALUES (135497, 0, 746, 0, 14, 119, 216);
INSERT INTO public.who_global_data VALUES (135498, 2476, 255825, 34, 2557, 119, 164);
INSERT INTO public.who_global_data VALUES (135499, 37, 8985, 4, 174, 119, 235);
INSERT INTO public.who_global_data VALUES (135500, 352, 21605, 9, 491, 119, 67);
INSERT INTO public.who_global_data VALUES (135501, 0, 108, 0, 0, 119, 15);
INSERT INTO public.who_global_data VALUES (135502, 16, 1727, 0, 66, 119, 180);
INSERT INTO public.who_global_data VALUES (135503, 398, 48434, 0, 27, 119, 237);
INSERT INTO public.who_global_data VALUES (135504, 0, 2, 0, 0, 119, 25);
INSERT INTO public.who_global_data VALUES (135505, 0, 79, 0, 15, 119, 209);
INSERT INTO public.who_global_data VALUES (135506, 41, 2021, 0, 28, 119, 217);
INSERT INTO public.who_global_data VALUES (135507, 24, 1978, 1, 115, 119, 79);
INSERT INTO public.who_global_data VALUES (135508, 0, 0, 0, 0, 119, 143);
INSERT INTO public.who_global_data VALUES (135509, 5, 3135, 0, 93, 119, 229);
INSERT INTO public.who_global_data VALUES (135510, 8170, 381798, 195, 5368, 119, 141);
INSERT INTO public.who_global_data VALUES (135511, 0, 2211, 0, 45, 119, 197);
INSERT INTO public.who_global_data VALUES (135512, 1656, 283676, 7, 29872, 119, 221);
INSERT INTO public.who_global_data VALUES (135513, 0, 2730, 0, 11, 119, 150);
INSERT INTO public.who_global_data VALUES (135514, 135, 11127, 13, 706, 119, 56);
INSERT INTO public.who_global_data VALUES (135515, 50, 1079, 0, 21, 119, 167);
INSERT INTO public.who_global_data VALUES (135516, 131, 74541, 6, 5719, 119, 23);
INSERT INTO public.who_global_data VALUES (135517, 108, 33655, 3, 1690, 119, 222);
INSERT INTO public.who_global_data VALUES (135518, 18, 540, 2, 31, 119, 219);
INSERT INTO public.who_global_data VALUES (135519, 46, 6967, 0, 57, 119, 7);
INSERT INTO public.who_global_data VALUES (135520, 6, 3261, 0, 58, 119, 161);
INSERT INTO public.who_global_data VALUES (135521, 793, 296912, 25, 41030, 119, 149);
INSERT INTO public.who_global_data VALUES (135522, 0, 24, 0, 0, 119, 6);
INSERT INTO public.who_global_data VALUES (135523, 7, 790, 0, 15, 119, 139);
INSERT INTO public.who_global_data VALUES (135524, 0, 0, 0, 0, 119, 211);
INSERT INTO public.who_global_data VALUES (135525, 0, 0, 0, 0, 119, 14);
INSERT INTO public.who_global_data VALUES (135526, 0, 137, 0, 8, 119, 111);
INSERT INTO public.who_global_data VALUES (135527, 5, 1394, 0, 50, 119, 207);
INSERT INTO public.who_global_data VALUES (135528, 928, 221500, 18, 5526, 119, 66);
INSERT INTO public.who_global_data VALUES (135529, 0, 0, 0, 0, 119, 173);
INSERT INTO public.who_global_data VALUES (135530, 0, 81, 0, 2, 119, 145);
INSERT INTO public.who_global_data VALUES (135531, 0, 0, 0, 0, 119, 65);
INSERT INTO public.who_global_data VALUES (135532, 3, 1072, 0, 0, 119, 184);
INSERT INTO public.who_global_data VALUES (135533, 829, 60995, 16, 1534, 119, 98);
INSERT INTO public.who_global_data VALUES (135534, 305, 57498, 1, 341, 119, 104);
INSERT INTO public.who_global_data VALUES (135535, 0, 509, 0, 21, 119, 73);
INSERT INTO public.who_global_data VALUES (135536, 57276, 3805524, 473, 140437, 119, 8);
INSERT INTO public.who_global_data VALUES (135537, 11, 308, 0, 6, 119, 227);
INSERT INTO public.who_global_data VALUES (135538, 10, 1064, 0, 33, 119, 75);
INSERT INTO public.who_global_data VALUES (135539, 581, 18171, 4, 96, 119, 45);
INSERT INTO public.who_global_data VALUES (135540, 0, 0, 0, 0, 119, 133);
INSERT INTO public.who_global_data VALUES (135541, 443, 12334, 4, 116, 119, 202);
INSERT INTO public.who_global_data VALUES (135542, 17, 401, 0, 0, 119, 129);
INSERT INTO public.who_global_data VALUES (135543, 0, 0, 0, 0, 119, 36);
INSERT INTO public.who_global_data VALUES (135544, 10, 1633, 9, 457, 119, 51);
INSERT INTO public.who_global_data VALUES (135545, 0, 3326, 0, 128, 119, 206);
INSERT INTO public.who_global_data VALUES (135546, 107, 1820, 0, 26, 119, 5);
INSERT INTO public.who_global_data VALUES (135547, 112, 35813, 6, 1194, 119, 103);
INSERT INTO public.who_global_data VALUES (135548, 119, 4290, 4, 117, 119, 58);
INSERT INTO public.who_global_data VALUES (135549, 587, 24278, 13, 1100, 119, 195);
INSERT INTO public.who_global_data VALUES (135550, 0, 0, 0, 0, 119, 115);
INSERT INTO public.who_global_data VALUES (135551, 0, 884, 0, 52, 119, 99);
INSERT INTO public.who_global_data VALUES (135552, 30, 779, 1, 30, 119, 153);
INSERT INTO public.who_global_data VALUES (135553, 0, 3, 0, 0, 119, 93);
INSERT INTO public.who_global_data VALUES (135554, 0, 76, 0, 3, 119, 84);
INSERT INTO public.who_global_data VALUES (135555, 4019, 130774, 145, 2426, 119, 78);
INSERT INTO public.who_global_data VALUES (135556, 439, 35006, 16, 673, 119, 170);
INSERT INTO public.who_global_data VALUES (135557, 2, 115, 0, 3, 119, 32);
INSERT INTO public.who_global_data VALUES (135558, 359, 12428, 3, 126, 119, 155);
INSERT INTO public.who_global_data VALUES (135559, 139, 19818, 0, 710, 119, 82);
INSERT INTO public.who_global_data VALUES (135560, 352, 28242, 13, 376, 119, 16);
INSERT INTO public.who_global_data VALUES (135561, 21, 174, 0, 11, 119, 72);
INSERT INTO public.who_global_data VALUES (135562, 380, 37316, 1, 129, 119, 43);
INSERT INTO public.who_global_data VALUES (135563, 3057, 210510, 41, 2709, 119, 120);
INSERT INTO public.who_global_data VALUES (135564, 1, 106, 0, 7, 119, 213);
INSERT INTO public.who_global_data VALUES (135565, 135, 66348, 4, 507, 119, 31);
INSERT INTO public.who_global_data VALUES (135566, 145, 65164, 1, 9675, 119, 204);
INSERT INTO public.who_global_data VALUES (135567, 2, 42, 0, 2, 119, 152);
INSERT INTO public.who_global_data VALUES (135568, 88, 1690, 3, 34, 119, 144);
INSERT INTO public.who_global_data VALUES (135569, 0, 153, 0, 9, 119, 96);
INSERT INTO public.who_global_data VALUES (135570, 2, 92, 0, 0, 119, 47);
INSERT INTO public.who_global_data VALUES (135571, 1409, 60991, 67, 2218, 119, 80);
INSERT INTO public.who_global_data VALUES (135572, 0, 5, 0, 0, 119, 159);
INSERT INTO public.who_global_data VALUES (135573, 195, 8786, 5, 261, 119, 27);
INSERT INTO public.who_global_data VALUES (135574, 0, 522, 0, 1, 119, 146);
INSERT INTO public.who_global_data VALUES (135575, 20257, 2118646, 632, 80120, 119, 71);
INSERT INTO public.who_global_data VALUES (135576, 0, 8, 0, 1, 119, 210);
INSERT INTO public.who_global_data VALUES (135577, 0, 141, 0, 3, 119, 54);
INSERT INTO public.who_global_data VALUES (135578, 196, 8929, 8, 308, 343, 147);
INSERT INTO public.who_global_data VALUES (135579, 0, 1065, 0, 53, 343, 2);
INSERT INTO public.who_global_data VALUES (135580, 6, 328, 0, 1, 343, 105);
INSERT INTO public.who_global_data VALUES (135581, 28, 2071, 0, 21, 343, 53);
INSERT INTO public.who_global_data VALUES (135582, 0, 171, 0, 0, 343, 81);
INSERT INTO public.who_global_data VALUES (135583, 365, 16522, 9, 382, 343, 223);
INSERT INTO public.who_global_data VALUES (135584, 339, 110338, 4, 8852, 343, 94);
INSERT INTO public.who_global_data VALUES (135585, 0, 203, 0, 1, 343, 154);
INSERT INTO public.who_global_data VALUES (135586, 0, 4485, 0, 55, 343, 83);
INSERT INTO public.who_global_data VALUES (135587, 0, 889, 0, 75, 343, 194);
INSERT INTO public.who_global_data VALUES (135588, 2099, 333029, 130, 8633, 343, 136);
INSERT INTO public.who_global_data VALUES (135589, 84, 86152, 0, 4653, 343, 179);
INSERT INTO public.who_global_data VALUES (135590, 6578, 197278, 220, 6736, 343, 57);
INSERT INTO public.who_global_data VALUES (135591, 0, 334, 0, 7, 343, 35);
INSERT INTO public.who_global_data VALUES (135592, 218, 2851, 1, 50, 343, 228);
INSERT INTO public.who_global_data VALUES (135593, 0, 0, 0, 0, 343, 19);
INSERT INTO public.who_global_data VALUES (135594, 563, 11114, 8, 62, 343, 22);
INSERT INTO public.who_global_data VALUES (135595, 193, 14312, 0, 92, 343, 1);
INSERT INTO public.who_global_data VALUES (135596, 16, 4370, 2, 122, 343, 21);
INSERT INTO public.who_global_data VALUES (135597, 0, 2446, 0, 87, 343, 234);
INSERT INTO public.who_global_data VALUES (135598, 0, 28, 0, 1, 343, 91);
INSERT INTO public.who_global_data VALUES (135599, 0, 1038, 0, 19, 343, 137);
INSERT INTO public.who_global_data VALUES (135600, 153, 14098, 0, 359, 343, 201);
INSERT INTO public.who_global_data VALUES (135601, 0, 0, 0, 0, 343, 171);
INSERT INTO public.who_global_data VALUES (135602, 40, 8442, 0, 193, 343, 92);
INSERT INTO public.who_global_data VALUES (135603, 89, 13262, 0, 611, 343, 112);
INSERT INTO public.who_global_data VALUES (135604, 9, 5020, 0, 56, 343, 62);
INSERT INTO public.who_global_data VALUES (135605, 0, 18, 0, 0, 343, 69);
INSERT INTO public.who_global_data VALUES (135606, 1101, 53956, 12, 993, 343, 220);
INSERT INTO public.who_global_data VALUES (135607, 607, 74620, 5, 5318, 343, 100);
INSERT INTO public.who_global_data VALUES (135608, 627, 88402, 50, 4352, 343, 187);
INSERT INTO public.who_global_data VALUES (135609, 361, 12207, 9, 344, 343, 63);
INSERT INTO public.who_global_data VALUES (135610, 0, 2350, 0, 41, 343, 28);
INSERT INTO public.who_global_data VALUES (135611, 0, 251, 0, 0, 343, 172);
INSERT INTO public.who_global_data VALUES (135612, 0, 2021, 0, 63, 343, 17);
INSERT INTO public.who_global_data VALUES (135613, 33, 1826, 2, 23, 343, 226);
INSERT INTO public.who_global_data VALUES (135614, 304, 10511, 3, 173, 343, 236);
INSERT INTO public.who_global_data VALUES (135615, 0, 13, 0, 0, 343, 76);
INSERT INTO public.who_global_data VALUES (135616, 0, 191, 0, 0, 343, 30);
INSERT INTO public.who_global_data VALUES (135617, 1, 27, 0, 0, 343, 128);
INSERT INTO public.who_global_data VALUES (135618, 2, 7340, 0, 328, 343, 86);
INSERT INTO public.who_global_data VALUES (135619, 1810, 166057, 8, 30054, 343, 140);
INSERT INTO public.who_global_data VALUES (135620, 90, 6745, 1, 38, 343, 44);
INSERT INTO public.who_global_data VALUES (135621, 0, 62, 0, 0, 343, 113);
INSERT INTO public.who_global_data VALUES (135622, 0, 6121, 0, 46, 343, 29);
INSERT INTO public.who_global_data VALUES (135623, 19, 112, 0, 4, 343, 125);
INSERT INTO public.who_global_data VALUES (135624, 10, 1049, 1, 16, 343, 131);
INSERT INTO public.who_global_data VALUES (135625, 522, 202345, 4, 9090, 343, 46);
INSERT INTO public.who_global_data VALUES (135626, 763, 28430, 5, 153, 343, 10);
INSERT INTO public.who_global_data VALUES (135627, 0, 180, 0, 0, 343, 205);
INSERT INTO public.who_global_data VALUES (135628, 5, 4012, 1, 195, 343, 50);
INSERT INTO public.who_global_data VALUES (135629, 0, 13, 0, 0, 343, 20);
INSERT INTO public.who_global_data VALUES (135630, 0, 23, 0, 0, 343, 13);
INSERT INTO public.who_global_data VALUES (135631, 0, 195, 0, 14, 343, 148);
INSERT INTO public.who_global_data VALUES (135632, 0, 311, 0, 5, 343, 230);
INSERT INTO public.who_global_data VALUES (135633, 997, 39039, 53, 1502, 343, 190);
INSERT INTO public.who_global_data VALUES (135634, 0, 252, 0, 13, 343, 188);
INSERT INTO public.who_global_data VALUES (135635, 46, 6590, 1, 40, 343, 123);
INSERT INTO public.who_global_data VALUES (135636, 4, 1954, 0, 26, 343, 9);
INSERT INTO public.who_global_data VALUES (135637, 9, 336, 0, 19, 343, 102);
INSERT INTO public.who_global_data VALUES (135638, 10, 7063, 0, 146, 343, 34);
INSERT INTO public.who_global_data VALUES (135639, 0, 12, 0, 0, 343, 212);
INSERT INTO public.who_global_data VALUES (135640, 1042, 33835, 9, 900, 343, 122);
INSERT INTO public.who_global_data VALUES (135641, 14, 4347, 0, 596, 343, 38);
INSERT INTO public.who_global_data VALUES (135642, 0, 1839, 0, 10, 343, 130);
INSERT INTO public.who_global_data VALUES (135643, 37148, 1155191, 587, 28084, 343, 37);
INSERT INTO public.who_global_data VALUES (135644, 1693, 88214, 96, 4239, 343, 231);
INSERT INTO public.who_global_data VALUES (135645, 2414, 276202, 217, 14405, 343, 107);
INSERT INTO public.who_global_data VALUES (135646, 2163, 94693, 88, 3869, 343, 101);
INSERT INTO public.who_global_data VALUES (135647, 6, 25766, 0, 1753, 343, 132);
INSERT INTO public.who_global_data VALUES (135648, 0, 336, 0, 24, 343, 176);
INSERT INTO public.who_global_data VALUES (135649, 1016, 50555, 10, 437, 343, 200);
INSERT INTO public.who_global_data VALUES (135650, 190, 244624, 13, 35058, 343, 169);
INSERT INTO public.who_global_data VALUES (135651, 16, 790, 0, 10, 343, 225);
INSERT INTO public.who_global_data VALUES (135652, 640, 25736, 3, 988, 343, 165);
INSERT INTO public.who_global_data VALUES (135653, 0, 331, 0, 31, 343, 233);
INSERT INTO public.who_global_data VALUES (135654, 5, 1135, 0, 11, 343, 215);
INSERT INTO public.who_global_data VALUES (135655, 1685, 75153, 0, 585, 343, 177);
INSERT INTO public.who_global_data VALUES (135656, 418, 13771, 4, 238, 343, 183);
INSERT INTO public.who_global_data VALUES (135657, 0, 0, 0, 0, 343, 203);
INSERT INTO public.who_global_data VALUES (135658, 142, 5834, 4, 129, 343, 162);
INSERT INTO public.who_global_data VALUES (135659, 559, 59763, 0, 408, 343, 12);
INSERT INTO public.who_global_data VALUES (135660, 1108, 28251, 42, 634, 343, 24);
INSERT INTO public.who_global_data VALUES (135661, 0, 19, 0, 0, 343, 119);
INSERT INTO public.who_global_data VALUES (135662, 0, 1192, 0, 31, 343, 39);
INSERT INTO public.who_global_data VALUES (135663, 46, 2905, 1, 41, 343, 26);
INSERT INTO public.who_global_data VALUES (135664, 0, 359, 0, 6, 343, 59);
INSERT INTO public.who_global_data VALUES (135665, 16, 1107, 0, 70, 343, 77);
INSERT INTO public.who_global_data VALUES (135666, 114, 1980, 1, 49, 343, 134);
INSERT INTO public.who_global_data VALUES (135667, 0, 87, 0, 1, 343, 4);
INSERT INTO public.who_global_data VALUES (135668, 2, 1944, 0, 80, 343, 109);
INSERT INTO public.who_global_data VALUES (135669, 122, 5605, 0, 111, 343, 90);
INSERT INTO public.who_global_data VALUES (135670, 104, 7153, 3, 62, 343, 61);
INSERT INTO public.who_global_data VALUES (135671, 53, 3045, 2, 64, 343, 85);
INSERT INTO public.who_global_data VALUES (135672, 21, 8800, 0, 123, 343, 49);
INSERT INTO public.who_global_data VALUES (135673, 33, 2999, 0, 15, 343, 208);
INSERT INTO public.who_global_data VALUES (135674, 0, 2475, 0, 121, 343, 166);
INSERT INTO public.who_global_data VALUES (135675, 0, 675, 0, 9, 343, 64);
INSERT INTO public.who_global_data VALUES (135676, 0, 0, 0, 0, 343, 199);
INSERT INTO public.who_global_data VALUES (135677, 0, 262, 0, 15, 343, 114);
INSERT INTO public.who_global_data VALUES (135678, 50, 5923, 0, 155, 343, 60);
INSERT INTO public.who_global_data VALUES (135679, 0, 343, 0, 10, 343, 68);
INSERT INTO public.who_global_data VALUES (135680, 26, 2808, 1, 38, 343, 158);
INSERT INTO public.who_global_data VALUES (135681, 5311, 344224, 296, 39184, 343, 52);
INSERT INTO public.who_global_data VALUES (135682, 0, 0, 0, 0, 343, 117);
INSERT INTO public.who_global_data VALUES (135683, 0, 79, 0, 1, 343, 126);
INSERT INTO public.who_global_data VALUES (135684, 0, 287, 0, 0, 343, 196);
INSERT INTO public.who_global_data VALUES (135685, 91, 2470, 0, 35, 343, 142);
INSERT INTO public.who_global_data VALUES (135686, 0, 12, 0, 1, 343, 185);
INSERT INTO public.who_global_data VALUES (135687, 326, 17562, 3, 276, 343, 138);
INSERT INTO public.who_global_data VALUES (135688, 16, 1507, 1, 11, 343, 181);
INSERT INTO public.who_global_data VALUES (135689, 0, 341, 0, 6, 343, 178);
INSERT INTO public.who_global_data VALUES (135690, 97, 1344, 1, 4, 343, 168);
INSERT INTO public.who_global_data VALUES (135691, 0, 0, 0, 0, 343, 160);
INSERT INTO public.who_global_data VALUES (135692, 186, 17844, 0, 40, 343, 151);
INSERT INTO public.who_global_data VALUES (135693, 183, 51826, 0, 6134, 343, 193);
INSERT INTO public.who_global_data VALUES (135694, 0, 22, 0, 0, 343, 18);
INSERT INTO public.who_global_data VALUES (135695, 1, 1205, 0, 22, 343, 40);
INSERT INTO public.who_global_data VALUES (135696, 0, 2712, 0, 99, 343, 218);
INSERT INTO public.who_global_data VALUES (135697, 1, 1105, 0, 69, 343, 191);
INSERT INTO public.who_global_data VALUES (135698, 562, 37225, 12, 801, 343, 156);
INSERT INTO public.who_global_data VALUES (135699, 0, 0, 0, 0, 343, 135);
INSERT INTO public.who_global_data VALUES (135700, 96, 9249, 10, 432, 343, 55);
INSERT INTO public.who_global_data VALUES (135701, 0, 37, 0, 2, 343, 88);
INSERT INTO public.who_global_data VALUES (135702, 13, 9028, 0, 255, 343, 108);
INSERT INTO public.who_global_data VALUES (135703, 468, 10520, 1, 66, 343, 48);
INSERT INTO public.who_global_data VALUES (135704, 1739, 68400, 8, 326, 343, 3);
INSERT INTO public.who_global_data VALUES (135705, 0, 741, 0, 13, 343, 224);
INSERT INTO public.who_global_data VALUES (135706, 1013, 266096, 40, 5639, 343, 110);
INSERT INTO public.who_global_data VALUES (135707, 0, 0, 0, 0, 343, 106);
INSERT INTO public.who_global_data VALUES (135708, 1207, 53468, 25, 1096, 343, 89);
INSERT INTO public.who_global_data VALUES (135709, 0, 17, 0, 0, 343, 121);
INSERT INTO public.who_global_data VALUES (135710, 92, 3721, 2, 31, 343, 163);
INSERT INTO public.who_global_data VALUES (135711, 4090, 353590, 189, 13187, 343, 70);
INSERT INTO public.who_global_data VALUES (135712, 1442, 68898, 4, 1835, 343, 174);
INSERT INTO public.who_global_data VALUES (135713, 0, 0, 0, 0, 343, 175);
INSERT INTO public.who_global_data VALUES (135714, 279, 40383, 3, 1627, 343, 118);
INSERT INTO public.who_global_data VALUES (135715, 135, 48771, 2, 1691, 343, 189);
INSERT INTO public.who_global_data VALUES (135716, 398, 12461, 2, 180, 343, 124);
INSERT INTO public.who_global_data VALUES (135717, 389, 107037, 2, 159, 343, 192);
INSERT INTO public.who_global_data VALUES (135718, 45, 13816, 0, 296, 343, 41);
INSERT INTO public.who_global_data VALUES (135719, 135, 21115, 9, 697, 343, 95);
INSERT INTO public.who_global_data VALUES (135720, 3, 631, 0, 3, 343, 74);
INSERT INTO public.who_global_data VALUES (135721, 681, 38139, 12, 2038, 343, 11);
INSERT INTO public.who_global_data VALUES (135722, 5842, 783328, 153, 12580, 343, 87);
INSERT INTO public.who_global_data VALUES (135723, 47, 1629, 0, 5, 343, 214);
INSERT INTO public.who_global_data VALUES (135724, 0, 3, 0, 0, 343, 116);
INSERT INTO public.who_global_data VALUES (135725, 0, 6, 0, 0, 343, 157);
INSERT INTO public.who_global_data VALUES (135726, 0, 0, 0, 0, 343, 182);
INSERT INTO public.who_global_data VALUES (135727, 0, 17, 0, 0, 343, 186);
INSERT INTO public.who_global_data VALUES (135728, 0, 23, 0, 0, 343, 127);
INSERT INTO public.who_global_data VALUES (135729, 0, 46, 0, 3, 343, 232);
INSERT INTO public.who_global_data VALUES (135730, 0, 4, 0, 0, 343, 33);
INSERT INTO public.who_global_data VALUES (135731, 12, 50, 0, 0, 343, 97);
INSERT INTO public.who_global_data VALUES (135732, 0, 0, 0, 0, 343, 42);
INSERT INTO public.who_global_data VALUES (135733, 0, 716, 0, 42, 343, 198);
INSERT INTO public.who_global_data VALUES (135734, 0, 746, 0, 14, 343, 216);
INSERT INTO public.who_global_data VALUES (135735, 2429, 253349, 37, 2523, 343, 164);
INSERT INTO public.who_global_data VALUES (135736, 138, 8948, 3, 170, 343, 235);
INSERT INTO public.who_global_data VALUES (135737, 359, 21253, 10, 482, 343, 67);
INSERT INTO public.who_global_data VALUES (135738, 0, 108, 0, 0, 343, 15);
INSERT INTO public.who_global_data VALUES (135739, 0, 1711, 1, 66, 343, 180);
INSERT INTO public.who_global_data VALUES (135740, 123, 48036, 0, 27, 343, 237);
INSERT INTO public.who_global_data VALUES (135741, 0, 2, 0, 0, 343, 25);
INSERT INTO public.who_global_data VALUES (135742, 0, 79, 0, 15, 343, 209);
INSERT INTO public.who_global_data VALUES (135743, 1, 1980, 0, 28, 343, 217);
INSERT INTO public.who_global_data VALUES (135744, 7, 1954, 1, 114, 343, 79);
INSERT INTO public.who_global_data VALUES (135745, 0, 0, 0, 0, 343, 143);
INSERT INTO public.who_global_data VALUES (135746, 11, 3130, 0, 93, 343, 229);
INSERT INTO public.who_global_data VALUES (135747, 9300, 373628, 140, 5173, 343, 141);
INSERT INTO public.who_global_data VALUES (135748, 0, 2211, 0, 45, 343, 197);
INSERT INTO public.who_global_data VALUES (135749, 1201, 282020, 5, 29865, 343, 221);
INSERT INTO public.who_global_data VALUES (135750, 6, 2730, 0, 11, 343, 150);
INSERT INTO public.who_global_data VALUES (135751, 0, 10992, 0, 693, 343, 56);
INSERT INTO public.who_global_data VALUES (135752, 28, 1029, 1, 21, 343, 167);
INSERT INTO public.who_global_data VALUES (135753, 110, 74410, 7, 5713, 343, 23);
INSERT INTO public.who_global_data VALUES (135754, 43, 33547, 0, 1687, 343, 222);
INSERT INTO public.who_global_data VALUES (135755, 26, 522, 4, 29, 343, 219);
INSERT INTO public.who_global_data VALUES (135756, 43, 6921, 0, 57, 343, 7);
INSERT INTO public.who_global_data VALUES (135757, 5, 3255, 0, 58, 343, 161);
INSERT INTO public.who_global_data VALUES (135758, 413, 296119, 10, 41005, 343, 149);
INSERT INTO public.who_global_data VALUES (135759, 0, 24, 0, 0, 343, 6);
INSERT INTO public.who_global_data VALUES (135760, 9, 783, 0, 15, 343, 139);
INSERT INTO public.who_global_data VALUES (135761, 0, 0, 0, 0, 343, 211);
INSERT INTO public.who_global_data VALUES (135762, 0, 0, 0, 0, 343, 14);
INSERT INTO public.who_global_data VALUES (135763, 0, 137, 0, 8, 343, 111);
INSERT INTO public.who_global_data VALUES (135764, 8, 1389, 0, 50, 343, 207);
INSERT INTO public.who_global_data VALUES (135765, 931, 220572, 17, 5508, 343, 66);
INSERT INTO public.who_global_data VALUES (135766, 0, 0, 0, 0, 343, 173);
INSERT INTO public.who_global_data VALUES (135767, 6, 81, 0, 2, 343, 145);
INSERT INTO public.who_global_data VALUES (135768, 0, 0, 0, 0, 343, 65);
INSERT INTO public.who_global_data VALUES (135769, 4, 1069, 0, 0, 343, 184);
INSERT INTO public.who_global_data VALUES (135770, 673, 60166, 20, 1518, 343, 98);
INSERT INTO public.who_global_data VALUES (135771, 271, 57193, 1, 340, 343, 104);
INSERT INTO public.who_global_data VALUES (135772, 0, 509, 0, 21, 343, 73);
INSERT INTO public.who_global_data VALUES (135773, 62788, 3748248, 496, 139964, 343, 8);
INSERT INTO public.who_global_data VALUES (135774, 14, 297, 0, 6, 343, 227);
INSERT INTO public.who_global_data VALUES (135775, 10, 1054, 0, 33, 343, 75);
INSERT INTO public.who_global_data VALUES (135776, 624, 17590, 4, 92, 343, 45);
INSERT INTO public.who_global_data VALUES (135777, 0, 0, 0, 0, 343, 133);
INSERT INTO public.who_global_data VALUES (135778, 408, 11891, 2, 112, 343, 202);
INSERT INTO public.who_global_data VALUES (135779, 1, 384, 0, 0, 343, 129);
INSERT INTO public.who_global_data VALUES (135780, 0, 0, 0, 0, 343, 36);
INSERT INTO public.who_global_data VALUES (135781, 13, 1623, 2, 448, 343, 51);
INSERT INTO public.who_global_data VALUES (135782, 346, 3326, 8, 128, 343, 206);
INSERT INTO public.who_global_data VALUES (135783, 102, 1713, 1, 26, 343, 5);
INSERT INTO public.who_global_data VALUES (135784, 106, 35701, 1, 1188, 343, 103);
INSERT INTO public.who_global_data VALUES (135785, 81, 4171, 1, 113, 343, 58);
INSERT INTO public.who_global_data VALUES (135786, 607, 23691, 9, 1087, 343, 195);
INSERT INTO public.who_global_data VALUES (135787, 0, 0, 0, 0, 343, 115);
INSERT INTO public.who_global_data VALUES (135788, 4, 884, 0, 52, 343, 99);
INSERT INTO public.who_global_data VALUES (135789, 44, 749, 0, 29, 343, 153);
INSERT INTO public.who_global_data VALUES (135790, 0, 3, 0, 0, 343, 93);
INSERT INTO public.who_global_data VALUES (135791, 0, 76, 0, 3, 343, 84);
INSERT INTO public.who_global_data VALUES (135792, 4231, 126755, 35, 2281, 343, 78);
INSERT INTO public.who_global_data VALUES (135793, 273, 34567, 12, 657, 343, 170);
INSERT INTO public.who_global_data VALUES (135794, 5, 113, 0, 3, 343, 32);
INSERT INTO public.who_global_data VALUES (135795, 267, 12069, 1, 123, 343, 155);
INSERT INTO public.who_global_data VALUES (135796, 108, 19679, 0, 710, 343, 82);
INSERT INTO public.who_global_data VALUES (135797, 369, 27890, 9, 363, 343, 16);
INSERT INTO public.who_global_data VALUES (135798, 15, 153, 0, 11, 343, 72);
INSERT INTO public.who_global_data VALUES (135799, 514, 36936, 2, 128, 343, 43);
INSERT INTO public.who_global_data VALUES (135800, 2928, 207453, 50, 2668, 343, 120);
INSERT INTO public.who_global_data VALUES (135801, 0, 105, 0, 7, 343, 213);
INSERT INTO public.who_global_data VALUES (135802, 118, 66213, 4, 503, 343, 31);
INSERT INTO public.who_global_data VALUES (135803, 443, 65019, 2, 9674, 343, 204);
INSERT INTO public.who_global_data VALUES (135804, 0, 40, 0, 2, 343, 152);
INSERT INTO public.who_global_data VALUES (135805, 0, 1602, 0, 31, 343, 144);
INSERT INTO public.who_global_data VALUES (135806, 0, 153, 0, 9, 343, 96);
INSERT INTO public.who_global_data VALUES (135807, 1, 90, 0, 0, 343, 47);
INSERT INTO public.who_global_data VALUES (135808, 1444, 59582, 45, 2151, 343, 80);
INSERT INTO public.who_global_data VALUES (135809, 0, 5, 0, 0, 343, 159);
INSERT INTO public.who_global_data VALUES (135810, 139, 8591, 6, 256, 343, 27);
INSERT INTO public.who_global_data VALUES (135811, 0, 522, 0, 1, 343, 146);
INSERT INTO public.who_global_data VALUES (135812, 23529, 2098389, 716, 79488, 343, 71);
INSERT INTO public.who_global_data VALUES (135813, 0, 8, 0, 1, 343, 210);
INSERT INTO public.who_global_data VALUES (135814, 0, 141, 0, 3, 343, 54);
INSERT INTO public.who_global_data VALUES (135815, 95, 8733, 1, 300, 9, 147);
INSERT INTO public.who_global_data VALUES (135816, 18, 1065, 0, 53, 9, 2);
INSERT INTO public.who_global_data VALUES (135817, 12, 322, 0, 1, 9, 105);
INSERT INTO public.who_global_data VALUES (135818, 29, 2043, 0, 21, 9, 53);
INSERT INTO public.who_global_data VALUES (135819, 0, 171, 0, 0, 9, 81);
INSERT INTO public.who_global_data VALUES (135820, 0, 16157, 0, 373, 9, 223);
INSERT INTO public.who_global_data VALUES (135821, 330, 109999, 9, 8848, 9, 94);
INSERT INTO public.who_global_data VALUES (135822, 0, 203, 0, 1, 9, 154);
INSERT INTO public.who_global_data VALUES (135823, 0, 4485, 0, 55, 9, 83);
INSERT INTO public.who_global_data VALUES (135824, 0, 889, 0, 75, 9, 194);
INSERT INTO public.who_global_data VALUES (135825, 2084, 330930, 58, 8503, 9, 136);
INSERT INTO public.who_global_data VALUES (135826, 131, 86068, 0, 4653, 9, 179);
INSERT INTO public.who_global_data VALUES (135827, 8560, 190700, 228, 6516, 9, 57);
INSERT INTO public.who_global_data VALUES (135828, 6, 334, 0, 7, 9, 35);
INSERT INTO public.who_global_data VALUES (135829, 0, 2633, 0, 49, 9, 228);
INSERT INTO public.who_global_data VALUES (135830, 0, 0, 0, 0, 9, 19);
INSERT INTO public.who_global_data VALUES (135831, 582, 10551, 7, 54, 9, 22);
INSERT INTO public.who_global_data VALUES (135832, 423, 14119, 5, 92, 9, 1);
INSERT INTO public.who_global_data VALUES (135833, 119, 4354, 0, 120, 9, 21);
INSERT INTO public.who_global_data VALUES (135834, 1, 2446, 0, 87, 9, 234);
INSERT INTO public.who_global_data VALUES (135835, 0, 28, 0, 1, 9, 91);
INSERT INTO public.who_global_data VALUES (135836, 1, 1038, 0, 19, 9, 137);
INSERT INTO public.who_global_data VALUES (135837, 90, 13945, 1, 359, 9, 201);
INSERT INTO public.who_global_data VALUES (135838, 0, 0, 0, 0, 9, 171);
INSERT INTO public.who_global_data VALUES (135839, 153, 8402, 1, 193, 9, 92);
INSERT INTO public.who_global_data VALUES (135840, 0, 13173, 0, 611, 9, 112);
INSERT INTO public.who_global_data VALUES (135841, 8, 5011, 0, 56, 9, 62);
INSERT INTO public.who_global_data VALUES (135842, 0, 18, 0, 0, 9, 69);
INSERT INTO public.who_global_data VALUES (135843, 1336, 52855, 10, 981, 9, 220);
INSERT INTO public.who_global_data VALUES (135844, 631, 74013, 31, 5313, 9, 100);
INSERT INTO public.who_global_data VALUES (135845, 603, 87775, 51, 4302, 9, 187);
INSERT INTO public.who_global_data VALUES (135846, 338, 11846, 11, 335, 9, 63);
INSERT INTO public.who_global_data VALUES (135847, 0, 2350, 0, 41, 9, 28);
INSERT INTO public.who_global_data VALUES (135848, 0, 251, 0, 0, 9, 172);
INSERT INTO public.who_global_data VALUES (135849, 0, 2021, 0, 63, 9, 17);
INSERT INTO public.who_global_data VALUES (135850, 64, 1793, 0, 21, 9, 226);
INSERT INTO public.who_global_data VALUES (135851, 704, 10207, 3, 170, 9, 236);
INSERT INTO public.who_global_data VALUES (135852, 0, 13, 0, 0, 9, 76);
INSERT INTO public.who_global_data VALUES (135853, 3, 191, 0, 0, 9, 30);
INSERT INTO public.who_global_data VALUES (135854, 0, 26, 0, 0, 9, 128);
INSERT INTO public.who_global_data VALUES (135855, 20, 7338, 0, 328, 9, 86);
INSERT INTO public.who_global_data VALUES (135856, 0, 164247, 0, 30046, 9, 140);
INSERT INTO public.who_global_data VALUES (135857, 0, 6655, 0, 37, 9, 44);
INSERT INTO public.who_global_data VALUES (135858, 0, 62, 0, 0, 9, 113);
INSERT INTO public.who_global_data VALUES (135859, 0, 6121, 0, 46, 9, 29);
INSERT INTO public.who_global_data VALUES (135860, 0, 93, 0, 4, 9, 125);
INSERT INTO public.who_global_data VALUES (135861, 11, 1039, 0, 15, 9, 131);
INSERT INTO public.who_global_data VALUES (135862, 249, 201823, 2, 9086, 9, 46);
INSERT INTO public.who_global_data VALUES (135863, 607, 27667, 3, 148, 9, 10);
INSERT INTO public.who_global_data VALUES (135864, 0, 180, 0, 0, 9, 205);
INSERT INTO public.who_global_data VALUES (135865, 24, 4007, 0, 194, 9, 50);
INSERT INTO public.who_global_data VALUES (135866, 0, 13, 0, 0, 9, 20);
INSERT INTO public.who_global_data VALUES (135867, 0, 23, 0, 0, 9, 13);
INSERT INTO public.who_global_data VALUES (135868, 0, 195, 0, 14, 9, 148);
INSERT INTO public.who_global_data VALUES (135869, 4, 311, 0, 5, 9, 230);
INSERT INTO public.who_global_data VALUES (135870, 4233, 38042, 6, 1449, 9, 190);
INSERT INTO public.who_global_data VALUES (135871, 0, 252, 0, 13, 9, 188);
INSERT INTO public.who_global_data VALUES (135872, 53, 6544, 0, 39, 9, 123);
INSERT INTO public.who_global_data VALUES (135873, 0, 1950, 0, 26, 9, 9);
INSERT INTO public.who_global_data VALUES (135874, 7, 327, 0, 19, 9, 102);
INSERT INTO public.who_global_data VALUES (135875, 78, 7053, 0, 146, 9, 34);
INSERT INTO public.who_global_data VALUES (135876, 0, 12, 0, 0, 9, 212);
INSERT INTO public.who_global_data VALUES (135877, 1048, 32793, 34, 891, 9, 122);
INSERT INTO public.who_global_data VALUES (135878, 18, 4333, 0, 596, 9, 38);
INSERT INTO public.who_global_data VALUES (135879, 1, 1839, 0, 10, 9, 130);
INSERT INTO public.who_global_data VALUES (135880, 40425, 1118043, 681, 27497, 9, 37);
INSERT INTO public.who_global_data VALUES (135881, 1639, 86521, 127, 4143, 9, 231);
INSERT INTO public.who_global_data VALUES (135882, 2182, 273788, 209, 14188, 9, 107);
INSERT INTO public.who_global_data VALUES (135883, 2310, 92530, 90, 3781, 9, 101);
INSERT INTO public.who_global_data VALUES (135884, 10, 25760, 0, 1753, 9, 132);
INSERT INTO public.who_global_data VALUES (135885, 0, 336, 0, 24, 9, 176);
INSERT INTO public.who_global_data VALUES (135886, 1448, 49539, 8, 427, 9, 200);
INSERT INTO public.who_global_data VALUES (135887, 218, 244434, 3, 35045, 9, 169);
INSERT INTO public.who_global_data VALUES (135888, 6, 774, 0, 10, 9, 225);
INSERT INTO public.who_global_data VALUES (135889, 454, 25096, 0, 985, 9, 165);
INSERT INTO public.who_global_data VALUES (135890, 0, 331, 0, 31, 9, 233);
INSERT INTO public.who_global_data VALUES (135891, 4, 1130, 0, 11, 9, 215);
INSERT INTO public.who_global_data VALUES (135892, 1630, 73468, 0, 585, 9, 177);
INSERT INTO public.who_global_data VALUES (135893, 603, 13353, 9, 234, 9, 183);
INSERT INTO public.who_global_data VALUES (135894, 0, 0, 0, 0, 9, 203);
INSERT INTO public.who_global_data VALUES (135895, 118, 5692, 5, 125, 9, 162);
INSERT INTO public.who_global_data VALUES (135896, 300, 59204, 1, 408, 9, 12);
INSERT INTO public.who_global_data VALUES (135897, 611, 27143, 34, 592, 9, 24);
INSERT INTO public.who_global_data VALUES (135898, 0, 19, 0, 0, 9, 119);
INSERT INTO public.who_global_data VALUES (135899, 3, 1192, 0, 31, 9, 39);
INSERT INTO public.who_global_data VALUES (135900, 84, 2859, 0, 40, 9, 26);
INSERT INTO public.who_global_data VALUES (135901, 0, 359, 0, 6, 9, 59);
INSERT INTO public.who_global_data VALUES (135902, 3, 1091, 0, 70, 9, 77);
INSERT INTO public.who_global_data VALUES (135903, 75, 1866, 0, 48, 9, 134);
INSERT INTO public.who_global_data VALUES (135904, 1, 87, 0, 1, 9, 4);
INSERT INTO public.who_global_data VALUES (135905, 14, 1942, 0, 80, 9, 109);
INSERT INTO public.who_global_data VALUES (135906, 74, 5483, 0, 111, 9, 90);
INSERT INTO public.who_global_data VALUES (135907, 200, 7049, 4, 59, 9, 61);
INSERT INTO public.who_global_data VALUES (135908, 85, 2992, 3, 62, 9, 85);
INSERT INTO public.who_global_data VALUES (135909, 15, 8779, 1, 123, 9, 49);
INSERT INTO public.who_global_data VALUES (135910, 36, 2966, 0, 15, 9, 208);
INSERT INTO public.who_global_data VALUES (135911, 3, 2475, 0, 121, 9, 166);
INSERT INTO public.who_global_data VALUES (135912, 1, 675, 0, 9, 9, 64);
INSERT INTO public.who_global_data VALUES (135913, 0, 0, 0, 0, 9, 199);
INSERT INTO public.who_global_data VALUES (135914, 0, 262, 0, 15, 9, 114);
INSERT INTO public.who_global_data VALUES (135915, 163, 5873, 4, 155, 9, 60);
INSERT INTO public.who_global_data VALUES (135916, 0, 343, 0, 10, 9, 68);
INSERT INTO public.who_global_data VALUES (135917, 0, 2782, 0, 37, 9, 158);
INSERT INTO public.who_global_data VALUES (135918, 7615, 338913, 578, 38888, 9, 52);
INSERT INTO public.who_global_data VALUES (135919, 0, 0, 0, 0, 9, 117);
INSERT INTO public.who_global_data VALUES (135920, 0, 79, 0, 1, 9, 126);
INSERT INTO public.who_global_data VALUES (135921, 0, 287, 0, 0, 9, 196);
INSERT INTO public.who_global_data VALUES (135922, 111, 2379, 2, 35, 9, 142);
INSERT INTO public.who_global_data VALUES (135923, 0, 12, 0, 1, 9, 185);
INSERT INTO public.who_global_data VALUES (135924, 221, 17236, 4, 273, 9, 138);
INSERT INTO public.who_global_data VALUES (135925, 56, 1491, 0, 10, 9, 181);
INSERT INTO public.who_global_data VALUES (135926, 0, 341, 0, 6, 9, 178);
INSERT INTO public.who_global_data VALUES (135927, 44, 1247, 1, 3, 9, 168);
INSERT INTO public.who_global_data VALUES (135928, 0, 0, 0, 0, 9, 160);
INSERT INTO public.who_global_data VALUES (135929, 156, 17658, 0, 40, 9, 151);
INSERT INTO public.who_global_data VALUES (135930, 145, 51643, 0, 6134, 9, 193);
INSERT INTO public.who_global_data VALUES (135931, 0, 22, 0, 0, 9, 18);
INSERT INTO public.who_global_data VALUES (135932, 1, 1204, 0, 22, 9, 40);
INSERT INTO public.who_global_data VALUES (135933, 0, 2712, 0, 99, 9, 218);
INSERT INTO public.who_global_data VALUES (135934, 0, 1104, 0, 69, 9, 191);
INSERT INTO public.who_global_data VALUES (135935, 556, 36663, 11, 789, 9, 156);
INSERT INTO public.who_global_data VALUES (135936, 0, 0, 0, 0, 9, 135);
INSERT INTO public.who_global_data VALUES (135937, 127, 9153, 8, 422, 9, 55);
INSERT INTO public.who_global_data VALUES (135938, 0, 37, 0, 2, 9, 88);
INSERT INTO public.who_global_data VALUES (135939, 0, 9015, 0, 255, 9, 108);
INSERT INTO public.who_global_data VALUES (135940, 465, 10052, 3, 65, 9, 48);
INSERT INTO public.who_global_data VALUES (135941, 1157, 66661, 10, 318, 9, 3);
INSERT INTO public.who_global_data VALUES (135942, 0, 741, 0, 13, 9, 224);
INSERT INTO public.who_global_data VALUES (135943, 1587, 265083, 31, 5599, 9, 110);
INSERT INTO public.who_global_data VALUES (135944, 0, 0, 0, 0, 9, 106);
INSERT INTO public.who_global_data VALUES (135945, 853, 52261, 33, 1071, 9, 89);
INSERT INTO public.who_global_data VALUES (135946, 2, 17, 0, 0, 9, 121);
INSERT INTO public.who_global_data VALUES (135947, 172, 3629, 1, 29, 9, 163);
INSERT INTO public.who_global_data VALUES (135948, 3963, 349500, 199, 12998, 9, 70);
INSERT INTO public.who_global_data VALUES (135949, 2152, 67456, 58, 1831, 9, 174);
INSERT INTO public.who_global_data VALUES (135950, 0, 0, 0, 0, 9, 175);
INSERT INTO public.who_global_data VALUES (135951, 358, 40104, 6, 1624, 9, 118);
INSERT INTO public.who_global_data VALUES (135952, 246, 48636, 5, 1689, 9, 189);
INSERT INTO public.who_global_data VALUES (135953, 610, 12063, 0, 178, 9, 124);
INSERT INTO public.who_global_data VALUES (135954, 340, 106648, 3, 157, 9, 192);
INSERT INTO public.who_global_data VALUES (135955, 26, 13771, 1, 296, 9, 41);
INSERT INTO public.who_global_data VALUES (135956, 186, 20980, 8, 688, 9, 95);
INSERT INTO public.who_global_data VALUES (135957, 4, 628, 0, 3, 9, 74);
INSERT INTO public.who_global_data VALUES (135958, 767, 37458, 17, 2026, 9, 11);
INSERT INTO public.who_global_data VALUES (135959, 5940, 777486, 85, 12427, 9, 87);
INSERT INTO public.who_global_data VALUES (135960, 43, 1582, 0, 5, 9, 214);
INSERT INTO public.who_global_data VALUES (135961, 0, 3, 0, 0, 9, 116);
INSERT INTO public.who_global_data VALUES (135962, 0, 6, 0, 0, 9, 157);
INSERT INTO public.who_global_data VALUES (135963, 0, 0, 0, 0, 9, 182);
INSERT INTO public.who_global_data VALUES (135964, 0, 17, 0, 0, 9, 186);
INSERT INTO public.who_global_data VALUES (135965, 0, 23, 0, 0, 9, 127);
INSERT INTO public.who_global_data VALUES (135966, 0, 46, 0, 3, 9, 232);
INSERT INTO public.who_global_data VALUES (135967, 0, 4, 0, 0, 9, 33);
INSERT INTO public.who_global_data VALUES (135968, 3, 38, 0, 0, 9, 97);
INSERT INTO public.who_global_data VALUES (135969, 0, 0, 0, 0, 9, 42);
INSERT INTO public.who_global_data VALUES (135970, 0, 716, 0, 42, 9, 198);
INSERT INTO public.who_global_data VALUES (135971, 3, 746, 0, 14, 9, 216);
INSERT INTO public.who_global_data VALUES (135972, 2504, 250920, 39, 2486, 9, 164);
INSERT INTO public.who_global_data VALUES (135973, 141, 8810, 4, 167, 9, 235);
INSERT INTO public.who_global_data VALUES (135974, 396, 20894, 11, 472, 9, 67);
INSERT INTO public.who_global_data VALUES (135975, 0, 108, 0, 0, 9, 15);
INSERT INTO public.who_global_data VALUES (135976, 10, 1711, 0, 65, 9, 180);
INSERT INTO public.who_global_data VALUES (135977, 257, 47913, 0, 27, 9, 237);
INSERT INTO public.who_global_data VALUES (135978, 0, 2, 0, 0, 9, 25);
INSERT INTO public.who_global_data VALUES (135979, 0, 79, 0, 15, 9, 209);
INSERT INTO public.who_global_data VALUES (135980, 3, 1979, 0, 28, 9, 217);
INSERT INTO public.who_global_data VALUES (135981, 6, 1947, 0, 113, 9, 79);
INSERT INTO public.who_global_data VALUES (135982, 0, 0, 0, 0, 9, 143);
INSERT INTO public.who_global_data VALUES (135983, 8, 3119, 0, 93, 9, 229);
INSERT INTO public.who_global_data VALUES (135984, 13449, 364328, 85, 5033, 9, 141);
INSERT INTO public.who_global_data VALUES (135985, 11, 2211, 2, 45, 9, 197);
INSERT INTO public.who_global_data VALUES (135986, 1579, 280819, 3, 29860, 9, 221);
INSERT INTO public.who_global_data VALUES (135987, 16, 2724, 0, 11, 9, 150);
INSERT INTO public.who_global_data VALUES (135988, 230, 10992, 13, 693, 9, 56);
INSERT INTO public.who_global_data VALUES (135989, 58, 1001, 1, 20, 9, 167);
INSERT INTO public.who_global_data VALUES (135990, 191, 74300, 11, 5706, 9, 23);
INSERT INTO public.who_global_data VALUES (135991, 98, 33504, 0, 1687, 9, 222);
INSERT INTO public.who_global_data VALUES (135992, 0, 496, 0, 25, 9, 219);
INSERT INTO public.who_global_data VALUES (135993, 44, 6878, 0, 57, 9, 7);
INSERT INTO public.who_global_data VALUES (135994, 1, 3250, 0, 58, 9, 161);
INSERT INTO public.who_global_data VALUES (135995, 493, 295706, 11, 40995, 9, 149);
INSERT INTO public.who_global_data VALUES (135996, 0, 24, 0, 0, 9, 6);
INSERT INTO public.who_global_data VALUES (135997, 0, 774, 0, 15, 9, 139);
INSERT INTO public.who_global_data VALUES (135998, 0, 0, 0, 0, 9, 211);
INSERT INTO public.who_global_data VALUES (135999, 0, 0, 0, 0, 9, 14);
INSERT INTO public.who_global_data VALUES (136000, 1, 137, 0, 8, 9, 111);
INSERT INTO public.who_global_data VALUES (136001, 7, 1381, 0, 50, 9, 207);
INSERT INTO public.who_global_data VALUES (136002, 924, 219641, 16, 5491, 9, 66);
INSERT INTO public.who_global_data VALUES (136003, 0, 0, 0, 0, 9, 173);
INSERT INTO public.who_global_data VALUES (136004, 0, 75, 0, 2, 9, 145);
INSERT INTO public.who_global_data VALUES (136005, 0, 0, 0, 0, 9, 65);
INSERT INTO public.who_global_data VALUES (136006, 3, 1065, 0, 0, 9, 184);
INSERT INTO public.who_global_data VALUES (136007, 651, 59493, 13, 1498, 9, 98);
INSERT INTO public.who_global_data VALUES (136008, 211, 56922, 1, 339, 9, 104);
INSERT INTO public.who_global_data VALUES (136009, 0, 509, 0, 21, 9, 73);
INSERT INTO public.who_global_data VALUES (136010, 66963, 3685460, 877, 139468, 9, 8);
INSERT INTO public.who_global_data VALUES (136011, 0, 283, 0, 6, 9, 227);
INSERT INTO public.who_global_data VALUES (136012, 7, 1044, 1, 33, 9, 75);
INSERT INTO public.who_global_data VALUES (136013, 537, 16966, 4, 88, 9, 45);
INSERT INTO public.who_global_data VALUES (136014, 0, 0, 0, 0, 9, 133);
INSERT INTO public.who_global_data VALUES (136015, 292, 11483, 3, 110, 9, 202);
INSERT INTO public.who_global_data VALUES (136016, 1, 383, 0, 0, 9, 129);
INSERT INTO public.who_global_data VALUES (136017, 0, 0, 0, 0, 9, 36);
INSERT INTO public.who_global_data VALUES (136018, 25, 1610, 2, 446, 9, 51);
INSERT INTO public.who_global_data VALUES (136019, 0, 2980, 0, 120, 9, 206);
INSERT INTO public.who_global_data VALUES (136020, 133, 1611, 0, 25, 9, 5);
INSERT INTO public.who_global_data VALUES (136021, 34, 35595, 2, 1187, 9, 103);
INSERT INTO public.who_global_data VALUES (136022, 82, 4090, 1, 112, 9, 58);
INSERT INTO public.who_global_data VALUES (136023, 535, 23084, 10, 1078, 9, 195);
INSERT INTO public.who_global_data VALUES (136024, 0, 0, 0, 0, 9, 115);
INSERT INTO public.who_global_data VALUES (136025, 0, 880, 0, 52, 9, 99);
INSERT INTO public.who_global_data VALUES (136026, 18, 705, 0, 29, 9, 153);
INSERT INTO public.who_global_data VALUES (136027, 0, 3, 0, 0, 9, 93);
INSERT INTO public.who_global_data VALUES (136028, 0, 76, 0, 3, 9, 84);
INSERT INTO public.who_global_data VALUES (136029, 3223, 122524, 42, 2246, 9, 78);
INSERT INTO public.who_global_data VALUES (136030, 104, 34294, 9, 645, 9, 170);
INSERT INTO public.who_global_data VALUES (136031, 0, 108, 0, 3, 9, 32);
INSERT INTO public.who_global_data VALUES (136032, 361, 11802, 4, 122, 9, 155);
INSERT INTO public.who_global_data VALUES (136033, 63, 19571, 0, 710, 9, 82);
INSERT INTO public.who_global_data VALUES (136034, 388, 27521, 5, 354, 9, 16);
INSERT INTO public.who_global_data VALUES (136035, 9, 138, 0, 11, 9, 72);
INSERT INTO public.who_global_data VALUES (136036, 418, 36422, 2, 126, 9, 43);
INSERT INTO public.who_global_data VALUES (136037, 2459, 204525, 37, 2618, 9, 120);
INSERT INTO public.who_global_data VALUES (136038, 1, 105, 0, 7, 9, 213);
INSERT INTO public.who_global_data VALUES (136039, 142, 66095, 4, 499, 9, 31);
INSERT INTO public.who_global_data VALUES (136040, 64, 64576, 1, 9672, 9, 204);
INSERT INTO public.who_global_data VALUES (136041, 0, 40, 0, 2, 9, 152);
INSERT INTO public.who_global_data VALUES (136042, 0, 1602, 0, 31, 9, 144);
INSERT INTO public.who_global_data VALUES (136043, 1, 153, 0, 9, 9, 96);
INSERT INTO public.who_global_data VALUES (136044, 2, 89, 0, 0, 9, 47);
INSERT INTO public.who_global_data VALUES (136045, 2036, 58138, 57, 2106, 9, 80);
INSERT INTO public.who_global_data VALUES (136046, 0, 5, 0, 0, 9, 159);
INSERT INTO public.who_global_data VALUES (136047, 288, 8452, 5, 250, 9, 27);
INSERT INTO public.who_global_data VALUES (136048, 0, 522, 0, 1, 9, 146);
INSERT INTO public.who_global_data VALUES (136049, 28532, 2074860, 921, 78772, 9, 71);
INSERT INTO public.who_global_data VALUES (136050, 0, 8, 0, 1, 9, 210);
INSERT INTO public.who_global_data VALUES (136051, 0, 141, 0, 3, 9, 54);
INSERT INTO public.who_global_data VALUES (136052, 196, 8638, 2, 299, 115, 147);
INSERT INTO public.who_global_data VALUES (136053, 2, 1047, 0, 53, 115, 2);
INSERT INTO public.who_global_data VALUES (136054, 0, 310, 0, 1, 115, 105);
INSERT INTO public.who_global_data VALUES (136055, 75, 2014, 1, 21, 115, 53);
INSERT INTO public.who_global_data VALUES (136056, 0, 171, 0, 0, 115, 81);
INSERT INTO public.who_global_data VALUES (136057, 0, 16157, 0, 373, 115, 223);
INSERT INTO public.who_global_data VALUES (136058, 405, 109669, 12, 8839, 115, 94);
INSERT INTO public.who_global_data VALUES (136059, 0, 203, 0, 1, 115, 154);
INSERT INTO public.who_global_data VALUES (136060, 96, 4485, 2, 55, 115, 83);
INSERT INTO public.who_global_data VALUES (136061, 2, 889, 0, 75, 115, 194);
INSERT INTO public.who_global_data VALUES (136062, 2307, 328846, 98, 8445, 115, 136);
INSERT INTO public.who_global_data VALUES (136063, 80, 85937, 1, 4653, 115, 179);
INSERT INTO public.who_global_data VALUES (136064, 8934, 182140, 259, 6288, 115, 57);
INSERT INTO public.who_global_data VALUES (136065, 0, 328, 0, 7, 115, 35);
INSERT INTO public.who_global_data VALUES (136066, 0, 2633, 0, 49, 115, 228);
INSERT INTO public.who_global_data VALUES (136067, 0, 0, 0, 0, 115, 19);
INSERT INTO public.who_global_data VALUES (136068, 423, 9969, 5, 47, 115, 22);
INSERT INTO public.who_global_data VALUES (136069, 0, 13696, 0, 87, 115, 1);
INSERT INTO public.who_global_data VALUES (136070, 98, 4235, 0, 120, 115, 21);
INSERT INTO public.who_global_data VALUES (136071, 1, 2445, 0, 87, 115, 234);
INSERT INTO public.who_global_data VALUES (136072, 0, 28, 0, 1, 115, 91);
INSERT INTO public.who_global_data VALUES (136073, 6, 1037, 0, 19, 115, 137);
INSERT INTO public.who_global_data VALUES (136074, 113, 13855, 0, 358, 115, 201);
INSERT INTO public.who_global_data VALUES (136075, 0, 0, 0, 0, 115, 171);
INSERT INTO public.who_global_data VALUES (136076, 1, 8249, 0, 192, 115, 92);
INSERT INTO public.who_global_data VALUES (136077, 0, 13173, 0, 611, 115, 112);
INSERT INTO public.who_global_data VALUES (136078, 0, 5003, 0, 56, 115, 62);
INSERT INTO public.who_global_data VALUES (136079, 0, 18, 0, 0, 115, 69);
INSERT INTO public.who_global_data VALUES (136080, 1406, 51519, 29, 971, 115, 220);
INSERT INTO public.who_global_data VALUES (136081, 938, 73382, 32, 5282, 115, 100);
INSERT INTO public.who_global_data VALUES (136082, 698, 87172, 63, 4251, 115, 187);
INSERT INTO public.who_global_data VALUES (136083, 301, 11508, 15, 324, 115, 63);
INSERT INTO public.who_global_data VALUES (136084, 0, 2350, 0, 41, 115, 28);
INSERT INTO public.who_global_data VALUES (136085, 0, 251, 0, 0, 115, 172);
INSERT INTO public.who_global_data VALUES (136086, 1, 2021, 0, 63, 115, 17);
INSERT INTO public.who_global_data VALUES (136087, 110, 1729, 0, 21, 115, 226);
INSERT INTO public.who_global_data VALUES (136088, 356, 9503, 4, 167, 115, 236);
INSERT INTO public.who_global_data VALUES (136089, 0, 13, 0, 0, 115, 76);
INSERT INTO public.who_global_data VALUES (136090, 0, 188, 0, 0, 115, 30);
INSERT INTO public.who_global_data VALUES (136091, 0, 26, 0, 0, 115, 128);
INSERT INTO public.who_global_data VALUES (136092, 17, 7318, 0, 328, 115, 86);
INSERT INTO public.who_global_data VALUES (136093, 0, 164247, 0, 30046, 115, 140);
INSERT INTO public.who_global_data VALUES (136094, 146, 6655, 3, 37, 115, 44);
INSERT INTO public.who_global_data VALUES (136095, 0, 62, 0, 0, 115, 113);
INSERT INTO public.who_global_data VALUES (136096, 0, 6121, 0, 46, 115, 29);
INSERT INTO public.who_global_data VALUES (136097, 0, 93, 0, 4, 115, 125);
INSERT INTO public.who_global_data VALUES (136098, 10, 1028, 0, 15, 115, 131);
INSERT INTO public.who_global_data VALUES (136099, 202, 201574, 1, 9084, 115, 46);
INSERT INTO public.who_global_data VALUES (136100, 488, 27060, 1, 145, 115, 10);
INSERT INTO public.who_global_data VALUES (136101, 0, 180, 0, 0, 115, 205);
INSERT INTO public.who_global_data VALUES (136102, 19, 3983, 0, 194, 115, 50);
INSERT INTO public.who_global_data VALUES (136103, 0, 13, 0, 0, 115, 20);
INSERT INTO public.who_global_data VALUES (136104, 0, 23, 0, 0, 115, 13);
INSERT INTO public.who_global_data VALUES (136105, 0, 195, 0, 14, 115, 148);
INSERT INTO public.who_global_data VALUES (136106, 1, 307, 0, 5, 115, 230);
INSERT INTO public.who_global_data VALUES (136107, 870, 33809, 39, 1443, 115, 190);
INSERT INTO public.who_global_data VALUES (136108, 0, 252, 0, 13, 115, 188);
INSERT INTO public.who_global_data VALUES (136109, 61, 6491, 0, 39, 115, 123);
INSERT INTO public.who_global_data VALUES (136110, 0, 1950, 0, 26, 115, 9);
INSERT INTO public.who_global_data VALUES (136111, 5, 320, 0, 19, 115, 102);
INSERT INTO public.who_global_data VALUES (136112, 27, 6975, 1, 146, 115, 34);
INSERT INTO public.who_global_data VALUES (136113, 0, 12, 0, 0, 115, 212);
INSERT INTO public.who_global_data VALUES (136114, 878, 31745, 22, 857, 115, 122);
INSERT INTO public.who_global_data VALUES (136115, 22, 4315, 1, 596, 115, 38);
INSERT INTO public.who_global_data VALUES (136116, 2, 1838, 0, 10, 115, 130);
INSERT INTO public.who_global_data VALUES (136117, 38902, 1077618, 543, 26816, 115, 37);
INSERT INTO public.who_global_data VALUES (136118, 1752, 84882, 59, 4016, 115, 231);
INSERT INTO public.who_global_data VALUES (136119, 2166, 271606, 188, 13979, 115, 107);
INSERT INTO public.who_global_data VALUES (136120, 2049, 90220, 75, 3691, 115, 101);
INSERT INTO public.who_global_data VALUES (136121, 20, 25750, 1, 1753, 115, 132);
INSERT INTO public.who_global_data VALUES (136122, 0, 336, 0, 24, 115, 176);
INSERT INTO public.who_global_data VALUES (136123, 1605, 48091, 12, 419, 115, 200);
INSERT INTO public.who_global_data VALUES (136124, 249, 244216, 14, 35042, 115, 169);
INSERT INTO public.who_global_data VALUES (136125, 3, 768, 0, 10, 115, 225);
INSERT INTO public.who_global_data VALUES (136126, 510, 24642, 0, 985, 115, 165);
INSERT INTO public.who_global_data VALUES (136127, 0, 331, 0, 31, 115, 233);
INSERT INTO public.who_global_data VALUES (136128, 5, 1126, 1, 11, 115, 215);
INSERT INTO public.who_global_data VALUES (136129, 1499, 71838, 210, 585, 115, 177);
INSERT INTO public.who_global_data VALUES (136130, 688, 12750, 3, 225, 115, 183);
INSERT INTO public.who_global_data VALUES (136131, 0, 0, 0, 0, 115, 203);
INSERT INTO public.who_global_data VALUES (136132, 164, 5574, 6, 120, 115, 162);
INSERT INTO public.who_global_data VALUES (136133, 683, 58904, 3, 407, 115, 12);
INSERT INTO public.who_global_data VALUES (136134, 1548, 26532, 80, 558, 115, 24);
INSERT INTO public.who_global_data VALUES (136135, 0, 19, 0, 0, 115, 119);
INSERT INTO public.who_global_data VALUES (136136, 4, 1189, 0, 31, 115, 39);
INSERT INTO public.who_global_data VALUES (136137, 75, 2775, 0, 40, 115, 26);
INSERT INTO public.who_global_data VALUES (136138, 0, 359, 0, 6, 115, 59);
INSERT INTO public.who_global_data VALUES (136139, 18, 1088, 2, 70, 115, 77);
INSERT INTO public.who_global_data VALUES (136140, 87, 1791, 1, 48, 115, 134);
INSERT INTO public.who_global_data VALUES (136141, 0, 86, 0, 1, 115, 4);
INSERT INTO public.who_global_data VALUES (136142, 18, 1928, 0, 80, 115, 109);
INSERT INTO public.who_global_data VALUES (136143, 124, 5409, 0, 111, 115, 90);
INSERT INTO public.who_global_data VALUES (136144, 382, 6849, 1, 55, 115, 61);
INSERT INTO public.who_global_data VALUES (136145, 97, 2907, 4, 59, 115, 85);
INSERT INTO public.who_global_data VALUES (136146, 9, 8764, 0, 122, 115, 49);
INSERT INTO public.who_global_data VALUES (136147, 17, 2930, 0, 15, 115, 208);
INSERT INTO public.who_global_data VALUES (136148, 5, 2472, 0, 121, 115, 166);
INSERT INTO public.who_global_data VALUES (136149, 0, 674, 0, 9, 115, 64);
INSERT INTO public.who_global_data VALUES (136150, 0, 0, 0, 0, 115, 199);
INSERT INTO public.who_global_data VALUES (136151, 1, 262, 0, 15, 115, 114);
INSERT INTO public.who_global_data VALUES (136152, 51, 5710, 1, 151, 115, 60);
INSERT INTO public.who_global_data VALUES (136153, 0, 343, 0, 10, 115, 68);
INSERT INTO public.who_global_data VALUES (136154, 0, 2782, 0, 37, 115, 158);
INSERT INTO public.who_global_data VALUES (136155, 7257, 331298, 736, 38310, 115, 52);
INSERT INTO public.who_global_data VALUES (136156, 0, 0, 0, 0, 115, 117);
INSERT INTO public.who_global_data VALUES (136157, 0, 79, 0, 1, 115, 126);
INSERT INTO public.who_global_data VALUES (136158, 25, 287, 0, 0, 115, 196);
INSERT INTO public.who_global_data VALUES (136159, 134, 2268, 2, 33, 115, 142);
INSERT INTO public.who_global_data VALUES (136160, 0, 12, 0, 1, 115, 185);
INSERT INTO public.who_global_data VALUES (136161, 289, 17015, 5, 269, 115, 138);
INSERT INTO public.who_global_data VALUES (136162, 33, 1435, 1, 10, 115, 181);
INSERT INTO public.who_global_data VALUES (136163, 2, 341, 0, 6, 115, 178);
INSERT INTO public.who_global_data VALUES (136164, 125, 1203, 0, 2, 115, 168);
INSERT INTO public.who_global_data VALUES (136165, 0, 0, 0, 0, 115, 160);
INSERT INTO public.who_global_data VALUES (136166, 57, 17502, 0, 40, 115, 151);
INSERT INTO public.who_global_data VALUES (136167, 145, 51498, 1, 6134, 115, 193);
INSERT INTO public.who_global_data VALUES (136168, 0, 22, 0, 0, 115, 18);
INSERT INTO public.who_global_data VALUES (136169, 3, 1203, 0, 22, 115, 40);
INSERT INTO public.who_global_data VALUES (136170, 0, 2712, 0, 99, 115, 218);
INSERT INTO public.who_global_data VALUES (136171, 2, 1104, 0, 69, 115, 191);
INSERT INTO public.who_global_data VALUES (136172, 653, 36107, 6, 778, 115, 156);
INSERT INTO public.who_global_data VALUES (136173, 0, 0, 0, 0, 115, 135);
INSERT INTO public.who_global_data VALUES (136174, 240, 9026, 8, 414, 115, 55);
INSERT INTO public.who_global_data VALUES (136175, 0, 37, 0, 2, 115, 88);
INSERT INTO public.who_global_data VALUES (136176, 0, 9015, 0, 255, 115, 108);
INSERT INTO public.who_global_data VALUES (136177, 532, 9587, 5, 62, 115, 48);
INSERT INTO public.who_global_data VALUES (136178, 1311, 65504, 10, 308, 115, 3);
INSERT INTO public.who_global_data VALUES (136179, 0, 741, 0, 13, 115, 224);
INSERT INTO public.who_global_data VALUES (136180, 1579, 263496, 46, 5568, 115, 110);
INSERT INTO public.who_global_data VALUES (136181, 0, 0, 0, 0, 115, 106);
INSERT INTO public.who_global_data VALUES (136182, 1035, 51408, 38, 1038, 115, 89);
INSERT INTO public.who_global_data VALUES (136183, 0, 15, 0, 0, 115, 121);
INSERT INTO public.who_global_data VALUES (136184, 115, 3457, 1, 28, 115, 163);
INSERT INTO public.who_global_data VALUES (136185, 3951, 345537, 184, 12799, 115, 70);
INSERT INTO public.who_global_data VALUES (136186, 2303, 65304, 113, 1773, 115, 174);
INSERT INTO public.who_global_data VALUES (136187, 0, 0, 0, 0, 115, 175);
INSERT INTO public.who_global_data VALUES (136188, 339, 39746, 6, 1618, 115, 118);
INSERT INTO public.who_global_data VALUES (136189, 313, 48390, 2, 1684, 115, 189);
INSERT INTO public.who_global_data VALUES (136190, 333, 11453, 1, 178, 115, 124);
INSERT INTO public.who_global_data VALUES (136191, 410, 106308, 1, 154, 115, 192);
INSERT INTO public.who_global_data VALUES (136192, 34, 13745, 1, 295, 115, 41);
INSERT INTO public.who_global_data VALUES (136193, 300, 20794, 5, 680, 115, 95);
INSERT INTO public.who_global_data VALUES (136194, 0, 624, 0, 3, 115, 74);
INSERT INTO public.who_global_data VALUES (136195, 889, 36691, 21, 2009, 115, 11);
INSERT INTO public.who_global_data VALUES (136196, 6109, 771546, 95, 12342, 115, 87);
INSERT INTO public.who_global_data VALUES (136197, 54, 1539, 1, 5, 115, 214);
INSERT INTO public.who_global_data VALUES (136198, 0, 3, 0, 0, 115, 116);
INSERT INTO public.who_global_data VALUES (136199, 0, 6, 0, 0, 115, 157);
INSERT INTO public.who_global_data VALUES (136200, 0, 0, 0, 0, 115, 182);
INSERT INTO public.who_global_data VALUES (136201, 0, 17, 0, 0, 115, 186);
INSERT INTO public.who_global_data VALUES (136202, 0, 23, 0, 0, 115, 127);
INSERT INTO public.who_global_data VALUES (136203, 0, 46, 0, 3, 115, 232);
INSERT INTO public.who_global_data VALUES (136204, 0, 4, 0, 0, 115, 33);
INSERT INTO public.who_global_data VALUES (136205, 0, 35, 0, 0, 115, 97);
INSERT INTO public.who_global_data VALUES (136206, 0, 0, 0, 0, 115, 42);
INSERT INTO public.who_global_data VALUES (136207, 0, 716, 0, 42, 115, 198);
INSERT INTO public.who_global_data VALUES (136208, 2, 743, 0, 14, 115, 216);
INSERT INTO public.who_global_data VALUES (136209, 2565, 248416, 40, 2447, 115, 164);
INSERT INTO public.who_global_data VALUES (136210, 125, 8669, 3, 163, 115, 235);
INSERT INTO public.who_global_data VALUES (136211, 389, 20498, 9, 461, 115, 67);
INSERT INTO public.who_global_data VALUES (136212, 0, 108, 0, 0, 115, 15);
INSERT INTO public.who_global_data VALUES (136213, 13, 1701, 0, 65, 115, 180);
INSERT INTO public.who_global_data VALUES (136214, 202, 47656, 0, 27, 115, 237);
INSERT INTO public.who_global_data VALUES (136215, 0, 2, 0, 0, 115, 25);
INSERT INTO public.who_global_data VALUES (136216, 0, 79, 0, 15, 115, 209);
INSERT INTO public.who_global_data VALUES (136217, 11, 1976, 0, 28, 115, 217);
INSERT INTO public.who_global_data VALUES (136218, 24, 1941, 0, 113, 115, 79);
INSERT INTO public.who_global_data VALUES (136219, 0, 0, 0, 0, 115, 143);
INSERT INTO public.who_global_data VALUES (136220, 5, 3111, 0, 93, 115, 229);
INSERT INTO public.who_global_data VALUES (136221, 13285, 350879, 144, 4948, 115, 141);
INSERT INTO public.who_global_data VALUES (136222, 9, 2200, 0, 43, 115, 197);
INSERT INTO public.who_global_data VALUES (136223, 2165, 279240, 2, 29857, 115, 221);
INSERT INTO public.who_global_data VALUES (136224, 11, 2708, 0, 11, 115, 150);
INSERT INTO public.who_global_data VALUES (136225, 235, 10762, 12, 680, 115, 56);
INSERT INTO public.who_global_data VALUES (136226, 24, 943, 0, 19, 115, 167);
INSERT INTO public.who_global_data VALUES (136227, 284, 74109, 7, 5695, 115, 23);
INSERT INTO public.who_global_data VALUES (136228, 110, 33406, 0, 1687, 115, 222);
INSERT INTO public.who_global_data VALUES (136229, 0, 496, 0, 25, 115, 219);
INSERT INTO public.who_global_data VALUES (136230, 48, 6834, 1, 57, 115, 7);
INSERT INTO public.who_global_data VALUES (136231, 3, 3249, 0, 58, 115, 161);
INSERT INTO public.who_global_data VALUES (136232, 569, 295213, 9, 40984, 115, 149);
INSERT INTO public.who_global_data VALUES (136233, 0, 24, 0, 0, 115, 6);
INSERT INTO public.who_global_data VALUES (136234, 8, 774, 0, 15, 115, 139);
INSERT INTO public.who_global_data VALUES (136235, 0, 0, 0, 0, 115, 211);
INSERT INTO public.who_global_data VALUES (136236, 0, 0, 0, 0, 115, 14);
INSERT INTO public.who_global_data VALUES (136237, 0, 136, 0, 8, 115, 111);
INSERT INTO public.who_global_data VALUES (136238, 26, 1374, 0, 50, 115, 207);
INSERT INTO public.who_global_data VALUES (136239, 918, 218717, 17, 5475, 115, 66);
INSERT INTO public.who_global_data VALUES (136240, 0, 0, 0, 0, 115, 173);
INSERT INTO public.who_global_data VALUES (136241, 1, 75, 0, 2, 115, 145);
INSERT INTO public.who_global_data VALUES (136242, 0, 0, 0, 0, 115, 65);
INSERT INTO public.who_global_data VALUES (136243, 6, 1062, 0, 0, 115, 184);
INSERT INTO public.who_global_data VALUES (136244, 731, 58842, 8, 1485, 115, 98);
INSERT INTO public.who_global_data VALUES (136245, 289, 56711, 1, 338, 115, 104);
INSERT INTO public.who_global_data VALUES (136246, 0, 509, 0, 21, 115, 73);
INSERT INTO public.who_global_data VALUES (136247, 74354, 3618497, 917, 138591, 115, 8);
INSERT INTO public.who_global_data VALUES (136248, 20, 283, 0, 6, 115, 227);
INSERT INTO public.who_global_data VALUES (136249, 11, 1037, 0, 32, 115, 75);
INSERT INTO public.who_global_data VALUES (136250, 533, 16429, 4, 84, 115, 45);
INSERT INTO public.who_global_data VALUES (136251, 0, 0, 0, 0, 115, 133);
INSERT INTO public.who_global_data VALUES (136252, 337, 11191, 3, 107, 115, 202);
INSERT INTO public.who_global_data VALUES (136253, 0, 382, 0, 0, 115, 129);
INSERT INTO public.who_global_data VALUES (136254, 0, 0, 0, 0, 115, 36);
INSERT INTO public.who_global_data VALUES (136255, 5, 1585, 3, 444, 115, 51);
INSERT INTO public.who_global_data VALUES (136256, 170, 2980, 11, 120, 115, 206);
INSERT INTO public.who_global_data VALUES (136257, 58, 1478, 1, 25, 115, 5);
INSERT INTO public.who_global_data VALUES (136258, 186, 35561, 34, 1185, 115, 103);
INSERT INTO public.who_global_data VALUES (136259, 102, 4008, 4, 111, 115, 58);
INSERT INTO public.who_global_data VALUES (136260, 601, 22549, 11, 1068, 115, 195);
INSERT INTO public.who_global_data VALUES (136261, 0, 0, 0, 0, 115, 115);
INSERT INTO public.who_global_data VALUES (136262, 0, 880, 0, 52, 115, 99);
INSERT INTO public.who_global_data VALUES (136263, 49, 687, 0, 29, 115, 153);
INSERT INTO public.who_global_data VALUES (136264, 0, 3, 0, 0, 115, 93);
INSERT INTO public.who_global_data VALUES (136265, 2, 76, 0, 3, 115, 84);
INSERT INTO public.who_global_data VALUES (136266, 4518, 119301, 71, 2204, 115, 78);
INSERT INTO public.who_global_data VALUES (136267, 415, 34190, 10, 636, 115, 170);
INSERT INTO public.who_global_data VALUES (136268, 0, 108, 0, 3, 115, 32);
INSERT INTO public.who_global_data VALUES (136269, 206, 11441, 2, 118, 115, 155);
INSERT INTO public.who_global_data VALUES (136270, 102, 19508, 0, 710, 115, 82);
INSERT INTO public.who_global_data VALUES (136271, 497, 27133, 8, 349, 115, 16);
INSERT INTO public.who_global_data VALUES (136272, 5, 129, 0, 11, 115, 72);
INSERT INTO public.who_global_data VALUES (136273, 531, 36004, 0, 124, 115, 43);
INSERT INTO public.who_global_data VALUES (136274, 2709, 202066, 34, 2581, 115, 120);
INSERT INTO public.who_global_data VALUES (136275, 0, 104, 0, 7, 115, 213);
INSERT INTO public.who_global_data VALUES (136276, 171, 65953, 4, 495, 115, 31);
INSERT INTO public.who_global_data VALUES (136277, 130, 64512, 3, 9671, 115, 204);
INSERT INTO public.who_global_data VALUES (136278, 0, 40, 0, 2, 115, 152);
INSERT INTO public.who_global_data VALUES (136279, 0, 1602, 0, 31, 115, 144);
INSERT INTO public.who_global_data VALUES (136280, 0, 152, 0, 9, 115, 96);
INSERT INTO public.who_global_data VALUES (136281, 0, 87, 0, 0, 115, 47);
INSERT INTO public.who_global_data VALUES (136282, 1946, 56102, 65, 2049, 115, 80);
INSERT INTO public.who_global_data VALUES (136283, 0, 5, 0, 0, 115, 159);
INSERT INTO public.who_global_data VALUES (136284, 256, 8164, 2, 245, 115, 27);
INSERT INTO public.who_global_data VALUES (136285, 0, 522, 0, 1, 115, 146);
INSERT INTO public.who_global_data VALUES (136286, 34177, 2046328, 1163, 77851, 115, 71);
INSERT INTO public.who_global_data VALUES (136287, 0, 8, 0, 1, 115, 210);
INSERT INTO public.who_global_data VALUES (136288, 0, 141, 0, 3, 115, 54);
INSERT INTO public.who_global_data VALUES (136289, 298, 8442, 4, 297, 248, 147);
INSERT INTO public.who_global_data VALUES (136290, 7, 1045, 0, 53, 248, 2);
INSERT INTO public.who_global_data VALUES (136291, 0, 310, 0, 1, 248, 105);
INSERT INTO public.who_global_data VALUES (136292, 45, 1939, 1, 20, 248, 53);
INSERT INTO public.who_global_data VALUES (136293, 5, 171, 0, 0, 248, 81);
INSERT INTO public.who_global_data VALUES (136294, 100, 16157, 4, 373, 248, 223);
INSERT INTO public.who_global_data VALUES (136295, 435, 109264, 17, 8827, 248, 94);
INSERT INTO public.who_global_data VALUES (136296, 0, 203, 0, 1, 248, 154);
INSERT INTO public.who_global_data VALUES (136297, 16, 4389, 0, 53, 248, 83);
INSERT INTO public.who_global_data VALUES (136298, 1, 887, 0, 75, 248, 194);
INSERT INTO public.who_global_data VALUES (136299, 2841, 326539, 1057, 8347, 248, 136);
INSERT INTO public.who_global_data VALUES (136300, 82, 85857, 1, 4652, 248, 179);
INSERT INTO public.who_global_data VALUES (136301, 8037, 173206, 215, 6029, 248, 57);
INSERT INTO public.who_global_data VALUES (136302, 0, 328, 0, 7, 248, 35);
INSERT INTO public.who_global_data VALUES (136303, 275, 2633, 1, 49, 248, 228);
INSERT INTO public.who_global_data VALUES (136304, 0, 0, 0, 0, 248, 19);
INSERT INTO public.who_global_data VALUES (136305, 560, 9546, 2, 42, 248, 22);
INSERT INTO public.who_global_data VALUES (136306, 293, 13696, 0, 87, 248, 1);
INSERT INTO public.who_global_data VALUES (136307, 98, 4137, 1, 120, 248, 21);
INSERT INTO public.who_global_data VALUES (136308, 4, 2444, 0, 87, 248, 234);
INSERT INTO public.who_global_data VALUES (136309, 2, 28, 0, 1, 248, 91);
INSERT INTO public.who_global_data VALUES (136310, 0, 1031, 0, 19, 248, 137);
INSERT INTO public.who_global_data VALUES (136311, 130, 13742, 3, 358, 248, 201);
INSERT INTO public.who_global_data VALUES (136312, 0, 0, 0, 0, 248, 171);
INSERT INTO public.who_global_data VALUES (136313, 50, 8248, 0, 192, 248, 92);
INSERT INTO public.who_global_data VALUES (136314, 49, 13173, 1, 611, 248, 112);
INSERT INTO public.who_global_data VALUES (136315, 10, 5003, 0, 56, 248, 62);
INSERT INTO public.who_global_data VALUES (136316, 0, 18, 0, 0, 248, 69);
INSERT INTO public.who_global_data VALUES (136317, 1370, 50113, 1, 942, 248, 220);
INSERT INTO public.who_global_data VALUES (136318, 1079, 72444, 43, 5250, 248, 100);
INSERT INTO public.who_global_data VALUES (136319, 703, 86474, 68, 4188, 248, 187);
INSERT INTO public.who_global_data VALUES (136320, 250, 11207, 11, 309, 248, 63);
INSERT INTO public.who_global_data VALUES (136321, 0, 2350, 0, 41, 248, 28);
INSERT INTO public.who_global_data VALUES (136322, 0, 251, 0, 0, 248, 172);
INSERT INTO public.who_global_data VALUES (136323, 4, 2020, 0, 63, 248, 17);
INSERT INTO public.who_global_data VALUES (136324, 67, 1619, 0, 21, 248, 226);
INSERT INTO public.who_global_data VALUES (136325, 344, 9147, 13, 163, 248, 236);
INSERT INTO public.who_global_data VALUES (136326, 0, 13, 0, 0, 248, 76);
INSERT INTO public.who_global_data VALUES (136327, 0, 188, 0, 0, 248, 30);
INSERT INTO public.who_global_data VALUES (136328, 0, 26, 0, 0, 248, 128);
INSERT INTO public.who_global_data VALUES (136329, 8, 7301, 0, 328, 248, 86);
INSERT INTO public.who_global_data VALUES (136330, 697, 164247, 14, 30046, 248, 140);
INSERT INTO public.who_global_data VALUES (136331, 116, 6509, 0, 34, 248, 44);
INSERT INTO public.who_global_data VALUES (136332, 0, 62, 0, 0, 248, 113);
INSERT INTO public.who_global_data VALUES (136333, 0, 6121, 0, 46, 248, 29);
INSERT INTO public.who_global_data VALUES (136334, 15, 93, 1, 4, 248, 125);
INSERT INTO public.who_global_data VALUES (136335, 8, 1018, 0, 15, 248, 131);
INSERT INTO public.who_global_data VALUES (136336, 529, 201372, 1, 9083, 248, 46);
INSERT INTO public.who_global_data VALUES (136337, 447, 26572, 5, 144, 248, 10);
INSERT INTO public.who_global_data VALUES (136338, 0, 180, 0, 0, 248, 205);
INSERT INTO public.who_global_data VALUES (136339, 25, 3964, 1, 194, 248, 50);
INSERT INTO public.who_global_data VALUES (136340, 0, 13, 0, 0, 248, 20);
INSERT INTO public.who_global_data VALUES (136341, 0, 23, 0, 0, 248, 13);
INSERT INTO public.who_global_data VALUES (136342, 5, 195, 0, 14, 248, 148);
INSERT INTO public.who_global_data VALUES (136343, 0, 306, 0, 5, 248, 230);
INSERT INTO public.who_global_data VALUES (136344, 865, 32939, 54, 1404, 248, 190);
INSERT INTO public.who_global_data VALUES (136345, 0, 252, 0, 13, 248, 188);
INSERT INTO public.who_global_data VALUES (136346, 71, 6430, 0, 39, 248, 123);
INSERT INTO public.who_global_data VALUES (136347, 23, 1950, 0, 26, 248, 9);
INSERT INTO public.who_global_data VALUES (136348, 2, 315, 0, 19, 248, 102);
INSERT INTO public.who_global_data VALUES (136349, 46, 6948, 0, 145, 248, 34);
INSERT INTO public.who_global_data VALUES (136350, 0, 12, 0, 0, 248, 212);
INSERT INTO public.who_global_data VALUES (136351, 831, 30867, 10, 835, 248, 122);
INSERT INTO public.who_global_data VALUES (136352, 14, 4293, 0, 595, 248, 38);
INSERT INTO public.who_global_data VALUES (136353, 0, 1836, 0, 10, 248, 130);
INSERT INTO public.who_global_data VALUES (136354, 34884, 1038716, 671, 26273, 248, 37);
INSERT INTO public.who_global_data VALUES (136355, 1462, 83130, 84, 3957, 248, 231);
INSERT INTO public.who_global_data VALUES (136356, 2379, 269440, 183, 13791, 248, 107);
INSERT INTO public.who_global_data VALUES (136357, 2023, 88171, 94, 3616, 248, 101);
INSERT INTO public.who_global_data VALUES (136358, 32, 25730, 3, 1752, 248, 132);
INSERT INTO public.who_global_data VALUES (136359, 0, 336, 0, 24, 248, 176);
INSERT INTO public.who_global_data VALUES (136360, 1938, 46486, 9, 407, 248, 200);
INSERT INTO public.who_global_data VALUES (136361, 231, 243967, 11, 35028, 248, 169);
INSERT INTO public.who_global_data VALUES (136362, 2, 765, 0, 10, 248, 225);
INSERT INTO public.who_global_data VALUES (136363, 659, 24132, 0, 985, 248, 165);
INSERT INTO public.who_global_data VALUES (136364, 2, 331, 0, 31, 248, 233);
INSERT INTO public.who_global_data VALUES (136365, 3, 1121, 0, 10, 248, 215);
INSERT INTO public.who_global_data VALUES (136366, 1636, 70339, 0, 375, 248, 177);
INSERT INTO public.who_global_data VALUES (136367, 389, 12062, 5, 222, 248, 183);
INSERT INTO public.who_global_data VALUES (136368, 0, 0, 0, 0, 248, 203);
INSERT INTO public.who_global_data VALUES (136369, 81, 5410, 6, 114, 248, 162);
INSERT INTO public.who_global_data VALUES (136370, 553, 58221, 2, 404, 248, 12);
INSERT INTO public.who_global_data VALUES (136371, 11883, 24984, 306, 478, 248, 24);
INSERT INTO public.who_global_data VALUES (136372, 0, 19, 0, 0, 248, 119);
INSERT INTO public.who_global_data VALUES (136373, 6, 1185, 0, 31, 248, 39);
INSERT INTO public.who_global_data VALUES (136374, 101, 2700, 0, 40, 248, 26);
INSERT INTO public.who_global_data VALUES (136375, 103, 359, 3, 6, 248, 59);
INSERT INTO public.who_global_data VALUES (136376, 0, 1070, 0, 68, 248, 77);
INSERT INTO public.who_global_data VALUES (136377, 52, 1704, 1, 47, 248, 134);
INSERT INTO public.who_global_data VALUES (136378, 1, 86, 0, 1, 248, 4);
INSERT INTO public.who_global_data VALUES (136379, 7, 1910, 1, 80, 248, 109);
INSERT INTO public.who_global_data VALUES (136380, 163, 5285, 0, 111, 248, 90);
INSERT INTO public.who_global_data VALUES (136381, 378, 6467, 1, 54, 248, 61);
INSERT INTO public.who_global_data VALUES (136382, 94, 2810, 4, 55, 248, 85);
INSERT INTO public.who_global_data VALUES (136383, 18, 8755, 0, 122, 248, 49);
INSERT INTO public.who_global_data VALUES (136384, 14, 2913, 0, 15, 248, 208);
INSERT INTO public.who_global_data VALUES (136385, 27, 2467, 0, 121, 248, 166);
INSERT INTO public.who_global_data VALUES (136386, 1, 674, 0, 9, 248, 64);
INSERT INTO public.who_global_data VALUES (136387, 0, 0, 0, 0, 248, 199);
INSERT INTO public.who_global_data VALUES (136388, 6, 261, 0, 15, 248, 114);
INSERT INTO public.who_global_data VALUES (136389, 95, 5659, 1, 150, 248, 60);
INSERT INTO public.who_global_data VALUES (136390, 0, 343, 0, 10, 248, 68);
INSERT INTO public.who_global_data VALUES (136391, 0, 2782, 0, 37, 248, 158);
INSERT INTO public.who_global_data VALUES (136392, 6406, 324041, 668, 37574, 248, 52);
INSERT INTO public.who_global_data VALUES (136393, 0, 0, 0, 0, 248, 117);
INSERT INTO public.who_global_data VALUES (136394, 0, 79, 0, 1, 248, 126);
INSERT INTO public.who_global_data VALUES (136395, 1, 262, 0, 0, 248, 196);
INSERT INTO public.who_global_data VALUES (136396, 97, 2134, 3, 31, 248, 142);
INSERT INTO public.who_global_data VALUES (136397, 0, 12, 0, 1, 248, 185);
INSERT INTO public.who_global_data VALUES (136398, 181, 16726, 1, 264, 248, 138);
INSERT INTO public.who_global_data VALUES (136399, 19, 1402, 0, 9, 248, 181);
INSERT INTO public.who_global_data VALUES (136400, 0, 339, 0, 6, 248, 178);
INSERT INTO public.who_global_data VALUES (136401, 46, 1078, 0, 2, 248, 168);
INSERT INTO public.who_global_data VALUES (136402, 0, 0, 0, 0, 248, 160);
INSERT INTO public.who_global_data VALUES (136403, 101, 17445, 1, 40, 248, 151);
INSERT INTO public.who_global_data VALUES (136404, 109, 51353, 2, 6133, 248, 193);
INSERT INTO public.who_global_data VALUES (136405, 0, 22, 0, 0, 248, 18);
INSERT INTO public.who_global_data VALUES (136406, 1, 1200, 0, 22, 248, 40);
INSERT INTO public.who_global_data VALUES (136407, 0, 2712, 0, 99, 248, 218);
INSERT INTO public.who_global_data VALUES (136408, 0, 1102, 0, 69, 248, 191);
INSERT INTO public.who_global_data VALUES (136409, 600, 35454, 3, 772, 248, 156);
INSERT INTO public.who_global_data VALUES (136410, 0, 0, 0, 0, 248, 135);
INSERT INTO public.who_global_data VALUES (136411, 174, 8786, 5, 406, 248, 55);
INSERT INTO public.who_global_data VALUES (136412, 0, 37, 0, 2, 248, 88);
INSERT INTO public.who_global_data VALUES (136413, 4, 9015, 1, 255, 248, 108);
INSERT INTO public.who_global_data VALUES (136414, 439, 9055, 5, 57, 248, 48);
INSERT INTO public.who_global_data VALUES (136415, 1619, 64193, 8, 298, 248, 3);
INSERT INTO public.who_global_data VALUES (136416, 0, 741, 0, 13, 248, 224);
INSERT INTO public.who_global_data VALUES (136417, 1918, 261917, 47, 5522, 248, 110);
INSERT INTO public.who_global_data VALUES (136418, 0, 0, 0, 0, 248, 106);
INSERT INTO public.who_global_data VALUES (136419, 1130, 50373, 18, 1000, 248, 89);
INSERT INTO public.who_global_data VALUES (136420, 0, 15, 0, 0, 248, 121);
INSERT INTO public.who_global_data VALUES (136421, 144, 3342, 2, 27, 248, 163);
INSERT INTO public.who_global_data VALUES (136422, 3862, 341586, 198, 12615, 248, 70);
INSERT INTO public.who_global_data VALUES (136423, 1735, 63001, 17, 1660, 248, 174);
INSERT INTO public.who_global_data VALUES (136424, 0, 0, 0, 0, 248, 175);
INSERT INTO public.who_global_data VALUES (136425, 353, 39407, 7, 1612, 248, 118);
INSERT INTO public.who_global_data VALUES (136426, 312, 48077, 3, 1682, 248, 189);
INSERT INTO public.who_global_data VALUES (136427, 546, 11120, 5, 177, 248, 124);
INSERT INTO public.who_global_data VALUES (136428, 421, 105898, 1, 153, 248, 192);
INSERT INTO public.who_global_data VALUES (136429, 39, 13711, 1, 294, 248, 41);
INSERT INTO public.who_global_data VALUES (136430, 230, 20494, 9, 675, 248, 95);
INSERT INTO public.who_global_data VALUES (136431, 10, 624, 0, 3, 248, 74);
INSERT INTO public.who_global_data VALUES (136432, 799, 35802, 17, 1988, 248, 11);
INSERT INTO public.who_global_data VALUES (136433, 6234, 765437, 124, 12247, 248, 87);
INSERT INTO public.who_global_data VALUES (136434, 12, 1485, 0, 4, 248, 214);
INSERT INTO public.who_global_data VALUES (136435, 0, 3, 0, 0, 248, 116);
INSERT INTO public.who_global_data VALUES (136436, 0, 6, 0, 0, 248, 157);
INSERT INTO public.who_global_data VALUES (136437, 0, 0, 0, 0, 248, 182);
INSERT INTO public.who_global_data VALUES (136438, 0, 17, 0, 0, 248, 186);
INSERT INTO public.who_global_data VALUES (136439, 0, 23, 0, 0, 248, 127);
INSERT INTO public.who_global_data VALUES (136440, 2, 46, 0, 3, 248, 232);
INSERT INTO public.who_global_data VALUES (136441, 0, 4, 0, 0, 248, 33);
INSERT INTO public.who_global_data VALUES (136442, 0, 35, 0, 0, 248, 97);
INSERT INTO public.who_global_data VALUES (136443, 0, 0, 0, 0, 248, 42);
INSERT INTO public.who_global_data VALUES (136444, 0, 716, 0, 42, 248, 198);
INSERT INTO public.who_global_data VALUES (136445, 1, 741, 0, 14, 248, 216);
INSERT INTO public.who_global_data VALUES (136446, 2613, 245851, 37, 2407, 248, 164);
INSERT INTO public.who_global_data VALUES (136447, 63, 8544, 4, 160, 248, 235);
INSERT INTO public.who_global_data VALUES (136448, 392, 20109, 10, 452, 248, 67);
INSERT INTO public.who_global_data VALUES (136449, 0, 108, 0, 0, 248, 15);
INSERT INTO public.who_global_data VALUES (136450, 10, 1688, 1, 65, 248, 180);
INSERT INTO public.who_global_data VALUES (136451, 327, 47454, 0, 27, 248, 237);
INSERT INTO public.who_global_data VALUES (136452, 0, 2, 0, 0, 248, 25);
INSERT INTO public.who_global_data VALUES (136453, 0, 79, 0, 15, 248, 209);
INSERT INTO public.who_global_data VALUES (136454, 14, 1965, 0, 28, 248, 217);
INSERT INTO public.who_global_data VALUES (136455, 19, 1917, 0, 113, 248, 79);
INSERT INTO public.who_global_data VALUES (136456, 0, 0, 0, 0, 248, 143);
INSERT INTO public.who_global_data VALUES (136457, 0, 3106, 0, 93, 248, 229);
INSERT INTO public.who_global_data VALUES (136458, 13373, 337594, 135, 4804, 248, 141);
INSERT INTO public.who_global_data VALUES (136459, 0, 2191, 0, 43, 248, 197);
INSERT INTO public.who_global_data VALUES (136460, 1668, 277075, 1, 29855, 248, 221);
INSERT INTO public.who_global_data VALUES (136461, 10, 2697, 0, 11, 248, 150);
INSERT INTO public.who_global_data VALUES (136462, 0, 10527, 0, 668, 248, 56);
INSERT INTO public.who_global_data VALUES (136463, 70, 919, 1, 19, 248, 167);
INSERT INTO public.who_global_data VALUES (136464, 268, 73825, 6, 5688, 248, 23);
INSERT INTO public.who_global_data VALUES (136465, 91, 33296, 0, 1687, 248, 222);
INSERT INTO public.who_global_data VALUES (136466, 19, 496, 3, 25, 248, 219);
INSERT INTO public.who_global_data VALUES (136467, 45, 6786, 0, 56, 248, 7);
INSERT INTO public.who_global_data VALUES (136468, 7, 3246, 0, 58, 248, 161);
INSERT INTO public.who_global_data VALUES (136469, 704, 294644, 26, 40975, 248, 149);
INSERT INTO public.who_global_data VALUES (136470, 0, 24, 0, 0, 248, 6);
INSERT INTO public.who_global_data VALUES (136471, 17, 766, 0, 15, 248, 139);
INSERT INTO public.who_global_data VALUES (136472, 0, 0, 0, 0, 248, 211);
INSERT INTO public.who_global_data VALUES (136473, 0, 0, 0, 0, 248, 14);
INSERT INTO public.who_global_data VALUES (136474, 3, 136, 0, 8, 248, 111);
INSERT INTO public.who_global_data VALUES (136475, 12, 1348, 0, 50, 248, 207);
INSERT INTO public.who_global_data VALUES (136476, 926, 217799, 18, 5458, 248, 66);
INSERT INTO public.who_global_data VALUES (136477, 0, 0, 0, 0, 248, 173);
INSERT INTO public.who_global_data VALUES (136478, 2, 74, 0, 2, 248, 145);
INSERT INTO public.who_global_data VALUES (136479, 0, 0, 0, 0, 248, 65);
INSERT INTO public.who_global_data VALUES (136480, 5, 1056, 0, 0, 248, 184);
INSERT INTO public.who_global_data VALUES (136481, 847, 58111, 21, 1477, 248, 98);
INSERT INTO public.who_global_data VALUES (136482, 293, 56422, 2, 337, 248, 104);
INSERT INTO public.who_global_data VALUES (136483, 0, 509, 0, 21, 248, 73);
INSERT INTO public.who_global_data VALUES (136484, 71484, 3544143, 921, 137674, 248, 8);
INSERT INTO public.who_global_data VALUES (136485, 14, 263, 0, 6, 248, 227);
INSERT INTO public.who_global_data VALUES (136486, 17, 1026, 1, 32, 248, 75);
INSERT INTO public.who_global_data VALUES (136487, 547, 15896, 4, 80, 248, 45);
INSERT INTO public.who_global_data VALUES (136488, 0, 0, 0, 0, 248, 133);
INSERT INTO public.who_global_data VALUES (136489, 426, 10854, 4, 104, 248, 202);
INSERT INTO public.who_global_data VALUES (136490, 1, 382, 0, 0, 248, 129);
INSERT INTO public.who_global_data VALUES (136491, 0, 0, 0, 0, 248, 36);
INSERT INTO public.who_global_data VALUES (136492, 24, 1580, 2, 441, 248, 51);
INSERT INTO public.who_global_data VALUES (136493, 527, 2810, 27, 109, 248, 206);
INSERT INTO public.who_global_data VALUES (136494, 58, 1420, 1, 24, 248, 5);
INSERT INTO public.who_global_data VALUES (136495, 60, 35375, 0, 1151, 248, 103);
INSERT INTO public.who_global_data VALUES (136496, 0, 3906, 0, 107, 248, 58);
INSERT INTO public.who_global_data VALUES (136497, 593, 21948, 5, 1057, 248, 195);
INSERT INTO public.who_global_data VALUES (136498, 0, 0, 0, 0, 248, 115);
INSERT INTO public.who_global_data VALUES (136499, 3, 880, 0, 52, 248, 99);
INSERT INTO public.who_global_data VALUES (136500, 31, 638, 1, 29, 248, 153);
INSERT INTO public.who_global_data VALUES (136501, 0, 3, 0, 0, 248, 93);
INSERT INTO public.who_global_data VALUES (136502, 0, 74, 0, 3, 248, 84);
INSERT INTO public.who_global_data VALUES (136503, 3623, 114783, 61, 2133, 248, 78);
INSERT INTO public.who_global_data VALUES (136504, 461, 33775, 11, 626, 248, 170);
INSERT INTO public.who_global_data VALUES (136505, 2, 108, 0, 3, 248, 32);
INSERT INTO public.who_global_data VALUES (136506, 425, 11235, 3, 116, 248, 155);
INSERT INTO public.who_global_data VALUES (136507, 138, 19406, 0, 710, 248, 82);
INSERT INTO public.who_global_data VALUES (136508, 471, 26636, 7, 341, 248, 16);
INSERT INTO public.who_global_data VALUES (136509, 5, 124, 0, 11, 248, 72);
INSERT INTO public.who_global_data VALUES (136510, 389, 35473, 3, 124, 248, 43);
INSERT INTO public.who_global_data VALUES (136511, 3034, 199357, 51, 2547, 248, 120);
INSERT INTO public.who_global_data VALUES (136512, 0, 104, 0, 7, 248, 213);
INSERT INTO public.who_global_data VALUES (136513, 159, 65782, 6, 491, 248, 31);
INSERT INTO public.who_global_data VALUES (136514, 274, 64382, 2, 9668, 248, 204);
INSERT INTO public.who_global_data VALUES (136515, 1, 40, 0, 2, 248, 152);
INSERT INTO public.who_global_data VALUES (136516, 139, 1602, 3, 31, 248, 144);
INSERT INTO public.who_global_data VALUES (136517, 2, 152, 0, 9, 248, 96);
INSERT INTO public.who_global_data VALUES (136518, 1, 87, 0, 0, 248, 47);
INSERT INTO public.who_global_data VALUES (136519, 1938, 54156, 42, 1984, 248, 80);
INSERT INTO public.who_global_data VALUES (136520, 0, 5, 0, 0, 248, 159);
INSERT INTO public.who_global_data VALUES (136521, 227, 7908, 4, 243, 248, 27);
INSERT INTO public.who_global_data VALUES (136522, 0, 522, 0, 1, 248, 146);
INSERT INTO public.who_global_data VALUES (136523, 45403, 2012151, 1322, 76688, 248, 71);
INSERT INTO public.who_global_data VALUES (136524, 0, 8, 0, 1, 248, 210);
INSERT INTO public.who_global_data VALUES (136525, 0, 141, 0, 3, 248, 54);
INSERT INTO public.who_global_data VALUES (136526, 267, 8144, 4, 293, 319, 147);
INSERT INTO public.who_global_data VALUES (136527, 0, 1038, 0, 53, 319, 2);
INSERT INTO public.who_global_data VALUES (136528, 7, 310, 0, 1, 319, 105);
INSERT INTO public.who_global_data VALUES (136529, 57, 1894, 0, 19, 319, 53);
INSERT INTO public.who_global_data VALUES (136530, 0, 166, 0, 0, 319, 81);
INSERT INTO public.who_global_data VALUES (136531, 0, 16057, 0, 369, 319, 223);
INSERT INTO public.who_global_data VALUES (136532, 343, 108829, 12, 8810, 319, 94);
INSERT INTO public.who_global_data VALUES (136533, 0, 203, 0, 1, 319, 154);
INSERT INTO public.who_global_data VALUES (136534, 11, 4373, 0, 53, 319, 83);
INSERT INTO public.who_global_data VALUES (136535, 1, 886, 0, 75, 319, 194);
INSERT INTO public.who_global_data VALUES (136536, 2493, 323698, 104, 7290, 319, 136);
INSERT INTO public.who_global_data VALUES (136537, 78, 85775, 0, 4651, 319, 179);
INSERT INTO public.who_global_data VALUES (136538, 5271, 165169, 189, 5814, 319, 57);
INSERT INTO public.who_global_data VALUES (136539, 7, 328, 0, 7, 319, 35);
INSERT INTO public.who_global_data VALUES (136540, 0, 2358, 0, 48, 319, 228);
INSERT INTO public.who_global_data VALUES (136541, 0, 0, 0, 0, 319, 19);
INSERT INTO public.who_global_data VALUES (136542, 504, 8986, 4, 40, 319, 22);
INSERT INTO public.who_global_data VALUES (136543, 366, 13403, 0, 87, 319, 1);
INSERT INTO public.who_global_data VALUES (136544, 86, 4039, 0, 119, 319, 21);
INSERT INTO public.who_global_data VALUES (136545, 2, 2440, 0, 87, 319, 234);
INSERT INTO public.who_global_data VALUES (136546, 0, 26, 0, 1, 319, 91);
INSERT INTO public.who_global_data VALUES (136547, 8, 1031, 0, 19, 319, 137);
INSERT INTO public.who_global_data VALUES (136548, 137, 13612, 0, 355, 319, 201);
INSERT INTO public.who_global_data VALUES (136549, 0, 0, 0, 0, 319, 171);
INSERT INTO public.who_global_data VALUES (136550, 36, 8198, 1, 192, 319, 92);
INSERT INTO public.who_global_data VALUES (136551, 32, 13124, 0, 610, 319, 112);
INSERT INTO public.who_global_data VALUES (136552, 8, 4993, 0, 56, 319, 62);
INSERT INTO public.who_global_data VALUES (136553, 0, 18, 0, 0, 319, 69);
INSERT INTO public.who_global_data VALUES (136554, 1072, 48743, 12, 941, 319, 220);
INSERT INTO public.who_global_data VALUES (136555, 1036, 71365, 49, 5207, 319, 100);
INSERT INTO public.who_global_data VALUES (136556, 928, 85771, 53, 4120, 319, 187);
INSERT INTO public.who_global_data VALUES (136557, 312, 10957, 12, 298, 319, 63);
INSERT INTO public.who_global_data VALUES (136558, 1307, 2350, 29, 41, 319, 28);
INSERT INTO public.who_global_data VALUES (136559, 19, 251, 0, 0, 319, 172);
INSERT INTO public.who_global_data VALUES (136560, 0, 2016, 0, 63, 319, 17);
INSERT INTO public.who_global_data VALUES (136561, 63, 1552, 1, 21, 319, 226);
INSERT INTO public.who_global_data VALUES (136562, 328, 8803, 2, 150, 319, 236);
INSERT INTO public.who_global_data VALUES (136563, 0, 13, 0, 0, 319, 76);
INSERT INTO public.who_global_data VALUES (136564, 0, 188, 0, 0, 319, 30);
INSERT INTO public.who_global_data VALUES (136565, 0, 26, 0, 0, 319, 128);
INSERT INTO public.who_global_data VALUES (136566, 0, 7293, 0, 328, 319, 86);
INSERT INTO public.who_global_data VALUES (136567, 393, 163550, 17, 30032, 319, 140);
INSERT INTO public.who_global_data VALUES (136568, 94, 6393, 1, 34, 319, 44);
INSERT INTO public.who_global_data VALUES (136569, 0, 62, 0, 0, 319, 113);
INSERT INTO public.who_global_data VALUES (136570, 179, 6121, 0, 46, 319, 29);
INSERT INTO public.who_global_data VALUES (136571, 14, 78, 0, 3, 319, 125);
INSERT INTO public.who_global_data VALUES (136572, 4, 1010, 0, 15, 319, 131);
INSERT INTO public.who_global_data VALUES (136573, 583, 200843, 4, 9082, 319, 46);
INSERT INTO public.who_global_data VALUES (136574, 695, 26125, 0, 139, 319, 10);
INSERT INTO public.who_global_data VALUES (136575, 0, 180, 0, 0, 319, 205);
INSERT INTO public.who_global_data VALUES (136576, 29, 3939, 0, 193, 319, 50);
INSERT INTO public.who_global_data VALUES (136577, 0, 13, 0, 0, 319, 20);
INSERT INTO public.who_global_data VALUES (136578, 0, 23, 0, 0, 319, 13);
INSERT INTO public.who_global_data VALUES (136579, 0, 190, 0, 14, 319, 148);
INSERT INTO public.who_global_data VALUES (136580, 0, 306, 0, 5, 319, 230);
INSERT INTO public.who_global_data VALUES (136581, 1202, 32074, 48, 1350, 319, 190);
INSERT INTO public.who_global_data VALUES (136582, 0, 252, 0, 13, 319, 188);
INSERT INTO public.who_global_data VALUES (136583, 83, 6359, 1, 39, 319, 123);
INSERT INTO public.who_global_data VALUES (136584, 0, 1927, 0, 26, 319, 9);
INSERT INTO public.who_global_data VALUES (136585, 5, 313, 1, 19, 319, 102);
INSERT INTO public.who_global_data VALUES (136586, 71, 6902, 2, 145, 319, 34);
INSERT INTO public.who_global_data VALUES (136587, 0, 12, 0, 0, 319, 212);
INSERT INTO public.who_global_data VALUES (136588, 930, 30036, 18, 825, 319, 122);
INSERT INTO public.who_global_data VALUES (136589, 16, 4279, 0, 595, 319, 38);
INSERT INTO public.who_global_data VALUES (136590, 1, 1836, 0, 10, 319, 130);
INSERT INTO public.who_global_data VALUES (136591, 34956, 1003832, 687, 25602, 319, 37);
INSERT INTO public.who_global_data VALUES (136592, 1574, 81668, 76, 3873, 319, 231);
INSERT INTO public.who_global_data VALUES (136593, 2500, 267061, 198, 13608, 319, 107);
INSERT INTO public.who_global_data VALUES (136594, 2281, 86148, 90, 3522, 319, 101);
INSERT INTO public.who_global_data VALUES (136595, 15, 25698, 1, 1749, 319, 132);
INSERT INTO public.who_global_data VALUES (136596, 0, 336, 0, 24, 319, 176);
INSERT INTO public.who_global_data VALUES (136597, 1877, 44548, 6, 398, 319, 200);
INSERT INTO public.who_global_data VALUES (136598, 230, 243736, 20, 35017, 319, 169);
INSERT INTO public.who_global_data VALUES (136599, 1, 763, 0, 10, 319, 225);
INSERT INTO public.who_global_data VALUES (136600, 583, 23473, 0, 985, 319, 165);
INSERT INTO public.who_global_data VALUES (136601, 0, 329, 0, 31, 319, 233);
INSERT INTO public.who_global_data VALUES (136602, 5, 1118, 0, 10, 319, 215);
INSERT INTO public.who_global_data VALUES (136603, 1808, 68703, 0, 375, 319, 177);
INSERT INTO public.who_global_data VALUES (136604, 421, 11673, 8, 217, 319, 183);
INSERT INTO public.who_global_data VALUES (136605, 0, 0, 0, 0, 319, 203);
INSERT INTO public.who_global_data VALUES (136606, 135, 5329, 6, 108, 319, 162);
INSERT INTO public.who_global_data VALUES (136607, 791, 57668, 3, 402, 319, 12);
INSERT INTO public.who_global_data VALUES (136608, 603, 13101, 5, 172, 319, 24);
INSERT INTO public.who_global_data VALUES (136609, 0, 19, 0, 0, 319, 119);
INSERT INTO public.who_global_data VALUES (136610, 1, 1179, 0, 31, 319, 39);
INSERT INTO public.who_global_data VALUES (136611, 57, 2599, 2, 40, 319, 26);
INSERT INTO public.who_global_data VALUES (136612, 0, 256, 0, 3, 319, 59);
INSERT INTO public.who_global_data VALUES (136613, 14, 1070, 2, 68, 319, 77);
INSERT INTO public.who_global_data VALUES (136614, 63, 1652, 3, 46, 319, 134);
INSERT INTO public.who_global_data VALUES (136615, 0, 85, 0, 1, 319, 4);
INSERT INTO public.who_global_data VALUES (136616, 6, 1903, 0, 79, 319, 109);
INSERT INTO public.who_global_data VALUES (136617, 66, 5122, 0, 111, 319, 90);
INSERT INTO public.who_global_data VALUES (136618, 484, 6089, 10, 53, 319, 61);
INSERT INTO public.who_global_data VALUES (136619, 102, 2716, 8, 51, 319, 85);
INSERT INTO public.who_global_data VALUES (136620, 3, 8737, 0, 122, 319, 49);
INSERT INTO public.who_global_data VALUES (136621, 68, 2899, 1, 15, 319, 208);
INSERT INTO public.who_global_data VALUES (136622, 7, 2440, 0, 121, 319, 166);
INSERT INTO public.who_global_data VALUES (136623, 0, 673, 0, 9, 319, 64);
INSERT INTO public.who_global_data VALUES (136624, 0, 0, 0, 0, 319, 199);
INSERT INTO public.who_global_data VALUES (136625, 0, 255, 0, 15, 319, 114);
INSERT INTO public.who_global_data VALUES (136626, 46, 5564, 0, 149, 319, 60);
INSERT INTO public.who_global_data VALUES (136627, 0, 343, 0, 10, 319, 68);
INSERT INTO public.who_global_data VALUES (136628, 39, 2782, 0, 37, 319, 158);
INSERT INTO public.who_global_data VALUES (136629, 6149, 317635, 579, 36906, 319, 52);
INSERT INTO public.who_global_data VALUES (136630, 0, 0, 0, 0, 319, 117);
INSERT INTO public.who_global_data VALUES (136631, 0, 79, 0, 1, 319, 126);
INSERT INTO public.who_global_data VALUES (136632, 0, 261, 0, 0, 319, 196);
INSERT INTO public.who_global_data VALUES (136633, 40, 2037, 2, 28, 319, 142);
INSERT INTO public.who_global_data VALUES (136634, 0, 12, 0, 1, 319, 185);
INSERT INTO public.who_global_data VALUES (136635, 283, 16545, 4, 263, 319, 138);
INSERT INTO public.who_global_data VALUES (136636, 53, 1383, 0, 9, 319, 181);
INSERT INTO public.who_global_data VALUES (136637, 2, 339, 0, 6, 319, 178);
INSERT INTO public.who_global_data VALUES (136638, 72, 1032, 0, 2, 319, 168);
INSERT INTO public.who_global_data VALUES (136639, 0, 0, 0, 0, 319, 160);
INSERT INTO public.who_global_data VALUES (136640, 167, 17344, 0, 39, 319, 151);
INSERT INTO public.who_global_data VALUES (136641, 119, 51244, 2, 6131, 319, 193);
INSERT INTO public.who_global_data VALUES (136642, 0, 22, 0, 0, 319, 18);
INSERT INTO public.who_global_data VALUES (136643, 1, 1199, 0, 22, 319, 40);
INSERT INTO public.who_global_data VALUES (136644, 0, 2712, 0, 99, 319, 218);
INSERT INTO public.who_global_data VALUES (136645, 3, 1102, 1, 69, 319, 191);
INSERT INTO public.who_global_data VALUES (136646, 595, 34854, 9, 769, 319, 156);
INSERT INTO public.who_global_data VALUES (136647, 0, 0, 0, 0, 319, 135);
INSERT INTO public.who_global_data VALUES (136648, 90, 8612, 8, 401, 319, 55);
INSERT INTO public.who_global_data VALUES (136649, 1, 37, 0, 2, 319, 88);
INSERT INTO public.who_global_data VALUES (136650, 10, 9011, 1, 254, 319, 108);
INSERT INTO public.who_global_data VALUES (136651, 463, 8616, 5, 52, 319, 48);
INSERT INTO public.who_global_data VALUES (136652, 1327, 62574, 9, 290, 319, 3);
INSERT INTO public.who_global_data VALUES (136653, 0, 741, 0, 13, 319, 224);
INSERT INTO public.who_global_data VALUES (136654, 2085, 259999, 49, 5475, 319, 110);
INSERT INTO public.who_global_data VALUES (136655, 0, 0, 0, 0, 319, 106);
INSERT INTO public.who_global_data VALUES (136656, 1147, 49243, 22, 982, 319, 89);
INSERT INTO public.who_global_data VALUES (136657, 4, 15, 0, 0, 319, 121);
INSERT INTO public.who_global_data VALUES (136658, 124, 3198, 0, 25, 319, 163);
INSERT INTO public.who_global_data VALUES (136659, 3857, 337724, 188, 12417, 319, 70);
INSERT INTO public.who_global_data VALUES (136660, 2416, 61266, 29, 1643, 319, 174);
INSERT INTO public.who_global_data VALUES (136661, 0, 0, 0, 0, 319, 175);
INSERT INTO public.who_global_data VALUES (136662, 274, 39054, 11, 1605, 319, 118);
INSERT INTO public.who_global_data VALUES (136663, 339, 47765, 3, 1679, 319, 189);
INSERT INTO public.who_global_data VALUES (136664, 195, 10574, 1, 172, 319, 124);
INSERT INTO public.who_global_data VALUES (136665, 494, 105477, 1, 152, 319, 192);
INSERT INTO public.who_global_data VALUES (136666, 60, 13672, 2, 293, 319, 41);
INSERT INTO public.who_global_data VALUES (136667, 224, 20264, 4, 666, 319, 95);
INSERT INTO public.who_global_data VALUES (136668, 6, 614, 0, 3, 319, 74);
INSERT INTO public.who_global_data VALUES (136669, 777, 35003, 19, 1971, 319, 11);
INSERT INTO public.who_global_data VALUES (136670, 6406, 759203, 186, 12123, 319, 87);
INSERT INTO public.who_global_data VALUES (136671, 38, 1473, 0, 4, 319, 214);
INSERT INTO public.who_global_data VALUES (136672, 0, 3, 0, 0, 319, 116);
INSERT INTO public.who_global_data VALUES (136673, 0, 6, 0, 0, 319, 157);
INSERT INTO public.who_global_data VALUES (136674, 0, 0, 0, 0, 319, 182);
INSERT INTO public.who_global_data VALUES (136675, 0, 17, 0, 0, 319, 186);
INSERT INTO public.who_global_data VALUES (136676, 0, 23, 0, 0, 319, 127);
INSERT INTO public.who_global_data VALUES (136677, 0, 44, 0, 3, 319, 232);
INSERT INTO public.who_global_data VALUES (136678, 2, 4, 0, 0, 319, 33);
INSERT INTO public.who_global_data VALUES (136679, 0, 35, 0, 0, 319, 97);
INSERT INTO public.who_global_data VALUES (136680, 0, 0, 0, 0, 319, 42);
INSERT INTO public.who_global_data VALUES (136681, 0, 716, 0, 42, 319, 198);
INSERT INTO public.who_global_data VALUES (136682, 323, 740, 2, 14, 319, 216);
INSERT INTO public.who_global_data VALUES (136683, 2764, 243238, 45, 2370, 319, 164);
INSERT INTO public.who_global_data VALUES (136684, 112, 8481, 3, 156, 319, 235);
INSERT INTO public.who_global_data VALUES (136685, 383, 19717, 13, 442, 319, 67);
INSERT INTO public.who_global_data VALUES (136686, 0, 108, 0, 0, 319, 15);
INSERT INTO public.who_global_data VALUES (136687, 10, 1678, 0, 64, 319, 180);
INSERT INTO public.who_global_data VALUES (136688, 248, 47127, 0, 27, 319, 237);
INSERT INTO public.who_global_data VALUES (136689, 0, 2, 0, 0, 319, 25);
INSERT INTO public.who_global_data VALUES (136690, 0, 79, 0, 15, 319, 209);
INSERT INTO public.who_global_data VALUES (136691, 24, 1951, 0, 28, 319, 217);
INSERT INTO public.who_global_data VALUES (136692, 19, 1898, 0, 113, 319, 79);
INSERT INTO public.who_global_data VALUES (136693, 0, 0, 0, 0, 319, 143);
INSERT INTO public.who_global_data VALUES (136694, 23, 3106, 0, 93, 319, 229);
INSERT INTO public.who_global_data VALUES (136695, 13172, 324221, 216, 4669, 319, 141);
INSERT INTO public.who_global_data VALUES (136696, 20, 2191, 2, 43, 319, 197);
INSERT INTO public.who_global_data VALUES (136697, 1614, 275407, 5, 29854, 319, 221);
INSERT INTO public.who_global_data VALUES (136698, 13, 2687, 0, 11, 319, 150);
INSERT INTO public.who_global_data VALUES (136699, 0, 10527, 0, 668, 319, 56);
INSERT INTO public.who_global_data VALUES (136700, 48, 849, 0, 18, 319, 167);
INSERT INTO public.who_global_data VALUES (136701, 287, 73557, 6, 5682, 319, 23);
INSERT INTO public.who_global_data VALUES (136702, 142, 33205, 0, 1687, 319, 222);
INSERT INTO public.who_global_data VALUES (136703, 19, 477, 0, 22, 319, 219);
INSERT INTO public.who_global_data VALUES (136704, 46, 6741, 0, 56, 319, 7);
INSERT INTO public.who_global_data VALUES (136705, 3, 3239, 0, 58, 319, 161);
INSERT INTO public.who_global_data VALUES (136706, 772, 293940, 24, 40949, 319, 149);
INSERT INTO public.who_global_data VALUES (136707, 0, 24, 0, 0, 319, 6);
INSERT INTO public.who_global_data VALUES (136708, 9, 749, 0, 15, 319, 139);
INSERT INTO public.who_global_data VALUES (136709, 0, 0, 0, 0, 319, 211);
INSERT INTO public.who_global_data VALUES (136710, 0, 0, 0, 0, 319, 14);
INSERT INTO public.who_global_data VALUES (136711, 0, 133, 0, 8, 319, 111);
INSERT INTO public.who_global_data VALUES (136712, 9, 1336, 0, 50, 319, 207);
INSERT INTO public.who_global_data VALUES (136713, 933, 216873, 21, 5440, 319, 66);
INSERT INTO public.who_global_data VALUES (136714, 0, 0, 0, 0, 319, 173);
INSERT INTO public.who_global_data VALUES (136715, 0, 72, 0, 2, 319, 145);
INSERT INTO public.who_global_data VALUES (136716, 0, 0, 0, 0, 319, 65);
INSERT INTO public.who_global_data VALUES (136717, 8, 1051, 0, 0, 319, 184);
INSERT INTO public.who_global_data VALUES (136718, 809, 57264, 11, 1456, 319, 98);
INSERT INTO public.who_global_data VALUES (136719, 281, 56129, 0, 335, 319, 104);
INSERT INTO public.who_global_data VALUES (136720, 0, 509, 0, 21, 319, 73);
INSERT INTO public.who_global_data VALUES (136721, 67165, 3472659, 946, 136753, 319, 8);
INSERT INTO public.who_global_data VALUES (136722, 6, 249, 0, 6, 319, 227);
INSERT INTO public.who_global_data VALUES (136723, 12, 1009, 0, 31, 319, 75);
INSERT INTO public.who_global_data VALUES (136724, 562, 15349, 4, 76, 319, 45);
INSERT INTO public.who_global_data VALUES (136725, 0, 0, 0, 0, 319, 133);
INSERT INTO public.who_global_data VALUES (136726, 418, 10428, 4, 100, 319, 202);
INSERT INTO public.who_global_data VALUES (136727, 0, 381, 0, 0, 319, 129);
INSERT INTO public.who_global_data VALUES (136728, 0, 0, 0, 0, 319, 36);
INSERT INTO public.who_global_data VALUES (136729, 26, 1556, 5, 439, 319, 51);
INSERT INTO public.who_global_data VALUES (136730, 0, 2283, 0, 82, 319, 206);
INSERT INTO public.who_global_data VALUES (136731, 273, 1362, 3, 23, 319, 5);
INSERT INTO public.who_global_data VALUES (136732, 159, 35315, 34, 1151, 319, 103);
INSERT INTO public.who_global_data VALUES (136733, 55, 3906, 3, 107, 319, 58);
INSERT INTO public.who_global_data VALUES (136734, 585, 21355, 12, 1052, 319, 195);
INSERT INTO public.who_global_data VALUES (136735, 0, 0, 0, 0, 319, 115);
INSERT INTO public.who_global_data VALUES (136736, 15, 877, 0, 52, 319, 99);
INSERT INTO public.who_global_data VALUES (136737, 31, 607, 1, 28, 319, 153);
INSERT INTO public.who_global_data VALUES (136738, 0, 3, 0, 0, 319, 93);
INSERT INTO public.who_global_data VALUES (136739, 0, 74, 0, 3, 319, 84);
INSERT INTO public.who_global_data VALUES (136740, 4250, 111160, 85, 2072, 319, 78);
INSERT INTO public.who_global_data VALUES (136741, 442, 33314, 13, 615, 319, 170);
INSERT INTO public.who_global_data VALUES (136742, 0, 106, 0, 3, 319, 32);
INSERT INTO public.who_global_data VALUES (136743, 315, 10810, 2, 113, 319, 155);
INSERT INTO public.who_global_data VALUES (136744, 153, 19268, 0, 710, 319, 82);
INSERT INTO public.who_global_data VALUES (136745, 493, 26165, 8, 334, 319, 16);
INSERT INTO public.who_global_data VALUES (136746, 3, 119, 0, 11, 319, 72);
INSERT INTO public.who_global_data VALUES (136747, 524, 35084, 4, 121, 319, 43);
INSERT INTO public.who_global_data VALUES (136748, 2733, 196323, 39, 2496, 319, 120);
INSERT INTO public.who_global_data VALUES (136749, 1, 104, 0, 7, 319, 213);
INSERT INTO public.who_global_data VALUES (136750, 180, 65623, 5, 485, 319, 31);
INSERT INTO public.who_global_data VALUES (136751, 226, 64108, 5, 9666, 319, 204);
INSERT INTO public.who_global_data VALUES (136752, 0, 39, 0, 2, 319, 152);
INSERT INTO public.who_global_data VALUES (136753, 0, 1463, 0, 28, 319, 144);
INSERT INTO public.who_global_data VALUES (136754, 0, 150, 0, 9, 319, 96);
INSERT INTO public.who_global_data VALUES (136755, 2, 86, 0, 0, 319, 47);
INSERT INTO public.who_global_data VALUES (136756, 1351, 52218, 44, 1942, 319, 80);
INSERT INTO public.who_global_data VALUES (136757, 0, 5, 0, 0, 319, 159);
INSERT INTO public.who_global_data VALUES (136758, 274, 7681, 6, 239, 319, 27);
INSERT INTO public.who_global_data VALUES (136759, 123, 522, 0, 1, 319, 146);
INSERT INTO public.who_global_data VALUES (136760, 39924, 1966748, 1233, 75366, 319, 71);
INSERT INTO public.who_global_data VALUES (136761, 0, 8, 0, 1, 319, 210);
INSERT INTO public.who_global_data VALUES (136762, 0, 141, 0, 3, 319, 54);
INSERT INTO public.who_global_data VALUES (136763, 232, 7877, 6, 289, 238, 147);
INSERT INTO public.who_global_data VALUES (136764, 1, 1038, 0, 53, 238, 2);
INSERT INTO public.who_global_data VALUES (136765, 34, 303, 0, 1, 238, 105);
INSERT INTO public.who_global_data VALUES (136766, 57, 1837, 0, 19, 238, 53);
INSERT INTO public.who_global_data VALUES (136767, 1, 166, 0, 0, 238, 81);
INSERT INTO public.who_global_data VALUES (136768, 884, 16057, 10, 369, 238, 223);
INSERT INTO public.who_global_data VALUES (136769, 331, 108486, 8, 8798, 238, 94);
INSERT INTO public.who_global_data VALUES (136770, 0, 203, 0, 1, 238, 154);
INSERT INTO public.who_global_data VALUES (136771, 41, 4362, 0, 53, 238, 83);
INSERT INTO public.who_global_data VALUES (136772, 1, 885, 0, 75, 238, 194);
INSERT INTO public.who_global_data VALUES (136773, 1712, 321205, 117, 7186, 238, 136);
INSERT INTO public.who_global_data VALUES (136774, 20, 85697, 2, 4651, 238, 179);
INSERT INTO public.who_global_data VALUES (136775, 5621, 159898, 170, 5625, 238, 57);
INSERT INTO public.who_global_data VALUES (136776, 0, 321, 0, 7, 238, 35);
INSERT INTO public.who_global_data VALUES (136777, 0, 2358, 0, 48, 238, 228);
INSERT INTO public.who_global_data VALUES (136778, 0, 0, 0, 0, 238, 19);
INSERT INTO public.who_global_data VALUES (136779, 446, 8482, 5, 36, 238, 22);
INSERT INTO public.who_global_data VALUES (136780, 0, 13037, 0, 87, 238, 1);
INSERT INTO public.who_global_data VALUES (136781, 126, 3953, 0, 119, 238, 21);
INSERT INTO public.who_global_data VALUES (136782, 6, 2438, 0, 87, 238, 234);
INSERT INTO public.who_global_data VALUES (136783, 0, 26, 0, 1, 238, 91);
INSERT INTO public.who_global_data VALUES (136784, 1, 1023, 0, 19, 238, 137);
INSERT INTO public.who_global_data VALUES (136785, 134, 13475, 0, 355, 238, 201);
INSERT INTO public.who_global_data VALUES (136786, 0, 0, 0, 0, 238, 171);
INSERT INTO public.who_global_data VALUES (136787, 28, 8162, 2, 191, 238, 92);
INSERT INTO public.who_global_data VALUES (136788, 31, 13092, 0, 610, 238, 112);
INSERT INTO public.who_global_data VALUES (136789, 6, 4985, 0, 56, 238, 62);
INSERT INTO public.who_global_data VALUES (136790, 0, 18, 0, 0, 238, 69);
INSERT INTO public.who_global_data VALUES (136791, 1366, 47671, 19, 929, 238, 220);
INSERT INTO public.who_global_data VALUES (136792, 759, 70329, 28, 5158, 238, 100);
INSERT INTO public.who_global_data VALUES (136793, 913, 84843, 59, 4067, 238, 187);
INSERT INTO public.who_global_data VALUES (136794, 342, 10645, 8, 286, 238, 63);
INSERT INTO public.who_global_data VALUES (136795, 0, 1043, 0, 12, 238, 28);
INSERT INTO public.who_global_data VALUES (136796, 0, 232, 0, 0, 238, 172);
INSERT INTO public.who_global_data VALUES (136797, 1, 2016, 0, 63, 238, 17);
INSERT INTO public.who_global_data VALUES (136798, 55, 1489, 0, 20, 238, 226);
INSERT INTO public.who_global_data VALUES (136799, 294, 8475, 2, 148, 238, 236);
INSERT INTO public.who_global_data VALUES (136800, 0, 13, 0, 0, 238, 76);
INSERT INTO public.who_global_data VALUES (136801, 0, 188, 0, 0, 238, 30);
INSERT INTO public.who_global_data VALUES (136802, 0, 26, 0, 0, 238, 128);
INSERT INTO public.who_global_data VALUES (136803, 0, 7293, 0, 328, 238, 86);
INSERT INTO public.who_global_data VALUES (136804, 767, 163157, 87, 30015, 238, 140);
INSERT INTO public.who_global_data VALUES (136805, 70, 6299, 2, 33, 238, 44);
INSERT INTO public.who_global_data VALUES (136806, 0, 62, 0, 0, 238, 113);
INSERT INTO public.who_global_data VALUES (136807, 0, 5942, 0, 46, 238, 29);
INSERT INTO public.who_global_data VALUES (136808, 0, 64, 0, 3, 238, 125);
INSERT INTO public.who_global_data VALUES (136809, 3, 1006, 0, 15, 238, 131);
INSERT INTO public.who_global_data VALUES (136810, 534, 200260, 7, 9078, 238, 46);
INSERT INTO public.who_global_data VALUES (136811, 442, 25430, 0, 139, 238, 10);
INSERT INTO public.who_global_data VALUES (136812, 0, 180, 0, 0, 238, 205);
INSERT INTO public.who_global_data VALUES (136813, 27, 3910, 0, 193, 238, 50);
INSERT INTO public.who_global_data VALUES (136814, 0, 13, 0, 0, 238, 20);
INSERT INTO public.who_global_data VALUES (136815, 0, 23, 0, 0, 238, 13);
INSERT INTO public.who_global_data VALUES (136816, 0, 190, 0, 14, 238, 148);
INSERT INTO public.who_global_data VALUES (136817, 1, 306, 0, 5, 238, 230);
INSERT INTO public.who_global_data VALUES (136818, 1130, 30872, 58, 1302, 238, 190);
INSERT INTO public.who_global_data VALUES (136819, 0, 252, 0, 13, 238, 188);
INSERT INTO public.who_global_data VALUES (136820, 76, 6276, 0, 38, 238, 123);
INSERT INTO public.who_global_data VALUES (136821, 25, 1927, 0, 26, 238, 9);
INSERT INTO public.who_global_data VALUES (136822, 8, 308, 1, 18, 238, 102);
INSERT INTO public.who_global_data VALUES (136823, 104, 6831, 2, 143, 238, 34);
INSERT INTO public.who_global_data VALUES (136824, 0, 12, 0, 0, 238, 212);
INSERT INTO public.who_global_data VALUES (136825, 527, 29106, 18, 807, 238, 122);
INSERT INTO public.who_global_data VALUES (136826, 0, 4263, 0, 595, 238, 38);
INSERT INTO public.who_global_data VALUES (136827, 0, 1835, 0, 10, 238, 130);
INSERT INTO public.who_global_data VALUES (136828, 32695, 968876, 606, 24915, 238, 37);
INSERT INTO public.who_global_data VALUES (136829, 1522, 80094, 87, 3797, 238, 231);
INSERT INTO public.who_global_data VALUES (136830, 2388, 264561, 199, 13410, 238, 107);
INSERT INTO public.who_global_data VALUES (136831, 2110, 83867, 87, 3432, 238, 101);
INSERT INTO public.who_global_data VALUES (136832, 13, 25683, 2, 1748, 238, 132);
INSERT INTO public.who_global_data VALUES (136833, 0, 336, 0, 24, 238, 176);
INSERT INTO public.who_global_data VALUES (136834, 1604, 42671, 7, 392, 238, 200);
INSERT INTO public.who_global_data VALUES (136835, 162, 243506, 13, 34997, 238, 169);
INSERT INTO public.who_global_data VALUES (136836, 3, 762, 0, 10, 238, 225);
INSERT INTO public.who_global_data VALUES (136837, 382, 22890, 1, 985, 238, 165);
INSERT INTO public.who_global_data VALUES (136838, 0, 329, 0, 31, 238, 233);
INSERT INTO public.who_global_data VALUES (136839, 3, 1113, 0, 10, 238, 215);
INSERT INTO public.who_global_data VALUES (136840, 1707, 66895, 0, 375, 238, 177);
INSERT INTO public.who_global_data VALUES (136841, 461, 11252, 7, 209, 238, 183);
INSERT INTO public.who_global_data VALUES (136842, 0, 0, 0, 0, 238, 203);
INSERT INTO public.who_global_data VALUES (136843, 119, 5194, 4, 102, 238, 162);
INSERT INTO public.who_global_data VALUES (136844, 703, 56877, 3, 399, 238, 12);
INSERT INTO public.who_global_data VALUES (136845, 521, 12498, 7, 167, 238, 24);
INSERT INTO public.who_global_data VALUES (136846, 0, 19, 0, 0, 238, 119);
INSERT INTO public.who_global_data VALUES (136847, 0, 1178, 0, 31, 238, 39);
INSERT INTO public.who_global_data VALUES (136848, 91, 2542, 1, 38, 238, 26);
INSERT INTO public.who_global_data VALUES (136849, 0, 256, 0, 3, 238, 59);
INSERT INTO public.who_global_data VALUES (136850, 18, 1056, 15, 66, 238, 77);
INSERT INTO public.who_global_data VALUES (136851, 26, 1589, 1, 43, 238, 134);
INSERT INTO public.who_global_data VALUES (136852, 0, 85, 0, 1, 238, 4);
INSERT INTO public.who_global_data VALUES (136853, 6, 1897, 0, 79, 238, 109);
INSERT INTO public.who_global_data VALUES (136854, 0, 5056, 0, 111, 238, 90);
INSERT INTO public.who_global_data VALUES (136855, 262, 5605, 4, 43, 238, 61);
INSERT INTO public.who_global_data VALUES (136856, 117, 2614, 3, 43, 238, 85);
INSERT INTO public.who_global_data VALUES (136857, 5, 8734, 0, 122, 238, 49);
INSERT INTO public.who_global_data VALUES (136858, 30, 2831, 0, 14, 238, 208);
INSERT INTO public.who_global_data VALUES (136859, 10, 2433, 0, 121, 238, 166);
INSERT INTO public.who_global_data VALUES (136860, 0, 673, 0, 9, 238, 64);
INSERT INTO public.who_global_data VALUES (136861, 0, 0, 0, 0, 238, 199);
INSERT INTO public.who_global_data VALUES (136862, 0, 255, 0, 15, 238, 114);
INSERT INTO public.who_global_data VALUES (136863, 72, 5518, 0, 149, 238, 60);
INSERT INTO public.who_global_data VALUES (136864, 0, 343, 0, 10, 238, 68);
INSERT INTO public.who_global_data VALUES (136865, 19, 2743, 0, 37, 238, 158);
INSERT INTO public.who_global_data VALUES (136866, 7051, 311486, 836, 36327, 238, 52);
INSERT INTO public.who_global_data VALUES (136867, 0, 0, 0, 0, 238, 117);
INSERT INTO public.who_global_data VALUES (136868, 0, 79, 0, 1, 238, 126);
INSERT INTO public.who_global_data VALUES (136869, 18, 261, 0, 0, 238, 196);
INSERT INTO public.who_global_data VALUES (136870, 59, 1997, 1, 26, 238, 142);
INSERT INTO public.who_global_data VALUES (136871, 0, 12, 0, 1, 238, 185);
INSERT INTO public.who_global_data VALUES (136872, 165, 16262, 2, 259, 238, 138);
INSERT INTO public.who_global_data VALUES (136873, 62, 1330, 0, 9, 238, 181);
INSERT INTO public.who_global_data VALUES (136874, 0, 337, 0, 6, 238, 178);
INSERT INTO public.who_global_data VALUES (136875, 96, 960, 0, 2, 238, 168);
INSERT INTO public.who_global_data VALUES (136876, 0, 0, 0, 0, 238, 160);
INSERT INTO public.who_global_data VALUES (136877, 116, 17177, 1, 39, 238, 151);
INSERT INTO public.who_global_data VALUES (136878, 109, 51125, 2, 6129, 238, 193);
INSERT INTO public.who_global_data VALUES (136879, 0, 22, 0, 0, 238, 18);
INSERT INTO public.who_global_data VALUES (136880, 1, 1198, 0, 22, 238, 40);
INSERT INTO public.who_global_data VALUES (136881, 0, 2712, 0, 99, 238, 218);
INSERT INTO public.who_global_data VALUES (136882, 0, 1099, 0, 68, 238, 191);
INSERT INTO public.who_global_data VALUES (136883, 643, 34259, 6, 760, 238, 156);
INSERT INTO public.who_global_data VALUES (136884, 0, 0, 0, 0, 238, 135);
INSERT INTO public.who_global_data VALUES (136885, 191, 8522, 4, 393, 238, 55);
INSERT INTO public.who_global_data VALUES (136886, 0, 36, 0, 2, 238, 88);
INSERT INTO public.who_global_data VALUES (136887, 17, 9001, 0, 253, 238, 108);
INSERT INTO public.who_global_data VALUES (136888, 419, 8153, 0, 47, 238, 48);
INSERT INTO public.who_global_data VALUES (136889, 1679, 61247, 8, 281, 238, 3);
INSERT INTO public.who_global_data VALUES (136890, 0, 741, 0, 13, 238, 224);
INSERT INTO public.who_global_data VALUES (136891, 2145, 257914, 40, 5426, 238, 110);
INSERT INTO public.who_global_data VALUES (136892, 0, 0, 0, 0, 238, 106);
INSERT INTO public.who_global_data VALUES (136893, 923, 48096, 28, 960, 238, 89);
INSERT INTO public.who_global_data VALUES (136894, 0, 11, 0, 0, 238, 121);
INSERT INTO public.who_global_data VALUES (136895, 94, 3074, 0, 25, 238, 163);
INSERT INTO public.who_global_data VALUES (136896, 3744, 333867, 175, 12229, 238, 70);
INSERT INTO public.who_global_data VALUES (136897, 1305, 58850, 11, 1614, 238, 174);
INSERT INTO public.who_global_data VALUES (136898, 0, 0, 0, 0, 238, 175);
INSERT INTO public.who_global_data VALUES (136899, 323, 38780, 6, 1594, 238, 118);
INSERT INTO public.who_global_data VALUES (136900, 375, 47426, 8, 1676, 238, 189);
INSERT INTO public.who_global_data VALUES (136901, 256, 10379, 2, 171, 238, 124);
INSERT INTO public.who_global_data VALUES (136902, 450, 104983, 1, 151, 238, 192);
INSERT INTO public.who_global_data VALUES (136903, 61, 13612, 2, 291, 238, 41);
INSERT INTO public.who_global_data VALUES (136904, 332, 20040, 4, 662, 238, 95);
INSERT INTO public.who_global_data VALUES (136905, 9, 608, 0, 3, 238, 74);
INSERT INTO public.who_global_data VALUES (136906, 641, 34226, 21, 1952, 238, 11);
INSERT INTO public.who_global_data VALUES (136907, 6428, 752797, 167, 11937, 238, 87);
INSERT INTO public.who_global_data VALUES (136908, 19, 1435, 0, 4, 238, 214);
INSERT INTO public.who_global_data VALUES (136909, 0, 3, 0, 0, 238, 116);
INSERT INTO public.who_global_data VALUES (136910, 0, 6, 0, 0, 238, 157);
INSERT INTO public.who_global_data VALUES (136911, 0, 0, 0, 0, 238, 182);
INSERT INTO public.who_global_data VALUES (136912, 0, 17, 0, 0, 238, 186);
INSERT INTO public.who_global_data VALUES (136913, 1, 23, 0, 0, 238, 127);
INSERT INTO public.who_global_data VALUES (136914, 0, 44, 0, 3, 238, 232);
INSERT INTO public.who_global_data VALUES (136915, 0, 2, 0, 0, 238, 33);
INSERT INTO public.who_global_data VALUES (136916, 0, 35, 0, 0, 238, 97);
INSERT INTO public.who_global_data VALUES (136917, 0, 0, 0, 0, 238, 42);
INSERT INTO public.who_global_data VALUES (136918, 0, 716, 0, 42, 238, 198);
INSERT INTO public.who_global_data VALUES (136919, 1, 417, 0, 12, 238, 216);
INSERT INTO public.who_global_data VALUES (136920, 2671, 240474, 42, 2325, 238, 164);
INSERT INTO public.who_global_data VALUES (136921, 126, 8369, 3, 153, 238, 235);
INSERT INTO public.who_global_data VALUES (136922, 351, 19334, 11, 429, 238, 67);
INSERT INTO public.who_global_data VALUES (136923, 8, 108, 0, 0, 238, 15);
INSERT INTO public.who_global_data VALUES (136924, 17, 1668, 0, 64, 238, 180);
INSERT INTO public.who_global_data VALUES (136925, 249, 46879, 0, 27, 238, 237);
INSERT INTO public.who_global_data VALUES (136926, 0, 2, 0, 0, 238, 25);
INSERT INTO public.who_global_data VALUES (136927, 1, 79, 0, 15, 238, 209);
INSERT INTO public.who_global_data VALUES (136928, 19, 1927, 0, 28, 238, 217);
INSERT INTO public.who_global_data VALUES (136929, 19, 1879, 0, 113, 238, 79);
INSERT INTO public.who_global_data VALUES (136930, 0, 0, 0, 0, 238, 143);
INSERT INTO public.who_global_data VALUES (136931, 7, 3083, 0, 93, 238, 229);
INSERT INTO public.who_global_data VALUES (136932, 12757, 311049, 107, 4453, 238, 141);
INSERT INTO public.who_global_data VALUES (136933, 18, 2171, 0, 41, 238, 197);
INSERT INTO public.who_global_data VALUES (136934, 1292, 273793, 2, 29849, 238, 221);
INSERT INTO public.who_global_data VALUES (136935, 9, 2674, 0, 11, 238, 150);
INSERT INTO public.who_global_data VALUES (136936, 110, 10527, 9, 668, 238, 56);
INSERT INTO public.who_global_data VALUES (136937, 21, 801, 0, 18, 238, 167);
INSERT INTO public.who_global_data VALUES (136938, 312, 73270, 8, 5676, 238, 23);
INSERT INTO public.who_global_data VALUES (136939, 132, 33063, 0, 1687, 238, 222);
INSERT INTO public.who_global_data VALUES (136940, 19, 458, 1, 22, 238, 219);
INSERT INTO public.who_global_data VALUES (136941, 52, 6695, 0, 56, 238, 7);
INSERT INTO public.who_global_data VALUES (136942, 4, 3236, 0, 58, 238, 161);
INSERT INTO public.who_global_data VALUES (136943, 685, 293168, 26, 40925, 238, 149);
INSERT INTO public.who_global_data VALUES (136944, 0, 24, 0, 0, 238, 6);
INSERT INTO public.who_global_data VALUES (136945, 9, 740, 0, 15, 238, 139);
INSERT INTO public.who_global_data VALUES (136946, 0, 0, 0, 0, 238, 211);
INSERT INTO public.who_global_data VALUES (136947, 0, 0, 0, 0, 238, 14);
INSERT INTO public.who_global_data VALUES (136948, 0, 133, 0, 8, 238, 111);
INSERT INTO public.who_global_data VALUES (136949, 8, 1327, 0, 50, 238, 207);
INSERT INTO public.who_global_data VALUES (136950, 947, 215940, 17, 5419, 238, 66);
INSERT INTO public.who_global_data VALUES (136951, 0, 0, 0, 0, 238, 173);
INSERT INTO public.who_global_data VALUES (136952, 0, 72, 0, 2, 238, 145);
INSERT INTO public.who_global_data VALUES (136953, 0, 0, 0, 0, 238, 65);
INSERT INTO public.who_global_data VALUES (136954, 3, 1043, 0, 0, 238, 184);
INSERT INTO public.who_global_data VALUES (136955, 848, 56455, 18, 1445, 238, 98);
INSERT INTO public.who_global_data VALUES (136956, 275, 55848, 0, 335, 238, 104);
INSERT INTO public.who_global_data VALUES (136957, 0, 509, 0, 21, 238, 73);
INSERT INTO public.who_global_data VALUES (136958, 60711, 3405494, 754, 135807, 238, 8);
INSERT INTO public.who_global_data VALUES (136959, 37, 243, 0, 6, 238, 227);
INSERT INTO public.who_global_data VALUES (136960, 8, 997, 0, 31, 238, 75);
INSERT INTO public.who_global_data VALUES (136961, 494, 14787, 4, 72, 238, 45);
INSERT INTO public.who_global_data VALUES (136962, 0, 0, 0, 0, 238, 133);
INSERT INTO public.who_global_data VALUES (136963, 303, 10010, 3, 96, 238, 202);
INSERT INTO public.who_global_data VALUES (136964, 8, 381, 0, 0, 238, 129);
INSERT INTO public.who_global_data VALUES (136965, 0, 0, 0, 0, 238, 36);
INSERT INTO public.who_global_data VALUES (136966, 10, 1530, 4, 434, 238, 51);
INSERT INTO public.who_global_data VALUES (136967, 0, 2283, 0, 82, 238, 206);
INSERT INTO public.who_global_data VALUES (136968, 25, 1089, 0, 20, 238, 5);
INSERT INTO public.who_global_data VALUES (136969, 130, 35156, 19, 1117, 238, 103);
INSERT INTO public.who_global_data VALUES (136970, 99, 3851, 3, 104, 238, 58);
INSERT INTO public.who_global_data VALUES (136971, 554, 20770, 12, 1040, 238, 195);
INSERT INTO public.who_global_data VALUES (136972, 0, 0, 0, 0, 238, 115);
INSERT INTO public.who_global_data VALUES (136973, 1, 862, 0, 52, 238, 99);
INSERT INTO public.who_global_data VALUES (136974, 35, 576, 1, 27, 238, 153);
INSERT INTO public.who_global_data VALUES (136975, 0, 3, 0, 0, 238, 93);
INSERT INTO public.who_global_data VALUES (136976, 0, 74, 0, 3, 238, 84);
INSERT INTO public.who_global_data VALUES (136977, 3645, 106910, 61, 1987, 238, 78);
INSERT INTO public.who_global_data VALUES (136978, 554, 32872, 15, 602, 238, 170);
INSERT INTO public.who_global_data VALUES (136979, 1, 106, 0, 3, 238, 32);
INSERT INTO public.who_global_data VALUES (136980, 244, 10495, 3, 111, 238, 155);
INSERT INTO public.who_global_data VALUES (136981, 55, 19115, 1, 710, 238, 82);
INSERT INTO public.who_global_data VALUES (136982, 559, 25672, 7, 326, 238, 16);
INSERT INTO public.who_global_data VALUES (136983, 3, 116, 0, 11, 238, 72);
INSERT INTO public.who_global_data VALUES (136984, 482, 34560, 6, 117, 238, 43);
INSERT INTO public.who_global_data VALUES (136985, 3533, 193590, 33, 2457, 238, 120);
INSERT INTO public.who_global_data VALUES (136986, 0, 103, 0, 7, 238, 213);
INSERT INTO public.who_global_data VALUES (136987, 174, 65443, 6, 480, 238, 31);
INSERT INTO public.who_global_data VALUES (136988, 260, 63882, 5, 9661, 238, 204);
INSERT INTO public.who_global_data VALUES (136989, 2, 39, 0, 2, 238, 152);
INSERT INTO public.who_global_data VALUES (136990, 0, 1463, 0, 28, 238, 144);
INSERT INTO public.who_global_data VALUES (136991, 0, 150, 0, 9, 238, 96);
INSERT INTO public.who_global_data VALUES (136992, 0, 84, 0, 0, 238, 47);
INSERT INTO public.who_global_data VALUES (136993, 1617, 50867, 32, 1898, 238, 80);
INSERT INTO public.who_global_data VALUES (136994, 1, 5, 0, 0, 238, 159);
INSERT INTO public.who_global_data VALUES (136995, 231, 7407, 4, 233, 238, 27);
INSERT INTO public.who_global_data VALUES (136996, 0, 399, 0, 1, 238, 146);
INSERT INTO public.who_global_data VALUES (136997, 41857, 1926824, 1300, 74133, 238, 71);
INSERT INTO public.who_global_data VALUES (136998, 0, 8, 0, 1, 238, 210);
INSERT INTO public.who_global_data VALUES (136999, 0, 141, 0, 3, 238, 54);
INSERT INTO public.who_global_data VALUES (137000, 234, 7645, 7, 283, 155, 147);
INSERT INTO public.who_global_data VALUES (137001, 1, 1037, 0, 53, 155, 2);
INSERT INTO public.who_global_data VALUES (137002, 0, 269, 0, 1, 155, 105);
INSERT INTO public.who_global_data VALUES (137003, 58, 1780, 0, 19, 155, 53);
INSERT INTO public.who_global_data VALUES (137004, 0, 165, 0, 0, 155, 81);
INSERT INTO public.who_global_data VALUES (137005, 0, 15173, 0, 359, 155, 223);
INSERT INTO public.who_global_data VALUES (137006, 565, 108155, 7, 8790, 155, 94);
INSERT INTO public.who_global_data VALUES (137007, 2, 203, 0, 1, 155, 154);
INSERT INTO public.who_global_data VALUES (137008, 0, 4321, 0, 53, 155, 83);
INSERT INTO public.who_global_data VALUES (137009, 4, 884, 0, 75, 155, 194);
INSERT INTO public.who_global_data VALUES (137010, 1836, 319493, 45, 7069, 155, 136);
INSERT INTO public.who_global_data VALUES (137011, 54, 85677, 0, 4649, 155, 179);
INSERT INTO public.who_global_data VALUES (137012, 3832, 154277, 148, 5455, 155, 57);
INSERT INTO public.who_global_data VALUES (137013, 4, 321, 0, 7, 155, 35);
INSERT INTO public.who_global_data VALUES (137014, 136, 2358, 1, 48, 155, 228);
INSERT INTO public.who_global_data VALUES (137015, 0, 0, 0, 0, 155, 19);
INSERT INTO public.who_global_data VALUES (137016, 440, 8036, 1, 31, 155, 22);
INSERT INTO public.who_global_data VALUES (137017, 165, 13037, 3, 87, 155, 1);
INSERT INTO public.who_global_data VALUES (137018, 52, 3827, 0, 119, 155, 21);
INSERT INTO public.who_global_data VALUES (137019, 4, 2432, 0, 87, 155, 234);
INSERT INTO public.who_global_data VALUES (137020, 0, 26, 0, 1, 155, 91);
INSERT INTO public.who_global_data VALUES (137021, 0, 1022, 0, 19, 155, 137);
INSERT INTO public.who_global_data VALUES (137022, 103, 13341, 2, 355, 155, 201);
INSERT INTO public.who_global_data VALUES (137023, 0, 0, 0, 0, 155, 171);
INSERT INTO public.who_global_data VALUES (137024, 60, 8134, 0, 189, 155, 92);
INSERT INTO public.who_global_data VALUES (137025, 24, 13061, 0, 610, 155, 112);
INSERT INTO public.who_global_data VALUES (137026, 2, 4979, 0, 56, 155, 62);
INSERT INTO public.who_global_data VALUES (137027, 0, 18, 0, 0, 155, 69);
INSERT INTO public.who_global_data VALUES (137028, 799, 46305, 7, 910, 155, 220);
INSERT INTO public.who_global_data VALUES (137029, 1111, 69570, 67, 5130, 155, 100);
INSERT INTO public.who_global_data VALUES (137030, 929, 83930, 73, 4008, 155, 187);
INSERT INTO public.who_global_data VALUES (137031, 325, 10303, 11, 278, 155, 63);
INSERT INTO public.who_global_data VALUES (137032, 0, 1043, 0, 12, 155, 28);
INSERT INTO public.who_global_data VALUES (137033, 0, 232, 0, 0, 155, 172);
INSERT INTO public.who_global_data VALUES (137034, 1, 2015, 0, 63, 155, 17);
INSERT INTO public.who_global_data VALUES (137035, 45, 1434, 0, 20, 155, 226);
INSERT INTO public.who_global_data VALUES (137036, 212, 8181, 7, 146, 155, 236);
INSERT INTO public.who_global_data VALUES (137037, 0, 13, 0, 0, 155, 76);
INSERT INTO public.who_global_data VALUES (137038, 0, 188, 0, 0, 155, 30);
INSERT INTO public.who_global_data VALUES (137039, 0, 26, 0, 0, 155, 128);
INSERT INTO public.who_global_data VALUES (137040, 0, 7293, 0, 328, 155, 86);
INSERT INTO public.who_global_data VALUES (137041, 0, 162390, 0, 29928, 155, 140);
INSERT INTO public.who_global_data VALUES (137042, 59, 6229, 2, 31, 155, 44);
INSERT INTO public.who_global_data VALUES (137043, 0, 62, 0, 0, 155, 113);
INSERT INTO public.who_global_data VALUES (137044, 0, 5942, 0, 46, 155, 29);
INSERT INTO public.who_global_data VALUES (137045, 0, 64, 0, 3, 155, 125);
INSERT INTO public.who_global_data VALUES (137046, 4, 1003, 0, 15, 155, 131);
INSERT INTO public.who_global_data VALUES (137047, 351, 199726, 3, 9071, 155, 46);
INSERT INTO public.who_global_data VALUES (137048, 0, 24988, 0, 139, 155, 10);
INSERT INTO public.who_global_data VALUES (137049, 0, 180, 0, 0, 155, 205);
INSERT INTO public.who_global_data VALUES (137050, 57, 3883, 0, 193, 155, 50);
INSERT INTO public.who_global_data VALUES (137051, 0, 13, 0, 0, 155, 20);
INSERT INTO public.who_global_data VALUES (137052, 0, 23, 0, 0, 155, 13);
INSERT INTO public.who_global_data VALUES (137053, 0, 190, 0, 14, 155, 148);
INSERT INTO public.who_global_data VALUES (137054, 1, 305, 0, 5, 155, 230);
INSERT INTO public.who_global_data VALUES (137055, 387, 29742, 25, 1244, 155, 190);
INSERT INTO public.who_global_data VALUES (137056, 0, 252, 0, 13, 155, 188);
INSERT INTO public.who_global_data VALUES (137057, 30, 6200, 0, 38, 155, 123);
INSERT INTO public.who_global_data VALUES (137058, 0, 1902, 0, 26, 155, 9);
INSERT INTO public.who_global_data VALUES (137059, 3, 300, 0, 17, 155, 102);
INSERT INTO public.who_global_data VALUES (137060, 0, 6727, 2, 141, 155, 34);
INSERT INTO public.who_global_data VALUES (137061, 0, 12, 0, 0, 155, 212);
INSERT INTO public.who_global_data VALUES (137062, 489, 28579, 15, 789, 155, 122);
INSERT INTO public.who_global_data VALUES (137063, 16, 4263, 0, 595, 155, 38);
INSERT INTO public.who_global_data VALUES (137064, 2, 1835, 0, 10, 155, 130);
INSERT INTO public.who_global_data VALUES (137065, 29429, 936181, 582, 24309, 155, 37);
INSERT INTO public.who_global_data VALUES (137066, 1591, 78572, 54, 3710, 155, 231);
INSERT INTO public.who_global_data VALUES (137067, 2521, 262173, 179, 13211, 155, 107);
INSERT INTO public.who_global_data VALUES (137068, 2022, 81757, 95, 3345, 155, 101);
INSERT INTO public.who_global_data VALUES (137069, 32, 25670, 0, 1746, 155, 132);
INSERT INTO public.who_global_data VALUES (137070, 0, 336, 0, 24, 155, 176);
INSERT INTO public.who_global_data VALUES (137071, 1720, 41067, 4, 385, 155, 200);
INSERT INTO public.who_global_data VALUES (137072, 114, 243344, 17, 34984, 155, 169);
INSERT INTO public.who_global_data VALUES (137073, 1, 759, 0, 10, 155, 225);
INSERT INTO public.who_global_data VALUES (137074, 288, 22508, 2, 984, 155, 165);
INSERT INTO public.who_global_data VALUES (137075, 0, 329, 0, 31, 155, 233);
INSERT INTO public.who_global_data VALUES (137076, 15, 1110, 0, 10, 155, 215);
INSERT INTO public.who_global_data VALUES (137077, 1674, 65188, 0, 375, 155, 177);
INSERT INTO public.who_global_data VALUES (137078, 497, 10791, 5, 202, 155, 183);
INSERT INTO public.who_global_data VALUES (137079, 0, 0, 0, 0, 155, 203);
INSERT INTO public.who_global_data VALUES (137080, 0, 5075, 0, 98, 155, 162);
INSERT INTO public.who_global_data VALUES (137081, 666, 56174, 3, 396, 155, 12);
INSERT INTO public.who_global_data VALUES (137082, 439, 11977, 11, 160, 155, 24);
INSERT INTO public.who_global_data VALUES (137083, 0, 19, 0, 0, 155, 119);
INSERT INTO public.who_global_data VALUES (137084, 4, 1178, 0, 31, 155, 39);
INSERT INTO public.who_global_data VALUES (137085, 32, 2451, 1, 37, 155, 26);
INSERT INTO public.who_global_data VALUES (137086, 11, 256, 0, 3, 155, 59);
INSERT INTO public.who_global_data VALUES (137087, 14, 1038, 0, 51, 155, 77);
INSERT INTO public.who_global_data VALUES (137088, 51, 1563, 2, 42, 155, 134);
INSERT INTO public.who_global_data VALUES (137089, 0, 85, 0, 1, 155, 4);
INSERT INTO public.who_global_data VALUES (137090, 21, 1891, 0, 79, 155, 109);
INSERT INTO public.who_global_data VALUES (137091, 100, 5056, 0, 111, 155, 90);
INSERT INTO public.who_global_data VALUES (137092, 263, 5343, 2, 39, 155, 61);
INSERT INTO public.who_global_data VALUES (137093, 67, 2497, 1, 40, 155, 85);
INSERT INTO public.who_global_data VALUES (137094, 4, 8729, 0, 122, 155, 49);
INSERT INTO public.who_global_data VALUES (137095, 39, 2801, 1, 14, 155, 208);
INSERT INTO public.who_global_data VALUES (137096, 11, 2423, 0, 121, 155, 166);
INSERT INTO public.who_global_data VALUES (137097, 0, 673, 0, 9, 155, 64);
INSERT INTO public.who_global_data VALUES (137098, 0, 0, 0, 0, 155, 199);
INSERT INTO public.who_global_data VALUES (137099, 0, 255, 0, 15, 155, 114);
INSERT INTO public.who_global_data VALUES (137100, 91, 5446, 2, 149, 155, 60);
INSERT INTO public.who_global_data VALUES (137101, 0, 343, 0, 10, 155, 68);
INSERT INTO public.who_global_data VALUES (137102, 0, 2724, 0, 37, 155, 158);
INSERT INTO public.who_global_data VALUES (137103, 4685, 304435, 485, 35491, 155, 52);
INSERT INTO public.who_global_data VALUES (137104, 0, 0, 0, 0, 155, 117);
INSERT INTO public.who_global_data VALUES (137105, 0, 79, 0, 1, 155, 126);
INSERT INTO public.who_global_data VALUES (137106, 13, 243, 0, 0, 155, 196);
INSERT INTO public.who_global_data VALUES (137107, 70, 1938, 0, 25, 155, 142);
INSERT INTO public.who_global_data VALUES (137108, 0, 12, 0, 1, 155, 185);
INSERT INTO public.who_global_data VALUES (137109, 161, 16097, 2, 257, 155, 138);
INSERT INTO public.who_global_data VALUES (137110, 49, 1268, 0, 9, 155, 181);
INSERT INTO public.who_global_data VALUES (137111, 1, 337, 0, 6, 155, 178);
INSERT INTO public.who_global_data VALUES (137112, 3, 864, 1, 2, 155, 168);
INSERT INTO public.who_global_data VALUES (137113, 0, 0, 0, 0, 155, 160);
INSERT INTO public.who_global_data VALUES (137114, 116, 17061, 0, 38, 155, 151);
INSERT INTO public.who_global_data VALUES (137115, 98, 51016, 11, 6127, 155, 193);
INSERT INTO public.who_global_data VALUES (137116, 1, 22, 0, 0, 155, 18);
INSERT INTO public.who_global_data VALUES (137117, 2, 1197, 0, 22, 155, 40);
INSERT INTO public.who_global_data VALUES (137118, 301, 2712, 8, 99, 155, 218);
INSERT INTO public.who_global_data VALUES (137119, 0, 1099, 0, 68, 155, 191);
INSERT INTO public.who_global_data VALUES (137120, 463, 33616, 10, 754, 155, 156);
INSERT INTO public.who_global_data VALUES (137121, 0, 0, 0, 0, 155, 135);
INSERT INTO public.who_global_data VALUES (137122, 134, 8331, 4, 389, 155, 55);
INSERT INTO public.who_global_data VALUES (137123, 3, 36, 0, 2, 155, 88);
INSERT INTO public.who_global_data VALUES (137124, 3, 8984, 0, 253, 155, 108);
INSERT INTO public.who_global_data VALUES (137125, 293, 7734, 6, 47, 155, 48);
INSERT INTO public.who_global_data VALUES (137126, 1389, 59568, 14, 273, 155, 3);
INSERT INTO public.who_global_data VALUES (137127, 0, 741, 0, 13, 155, 224);
INSERT INTO public.who_global_data VALUES (137128, 2165, 255769, 67, 5386, 155, 110);
INSERT INTO public.who_global_data VALUES (137129, 0, 0, 0, 0, 155, 106);
INSERT INTO public.who_global_data VALUES (137130, 1540, 47173, 23, 932, 155, 89);
INSERT INTO public.who_global_data VALUES (137131, 0, 11, 0, 0, 155, 121);
INSERT INTO public.who_global_data VALUES (137132, 0, 2980, 0, 25, 155, 163);
INSERT INTO public.who_global_data VALUES (137133, 3797, 330123, 184, 12054, 155, 70);
INSERT INTO public.who_global_data VALUES (137134, 539, 57545, 4, 1603, 155, 174);
INSERT INTO public.who_global_data VALUES (137135, 0, 0, 0, 0, 155, 175);
INSERT INTO public.who_global_data VALUES (137136, 267, 38457, 12, 1588, 155, 118);
INSERT INTO public.who_global_data VALUES (137137, 233, 47051, 6, 1668, 155, 189);
INSERT INTO public.who_global_data VALUES (137138, 113, 10123, 2, 169, 155, 124);
INSERT INTO public.who_global_data VALUES (137139, 517, 104533, 1, 150, 155, 192);
INSERT INTO public.who_global_data VALUES (137140, 39, 13551, 0, 289, 155, 41);
INSERT INTO public.who_global_data VALUES (137141, 269, 19708, 6, 658, 155, 95);
INSERT INTO public.who_global_data VALUES (137142, 3, 599, 0, 3, 155, 74);
INSERT INTO public.who_global_data VALUES (137143, 637, 33585, 30, 1931, 155, 11);
INSERT INTO public.who_global_data VALUES (137144, 6422, 746369, 156, 11770, 155, 87);
INSERT INTO public.who_global_data VALUES (137145, 38, 1416, 0, 4, 155, 214);
INSERT INTO public.who_global_data VALUES (137146, 0, 3, 0, 0, 155, 116);
INSERT INTO public.who_global_data VALUES (137147, 0, 6, 0, 0, 155, 157);
INSERT INTO public.who_global_data VALUES (137148, 0, 0, 0, 0, 155, 182);
INSERT INTO public.who_global_data VALUES (137149, 0, 17, 0, 0, 155, 186);
INSERT INTO public.who_global_data VALUES (137150, 0, 22, 0, 0, 155, 127);
INSERT INTO public.who_global_data VALUES (137151, 0, 44, 0, 3, 155, 232);
INSERT INTO public.who_global_data VALUES (137152, 0, 2, 0, 0, 155, 33);
INSERT INTO public.who_global_data VALUES (137153, 0, 35, 0, 0, 155, 97);
INSERT INTO public.who_global_data VALUES (137154, 0, 0, 0, 0, 155, 42);
INSERT INTO public.who_global_data VALUES (137155, 0, 716, 0, 42, 155, 198);
INSERT INTO public.who_global_data VALUES (137156, 4, 416, 0, 12, 155, 216);
INSERT INTO public.who_global_data VALUES (137157, 2692, 237803, 40, 2283, 155, 164);
INSERT INTO public.who_global_data VALUES (137158, 45, 8243, 0, 150, 155, 235);
INSERT INTO public.who_global_data VALUES (137159, 344, 18983, 13, 418, 155, 67);
INSERT INTO public.who_global_data VALUES (137160, 0, 100, 0, 0, 155, 15);
INSERT INTO public.who_global_data VALUES (137161, 9, 1651, 1, 64, 155, 180);
INSERT INTO public.who_global_data VALUES (137162, 347, 46630, 1, 27, 155, 237);
INSERT INTO public.who_global_data VALUES (137163, 0, 2, 0, 0, 155, 25);
INSERT INTO public.who_global_data VALUES (137164, 0, 78, 0, 15, 155, 209);
INSERT INTO public.who_global_data VALUES (137165, 6, 1908, 0, 28, 155, 217);
INSERT INTO public.who_global_data VALUES (137166, 10, 1860, 0, 113, 155, 79);
INSERT INTO public.who_global_data VALUES (137167, 0, 0, 0, 0, 155, 143);
INSERT INTO public.who_global_data VALUES (137168, 4, 3076, 0, 93, 155, 229);
INSERT INTO public.who_global_data VALUES (137169, 10496, 298292, 174, 4346, 155, 141);
INSERT INTO public.who_global_data VALUES (137170, 5, 2153, 0, 41, 155, 197);
INSERT INTO public.who_global_data VALUES (137171, 892, 272501, 1, 29847, 155, 221);
INSERT INTO public.who_global_data VALUES (137172, 19, 2665, 0, 11, 155, 150);
INSERT INTO public.who_global_data VALUES (137173, 101, 10417, 2, 659, 155, 56);
INSERT INTO public.who_global_data VALUES (137174, 18, 780, 0, 18, 155, 167);
INSERT INTO public.who_global_data VALUES (137175, 170, 72958, 12, 5668, 155, 23);
INSERT INTO public.who_global_data VALUES (137176, 70, 32931, 2, 1687, 155, 222);
INSERT INTO public.who_global_data VALUES (137177, 22, 439, 2, 21, 155, 219);
INSERT INTO public.who_global_data VALUES (137178, 48, 6643, 1, 56, 155, 7);
INSERT INTO public.who_global_data VALUES (137179, 5, 3232, 0, 58, 155, 161);
INSERT INTO public.who_global_data VALUES (137180, 726, 292483, 44, 40899, 155, 149);
INSERT INTO public.who_global_data VALUES (137181, 0, 24, 0, 0, 155, 6);
INSERT INTO public.who_global_data VALUES (137182, 11, 731, 0, 15, 155, 139);
INSERT INTO public.who_global_data VALUES (137183, 0, 0, 0, 0, 155, 211);
INSERT INTO public.who_global_data VALUES (137184, 0, 0, 0, 0, 155, 14);
INSERT INTO public.who_global_data VALUES (137185, 0, 133, 0, 8, 155, 111);
INSERT INTO public.who_global_data VALUES (137186, 13, 1319, 0, 50, 155, 207);
INSERT INTO public.who_global_data VALUES (137187, 992, 214993, 20, 5402, 155, 66);
INSERT INTO public.who_global_data VALUES (137188, 0, 0, 0, 0, 155, 173);
INSERT INTO public.who_global_data VALUES (137189, 0, 72, 0, 2, 155, 145);
INSERT INTO public.who_global_data VALUES (137190, 0, 0, 0, 0, 155, 65);
INSERT INTO public.who_global_data VALUES (137191, 11, 1040, 0, 0, 155, 184);
INSERT INTO public.who_global_data VALUES (137192, 836, 55607, 15, 1427, 155, 98);
INSERT INTO public.who_global_data VALUES (137193, 375, 55573, 1, 335, 155, 104);
INSERT INTO public.who_global_data VALUES (137194, 0, 509, 0, 21, 155, 73);
INSERT INTO public.who_global_data VALUES (137195, 58720, 3344783, 349, 135053, 155, 8);
INSERT INTO public.who_global_data VALUES (137196, 0, 206, 0, 6, 155, 227);
INSERT INTO public.who_global_data VALUES (137197, 2, 989, 0, 31, 155, 75);
INSERT INTO public.who_global_data VALUES (137198, 421, 14293, 4, 68, 155, 45);
INSERT INTO public.who_global_data VALUES (137199, 0, 0, 0, 0, 155, 133);
INSERT INTO public.who_global_data VALUES (137200, 242, 9707, 4, 93, 155, 202);
INSERT INTO public.who_global_data VALUES (137201, 1, 373, 0, 0, 155, 129);
INSERT INTO public.who_global_data VALUES (137202, 0, 0, 0, 0, 155, 36);
INSERT INTO public.who_global_data VALUES (137203, 18, 1520, 5, 430, 155, 51);
INSERT INTO public.who_global_data VALUES (137204, 0, 2283, 0, 82, 155, 206);
INSERT INTO public.who_global_data VALUES (137205, 30, 1064, 1, 20, 155, 5);
INSERT INTO public.who_global_data VALUES (137206, 200, 35026, 49, 1098, 155, 103);
INSERT INTO public.who_global_data VALUES (137207, 85, 3752, 4, 101, 155, 58);
INSERT INTO public.who_global_data VALUES (137208, 527, 20216, 10, 1028, 155, 195);
INSERT INTO public.who_global_data VALUES (137209, 0, 0, 0, 0, 155, 115);
INSERT INTO public.who_global_data VALUES (137210, 3, 861, 0, 52, 155, 99);
INSERT INTO public.who_global_data VALUES (137211, 16, 541, 0, 26, 155, 153);
INSERT INTO public.who_global_data VALUES (137212, 0, 3, 0, 0, 155, 93);
INSERT INTO public.who_global_data VALUES (137213, 0, 74, 0, 3, 155, 84);
INSERT INTO public.who_global_data VALUES (137214, 3099, 103265, 67, 1926, 155, 78);
INSERT INTO public.who_global_data VALUES (137215, 515, 32318, 11, 587, 155, 170);
INSERT INTO public.who_global_data VALUES (137216, 0, 105, 0, 3, 155, 32);
INSERT INTO public.who_global_data VALUES (137217, 271, 10251, 0, 108, 155, 155);
INSERT INTO public.who_global_data VALUES (137218, 201, 19060, 1, 709, 155, 82);
INSERT INTO public.who_global_data VALUES (137219, 543, 25113, 6, 319, 155, 16);
INSERT INTO public.who_global_data VALUES (137220, 2, 113, 0, 11, 155, 72);
INSERT INTO public.who_global_data VALUES (137221, 602, 34078, 2, 111, 155, 43);
INSERT INTO public.who_global_data VALUES (137222, 3163, 190057, 33, 2424, 155, 120);
INSERT INTO public.who_global_data VALUES (137223, 0, 103, 0, 7, 155, 213);
INSERT INTO public.who_global_data VALUES (137224, 155, 65269, 6, 474, 155, 31);
INSERT INTO public.who_global_data VALUES (137225, 207, 63622, 3, 9656, 155, 204);
INSERT INTO public.who_global_data VALUES (137226, 0, 37, 0, 2, 155, 152);
INSERT INTO public.who_global_data VALUES (137227, 85, 1463, 2, 28, 155, 144);
INSERT INTO public.who_global_data VALUES (137228, 0, 150, 0, 9, 155, 96);
INSERT INTO public.who_global_data VALUES (137229, 0, 84, 0, 0, 155, 47);
INSERT INTO public.who_global_data VALUES (137230, 1063, 49250, 59, 1866, 155, 80);
INSERT INTO public.who_global_data VALUES (137231, 0, 4, 0, 0, 155, 159);
INSERT INTO public.who_global_data VALUES (137232, 197, 7176, 5, 229, 155, 27);
INSERT INTO public.who_global_data VALUES (137233, 0, 399, 0, 1, 155, 146);
INSERT INTO public.who_global_data VALUES (137234, 20286, 1884967, 733, 72833, 155, 71);
INSERT INTO public.who_global_data VALUES (137235, 0, 8, 0, 1, 155, 210);
INSERT INTO public.who_global_data VALUES (137236, 0, 141, 0, 3, 155, 54);
INSERT INTO public.who_global_data VALUES (137237, 159, 7411, 8, 276, 117, 147);
INSERT INTO public.who_global_data VALUES (137238, 3, 1036, 0, 53, 117, 2);
INSERT INTO public.who_global_data VALUES (137239, 11, 269, 0, 1, 117, 105);
INSERT INTO public.who_global_data VALUES (137240, 24, 1722, 0, 19, 117, 53);
INSERT INTO public.who_global_data VALUES (137241, 9, 165, 0, 0, 117, 81);
INSERT INTO public.who_global_data VALUES (137242, 0, 15173, 0, 359, 117, 223);
INSERT INTO public.who_global_data VALUES (137243, 243, 107590, 10, 8783, 117, 94);
INSERT INTO public.who_global_data VALUES (137244, 0, 201, 0, 1, 117, 154);
INSERT INTO public.who_global_data VALUES (137245, 33, 4321, 0, 53, 117, 83);
INSERT INTO public.who_global_data VALUES (137246, 0, 880, 0, 75, 117, 194);
INSERT INTO public.who_global_data VALUES (137247, 2616, 317657, 45, 7024, 117, 136);
INSERT INTO public.who_global_data VALUES (137248, 55, 85623, 1, 4649, 117, 179);
INSERT INTO public.who_global_data VALUES (137249, 5083, 150445, 188, 5307, 117, 57);
INSERT INTO public.who_global_data VALUES (137250, 0, 317, 0, 7, 117, 35);
INSERT INTO public.who_global_data VALUES (137251, 119, 2222, 0, 47, 117, 228);
INSERT INTO public.who_global_data VALUES (137252, 0, 0, 0, 0, 117, 19);
INSERT INTO public.who_global_data VALUES (137253, 365, 7596, 2, 30, 117, 22);
INSERT INTO public.who_global_data VALUES (137254, 106, 12872, 0, 84, 117, 1);
INSERT INTO public.who_global_data VALUES (137255, 53, 3775, 0, 119, 117, 21);
INSERT INTO public.who_global_data VALUES (137256, 2, 2428, 0, 87, 117, 234);
INSERT INTO public.who_global_data VALUES (137257, 1, 26, 0, 1, 117, 91);
INSERT INTO public.who_global_data VALUES (137258, 1, 1022, 0, 19, 117, 137);
INSERT INTO public.who_global_data VALUES (137259, 64, 13238, 1, 353, 117, 201);
INSERT INTO public.who_global_data VALUES (137260, 0, 0, 0, 0, 117, 171);
INSERT INTO public.who_global_data VALUES (137261, 42, 8074, 1, 189, 117, 92);
INSERT INTO public.who_global_data VALUES (137262, 91, 13037, 1, 610, 117, 112);
INSERT INTO public.who_global_data VALUES (137263, 5, 4977, 0, 56, 117, 62);
INSERT INTO public.who_global_data VALUES (137264, 0, 18, 0, 0, 117, 69);
INSERT INTO public.who_global_data VALUES (137265, 974, 45506, 6, 903, 117, 220);
INSERT INTO public.who_global_data VALUES (137266, 589, 68459, 16, 5063, 117, 100);
INSERT INTO public.who_global_data VALUES (137267, 931, 83001, 77, 3935, 117, 187);
INSERT INTO public.who_global_data VALUES (137268, 304, 9978, 7, 267, 117, 63);
INSERT INTO public.who_global_data VALUES (137269, 0, 1043, 0, 12, 117, 28);
INSERT INTO public.who_global_data VALUES (137270, 0, 232, 0, 0, 117, 172);
INSERT INTO public.who_global_data VALUES (137271, 0, 2014, 0, 63, 117, 17);
INSERT INTO public.who_global_data VALUES (137272, 38, 1389, 0, 20, 117, 226);
INSERT INTO public.who_global_data VALUES (137273, 203, 7969, 11, 139, 117, 236);
INSERT INTO public.who_global_data VALUES (137274, 0, 13, 0, 0, 117, 76);
INSERT INTO public.who_global_data VALUES (137275, 0, 188, 0, 0, 117, 30);
INSERT INTO public.who_global_data VALUES (137276, 0, 26, 0, 0, 117, 128);
INSERT INTO public.who_global_data VALUES (137277, 1, 7293, 0, 328, 117, 86);
INSERT INTO public.who_global_data VALUES (137278, 1115, 162390, 18, 29928, 117, 140);
INSERT INTO public.who_global_data VALUES (137279, 221, 6170, 3, 29, 117, 44);
INSERT INTO public.who_global_data VALUES (137280, 0, 62, 0, 0, 117, 113);
INSERT INTO public.who_global_data VALUES (137281, 0, 5942, 0, 46, 117, 29);
INSERT INTO public.who_global_data VALUES (137282, 0, 64, 0, 3, 117, 125);
INSERT INTO public.who_global_data VALUES (137283, 4, 999, 0, 15, 117, 131);
INSERT INTO public.who_global_data VALUES (137284, 412, 199375, 4, 9068, 117, 46);
INSERT INTO public.who_global_data VALUES (137285, 470, 24988, 0, 139, 117, 10);
INSERT INTO public.who_global_data VALUES (137286, 0, 180, 0, 0, 117, 205);
INSERT INTO public.who_global_data VALUES (137287, 23, 3826, 0, 193, 117, 50);
INSERT INTO public.who_global_data VALUES (137288, 0, 13, 0, 0, 117, 20);
INSERT INTO public.who_global_data VALUES (137289, 0, 23, 0, 0, 117, 13);
INSERT INTO public.who_global_data VALUES (137290, 0, 190, 0, 14, 117, 148);
INSERT INTO public.who_global_data VALUES (137291, 0, 304, 0, 5, 117, 230);
INSERT INTO public.who_global_data VALUES (137292, 757, 29355, 47, 1219, 117, 190);
INSERT INTO public.who_global_data VALUES (137293, 0, 252, 0, 13, 117, 188);
INSERT INTO public.who_global_data VALUES (137294, 29, 6170, 1, 38, 117, 123);
INSERT INTO public.who_global_data VALUES (137295, 60, 1902, 1, 26, 117, 9);
INSERT INTO public.who_global_data VALUES (137296, 6, 297, 0, 17, 117, 102);
INSERT INTO public.who_global_data VALUES (137297, 37, 6727, 0, 139, 117, 34);
INSERT INTO public.who_global_data VALUES (137298, 0, 12, 0, 0, 117, 212);
INSERT INTO public.who_global_data VALUES (137299, 507, 28090, 3, 774, 117, 122);
INSERT INTO public.who_global_data VALUES (137300, 13, 4247, 0, 595, 117, 38);
INSERT INTO public.who_global_data VALUES (137301, 0, 1833, 0, 10, 117, 130);
INSERT INTO public.who_global_data VALUES (137302, 28498, 906752, 553, 23727, 117, 37);
INSERT INTO public.who_global_data VALUES (137303, 1282, 76981, 50, 3656, 117, 231);
INSERT INTO public.who_global_data VALUES (137304, 2349, 259652, 203, 13032, 117, 107);
INSERT INTO public.who_global_data VALUES (137305, 2229, 79735, 100, 3250, 117, 101);
INSERT INTO public.who_global_data VALUES (137306, 10, 25638, 0, 1746, 117, 132);
INSERT INTO public.who_global_data VALUES (137307, 0, 336, 0, 24, 117, 176);
INSERT INTO public.who_global_data VALUES (137308, 1238, 39347, 7, 381, 117, 200);
INSERT INTO public.who_global_data VALUES (137309, 169, 243230, 13, 34967, 117, 169);
INSERT INTO public.who_global_data VALUES (137310, 0, 758, 0, 10, 117, 225);
INSERT INTO public.who_global_data VALUES (137311, 352, 22220, 0, 982, 117, 165);
INSERT INTO public.who_global_data VALUES (137312, 4, 329, 0, 31, 117, 233);
INSERT INTO public.who_global_data VALUES (137313, 3, 1095, 0, 10, 117, 215);
INSERT INTO public.who_global_data VALUES (137314, 1759, 63514, 0, 375, 117, 177);
INSERT INTO public.who_global_data VALUES (137315, 189, 10294, 12, 197, 117, 183);
INSERT INTO public.who_global_data VALUES (137316, 0, 0, 0, 0, 117, 203);
INSERT INTO public.who_global_data VALUES (137317, 187, 5075, 6, 98, 117, 162);
INSERT INTO public.who_global_data VALUES (137318, 614, 55508, 3, 393, 117, 12);
INSERT INTO public.who_global_data VALUES (137319, 421, 11538, 2, 149, 117, 24);
INSERT INTO public.who_global_data VALUES (137320, 0, 19, 0, 0, 117, 119);
INSERT INTO public.who_global_data VALUES (137321, 1, 1174, 1, 31, 117, 39);
INSERT INTO public.who_global_data VALUES (137322, 85, 2419, 0, 36, 117, 26);
INSERT INTO public.who_global_data VALUES (137323, 12, 245, 1, 3, 117, 59);
INSERT INTO public.who_global_data VALUES (137324, 14, 1024, 0, 51, 117, 77);
INSERT INTO public.who_global_data VALUES (137325, 79, 1512, 1, 40, 117, 134);
INSERT INTO public.who_global_data VALUES (137326, 0, 85, 0, 1, 117, 4);
INSERT INTO public.who_global_data VALUES (137327, 1, 1870, 0, 79, 117, 109);
INSERT INTO public.who_global_data VALUES (137328, 31, 4956, 0, 111, 117, 90);
INSERT INTO public.who_global_data VALUES (137329, 213, 5080, 2, 37, 117, 61);
INSERT INTO public.who_global_data VALUES (137330, 66, 2430, 1, 39, 117, 85);
INSERT INTO public.who_global_data VALUES (137331, 7, 8725, 0, 122, 117, 49);
INSERT INTO public.who_global_data VALUES (137332, 31, 2762, 0, 13, 117, 208);
INSERT INTO public.who_global_data VALUES (137333, 1, 2412, 0, 121, 117, 166);
INSERT INTO public.who_global_data VALUES (137334, 0, 673, 0, 9, 117, 64);
INSERT INTO public.who_global_data VALUES (137335, 0, 0, 0, 0, 117, 199);
INSERT INTO public.who_global_data VALUES (137336, 0, 255, 0, 15, 117, 114);
INSERT INTO public.who_global_data VALUES (137337, 80, 5355, 0, 147, 117, 60);
INSERT INTO public.who_global_data VALUES (137338, 1, 343, 0, 10, 117, 68);
INSERT INTO public.who_global_data VALUES (137339, 13, 2724, 0, 37, 117, 158);
INSERT INTO public.who_global_data VALUES (137340, 4482, 299750, 276, 35006, 117, 52);
INSERT INTO public.who_global_data VALUES (137341, 0, 0, 0, 0, 117, 117);
INSERT INTO public.who_global_data VALUES (137342, 0, 79, 0, 1, 117, 126);
INSERT INTO public.who_global_data VALUES (137343, 0, 230, 0, 0, 117, 196);
INSERT INTO public.who_global_data VALUES (137344, 105, 1868, 0, 25, 117, 142);
INSERT INTO public.who_global_data VALUES (137345, 0, 12, 0, 1, 117, 185);
INSERT INTO public.who_global_data VALUES (137346, 191, 15936, 5, 255, 117, 138);
INSERT INTO public.who_global_data VALUES (137347, 62, 1219, 0, 9, 117, 181);
INSERT INTO public.who_global_data VALUES (137348, 5, 336, 0, 6, 117, 178);
INSERT INTO public.who_global_data VALUES (137349, 76, 861, 0, 1, 117, 168);
INSERT INTO public.who_global_data VALUES (137350, 0, 0, 0, 0, 117, 160);
INSERT INTO public.who_global_data VALUES (137351, 144, 16945, 0, 38, 117, 151);
INSERT INTO public.who_global_data VALUES (137352, 72, 50918, 0, 6116, 117, 193);
INSERT INTO public.who_global_data VALUES (137353, 0, 21, 0, 0, 117, 18);
INSERT INTO public.who_global_data VALUES (137354, 1, 1195, 0, 22, 117, 40);
INSERT INTO public.who_global_data VALUES (137355, 0, 2411, 0, 91, 117, 218);
INSERT INTO public.who_global_data VALUES (137356, 0, 1099, 0, 68, 117, 191);
INSERT INTO public.who_global_data VALUES (137357, 595, 33153, 4, 744, 117, 156);
INSERT INTO public.who_global_data VALUES (137358, 0, 0, 0, 0, 117, 135);
INSERT INTO public.who_global_data VALUES (137359, 86, 8197, 3, 385, 117, 55);
INSERT INTO public.who_global_data VALUES (137360, 0, 33, 0, 2, 117, 88);
INSERT INTO public.who_global_data VALUES (137361, 16, 8981, 1, 253, 117, 108);
INSERT INTO public.who_global_data VALUES (137362, 404, 7441, 2, 41, 117, 48);
INSERT INTO public.who_global_data VALUES (137363, 2164, 58179, 2, 259, 117, 3);
INSERT INTO public.who_global_data VALUES (137364, 0, 741, 0, 13, 117, 224);
INSERT INTO public.who_global_data VALUES (137365, 1979, 253604, 49, 5319, 117, 110);
INSERT INTO public.who_global_data VALUES (137366, 0, 0, 0, 0, 117, 106);
INSERT INTO public.who_global_data VALUES (137367, 1301, 45633, 16, 909, 117, 89);
INSERT INTO public.who_global_data VALUES (137368, 0, 11, 0, 0, 117, 121);
INSERT INTO public.who_global_data VALUES (137369, 160, 2980, 4, 25, 117, 163);
INSERT INTO public.who_global_data VALUES (137370, 3616, 326326, 188, 11870, 117, 70);
INSERT INTO public.who_global_data VALUES (137371, 747, 57006, 65, 1599, 117, 174);
INSERT INTO public.who_global_data VALUES (137372, 0, 0, 0, 0, 117, 175);
INSERT INTO public.who_global_data VALUES (137373, 299, 38190, 5, 1576, 117, 118);
INSERT INTO public.who_global_data VALUES (137374, 306, 46818, 2, 1662, 117, 189);
INSERT INTO public.who_global_data VALUES (137375, 356, 10010, 0, 167, 117, 124);
INSERT INTO public.who_global_data VALUES (137376, 418, 104016, 2, 149, 117, 192);
INSERT INTO public.who_global_data VALUES (137377, 33, 13512, 0, 289, 117, 41);
INSERT INTO public.who_global_data VALUES (137378, 57, 19439, 10, 652, 117, 95);
INSERT INTO public.who_global_data VALUES (137379, 3, 596, 0, 3, 117, 74);
INSERT INTO public.who_global_data VALUES (137380, 413, 32948, 17, 1901, 117, 11);
INSERT INTO public.who_global_data VALUES (137381, 6248, 739947, 175, 11614, 117, 87);
INSERT INTO public.who_global_data VALUES (137382, 41, 1378, 0, 4, 117, 214);
INSERT INTO public.who_global_data VALUES (137383, 0, 3, 0, 0, 117, 116);
INSERT INTO public.who_global_data VALUES (137384, 0, 6, 0, 0, 117, 157);
INSERT INTO public.who_global_data VALUES (137385, 0, 0, 0, 0, 117, 182);
INSERT INTO public.who_global_data VALUES (137386, 0, 17, 0, 0, 117, 186);
INSERT INTO public.who_global_data VALUES (137387, 0, 22, 0, 0, 117, 127);
INSERT INTO public.who_global_data VALUES (137388, 0, 44, 0, 3, 117, 232);
INSERT INTO public.who_global_data VALUES (137389, 0, 2, 0, 0, 117, 33);
INSERT INTO public.who_global_data VALUES (137390, 6, 35, 0, 0, 117, 97);
INSERT INTO public.who_global_data VALUES (137391, 0, 0, 0, 0, 117, 42);
INSERT INTO public.who_global_data VALUES (137392, 0, 716, 0, 42, 117, 198);
INSERT INTO public.who_global_data VALUES (137393, 3, 412, 0, 12, 117, 216);
INSERT INTO public.who_global_data VALUES (137394, 2852, 235111, 20, 2243, 117, 164);
INSERT INTO public.who_global_data VALUES (137395, 63, 8198, 2, 150, 117, 235);
INSERT INTO public.who_global_data VALUES (137396, 279, 18639, 12, 405, 117, 67);
INSERT INTO public.who_global_data VALUES (137397, 0, 100, 0, 0, 117, 15);
INSERT INTO public.who_global_data VALUES (137398, 7, 1642, 0, 63, 117, 180);
INSERT INTO public.who_global_data VALUES (137399, 322, 46283, 0, 26, 117, 237);
INSERT INTO public.who_global_data VALUES (137400, 0, 2, 0, 0, 117, 25);
INSERT INTO public.who_global_data VALUES (137401, 0, 78, 0, 15, 117, 209);
INSERT INTO public.who_global_data VALUES (137402, 1, 1902, 0, 28, 117, 217);
INSERT INTO public.who_global_data VALUES (137403, 8, 1850, 0, 113, 117, 79);
INSERT INTO public.who_global_data VALUES (137404, 0, 0, 0, 0, 117, 143);
INSERT INTO public.who_global_data VALUES (137405, 13, 3072, 0, 93, 117, 229);
INSERT INTO public.who_global_data VALUES (137406, 11554, 287796, 93, 4172, 117, 141);
INSERT INTO public.who_global_data VALUES (137407, 0, 2148, 0, 41, 117, 197);
INSERT INTO public.who_global_data VALUES (137408, 402, 271609, 3, 29846, 117, 221);
INSERT INTO public.who_global_data VALUES (137409, 29, 2646, 0, 11, 117, 150);
INSERT INTO public.who_global_data VALUES (137410, 66, 10316, 7, 657, 117, 56);
INSERT INTO public.who_global_data VALUES (137411, 21, 762, 0, 18, 117, 167);
INSERT INTO public.who_global_data VALUES (137412, 106, 72788, 8, 5656, 117, 23);
INSERT INTO public.who_global_data VALUES (137413, 148, 32861, 0, 1685, 117, 222);
INSERT INTO public.who_global_data VALUES (137414, 23, 417, 3, 19, 117, 219);
INSERT INTO public.who_global_data VALUES (137415, 44, 6595, 0, 55, 117, 7);
INSERT INTO public.who_global_data VALUES (137416, 7, 3227, 0, 58, 117, 161);
INSERT INTO public.who_global_data VALUES (137417, 361, 291757, 10, 40855, 117, 149);
INSERT INTO public.who_global_data VALUES (137418, 0, 24, 0, 0, 117, 6);
INSERT INTO public.who_global_data VALUES (137419, 0, 720, 0, 15, 117, 139);
INSERT INTO public.who_global_data VALUES (137420, 0, 0, 0, 0, 117, 211);
INSERT INTO public.who_global_data VALUES (137421, 0, 0, 0, 0, 117, 14);
INSERT INTO public.who_global_data VALUES (137422, 0, 133, 0, 8, 117, 111);
INSERT INTO public.who_global_data VALUES (137423, 4, 1306, 0, 50, 117, 207);
INSERT INTO public.who_global_data VALUES (137424, 1008, 214001, 19, 5382, 117, 66);
INSERT INTO public.who_global_data VALUES (137425, 0, 0, 0, 0, 117, 173);
INSERT INTO public.who_global_data VALUES (137426, 1, 72, 0, 2, 117, 145);
INSERT INTO public.who_global_data VALUES (137427, 0, 0, 0, 0, 117, 65);
INSERT INTO public.who_global_data VALUES (137428, 4, 1029, 0, 0, 117, 184);
INSERT INTO public.who_global_data VALUES (137429, 638, 54771, 14, 1412, 117, 98);
INSERT INTO public.who_global_data VALUES (137430, 344, 55198, 1, 334, 117, 104);
INSERT INTO public.who_global_data VALUES (137431, 0, 509, 0, 21, 117, 73);
INSERT INTO public.who_global_data VALUES (137432, 60113, 3286063, 312, 134704, 117, 8);
INSERT INTO public.who_global_data VALUES (137433, 25, 206, 0, 6, 117, 227);
INSERT INTO public.who_global_data VALUES (137434, 1, 987, 1, 31, 117, 75);
INSERT INTO public.who_global_data VALUES (137435, 679, 13872, 3, 64, 117, 45);
INSERT INTO public.who_global_data VALUES (137436, 0, 0, 0, 0, 117, 133);
INSERT INTO public.who_global_data VALUES (137437, 287, 9465, 4, 89, 117, 202);
INSERT INTO public.who_global_data VALUES (137438, 0, 372, 0, 0, 117, 129);
INSERT INTO public.who_global_data VALUES (137439, 0, 0, 0, 0, 117, 36);
INSERT INTO public.who_global_data VALUES (137440, 33, 1502, 7, 425, 117, 51);
INSERT INTO public.who_global_data VALUES (137441, 388, 2283, 40, 82, 117, 206);
INSERT INTO public.who_global_data VALUES (137442, 49, 1034, 1, 19, 117, 5);
INSERT INTO public.who_global_data VALUES (137443, 285, 34826, 33, 1049, 117, 103);
INSERT INTO public.who_global_data VALUES (137444, 96, 3667, 2, 97, 117, 58);
INSERT INTO public.who_global_data VALUES (137445, 494, 19689, 7, 1018, 117, 195);
INSERT INTO public.who_global_data VALUES (137446, 0, 0, 0, 0, 117, 115);
INSERT INTO public.who_global_data VALUES (137447, 3, 858, 0, 52, 117, 99);
INSERT INTO public.who_global_data VALUES (137448, 19, 525, 0, 26, 117, 153);
INSERT INTO public.who_global_data VALUES (137449, 0, 3, 0, 0, 117, 93);
INSERT INTO public.who_global_data VALUES (137450, 0, 74, 0, 3, 117, 84);
INSERT INTO public.who_global_data VALUES (137451, 2657, 100166, 41, 1859, 117, 78);
INSERT INTO public.who_global_data VALUES (137452, 339, 31803, 8, 576, 117, 170);
INSERT INTO public.who_global_data VALUES (137453, 0, 105, 0, 3, 117, 32);
INSERT INTO public.who_global_data VALUES (137454, 183, 9980, 0, 108, 117, 155);
INSERT INTO public.who_global_data VALUES (137455, 12, 18859, 0, 708, 117, 82);
INSERT INTO public.who_global_data VALUES (137456, 529, 24570, 7, 313, 117, 16);
INSERT INTO public.who_global_data VALUES (137457, 0, 111, 0, 11, 117, 72);
INSERT INTO public.who_global_data VALUES (137458, 535, 33476, 1, 109, 117, 43);
INSERT INTO public.who_global_data VALUES (137459, 3099, 186894, 39, 2391, 117, 120);
INSERT INTO public.who_global_data VALUES (137460, 0, 103, 0, 7, 117, 213);
INSERT INTO public.who_global_data VALUES (137461, 182, 65114, 4, 468, 117, 31);
INSERT INTO public.who_global_data VALUES (137462, 224, 63415, 0, 9653, 117, 204);
INSERT INTO public.who_global_data VALUES (137463, 0, 37, 0, 2, 117, 152);
INSERT INTO public.who_global_data VALUES (137464, 0, 1378, 0, 26, 117, 144);
INSERT INTO public.who_global_data VALUES (137465, 0, 150, 0, 9, 117, 96);
INSERT INTO public.who_global_data VALUES (137466, 0, 84, 0, 0, 117, 47);
INSERT INTO public.who_global_data VALUES (137467, 987, 48187, 53, 1807, 117, 80);
INSERT INTO public.who_global_data VALUES (137468, 2, 4, 0, 0, 117, 159);
INSERT INTO public.who_global_data VALUES (137469, 95, 6979, 4, 224, 117, 27);
INSERT INTO public.who_global_data VALUES (137470, 0, 399, 0, 1, 117, 146);
INSERT INTO public.who_global_data VALUES (137471, 24831, 1864681, 631, 72100, 117, 71);
INSERT INTO public.who_global_data VALUES (137472, 0, 8, 0, 1, 117, 210);
INSERT INTO public.who_global_data VALUES (137473, 0, 141, 0, 3, 117, 54);
INSERT INTO public.who_global_data VALUES (137474, 77, 7252, 6, 268, 300, 147);
INSERT INTO public.who_global_data VALUES (137475, 13, 1033, -1, 53, 300, 2);
INSERT INTO public.who_global_data VALUES (137476, 8, 258, 0, 1, 300, 105);
INSERT INTO public.who_global_data VALUES (137477, 75, 1698, 0, 19, 300, 53);
INSERT INTO public.who_global_data VALUES (137478, 0, 156, 0, 0, 300, 81);
INSERT INTO public.who_global_data VALUES (137479, 257, 15173, 0, 359, 300, 223);
INSERT INTO public.who_global_data VALUES (137480, 221, 107347, 14, 8773, 300, 94);
INSERT INTO public.who_global_data VALUES (137481, 0, 201, 0, 1, 300, 154);
INSERT INTO public.who_global_data VALUES (137482, 0, 4288, 0, 53, 300, 83);
INSERT INTO public.who_global_data VALUES (137483, 6, 880, 1, 75, 300, 194);
INSERT INTO public.who_global_data VALUES (137484, 3012, 315041, 98, 6979, 300, 136);
INSERT INTO public.who_global_data VALUES (137485, 46, 85568, 0, 4648, 300, 179);
INSERT INTO public.who_global_data VALUES (137486, 4586, 145362, 194, 5119, 300, 57);
INSERT INTO public.who_global_data VALUES (137487, 3, 317, 0, 7, 300, 35);
INSERT INTO public.who_global_data VALUES (137488, 0, 2103, 0, 47, 300, 228);
INSERT INTO public.who_global_data VALUES (137489, 0, 0, 0, 0, 300, 19);
INSERT INTO public.who_global_data VALUES (137490, 386, 7231, 1, 28, 300, 22);
INSERT INTO public.who_global_data VALUES (137491, 714, 12766, 3, 84, 300, 1);
INSERT INTO public.who_global_data VALUES (137492, 50, 3722, 1, 119, 300, 21);
INSERT INTO public.who_global_data VALUES (137493, 6, 2426, 0, 87, 300, 234);
INSERT INTO public.who_global_data VALUES (137494, 0, 25, 0, 1, 300, 91);
INSERT INTO public.who_global_data VALUES (137495, 7, 1021, 0, 19, 300, 137);
INSERT INTO public.who_global_data VALUES (137496, 59, 13174, 0, 352, 300, 201);
INSERT INTO public.who_global_data VALUES (137497, 0, 0, 0, 0, 300, 171);
INSERT INTO public.who_global_data VALUES (137498, 62, 8032, 0, 188, 300, 92);
INSERT INTO public.who_global_data VALUES (137499, 0, 12946, 0, 609, 300, 112);
INSERT INTO public.who_global_data VALUES (137500, 4, 4972, 0, 56, 300, 62);
INSERT INTO public.who_global_data VALUES (137501, 0, 18, 0, 0, 300, 69);
INSERT INTO public.who_global_data VALUES (137502, 1418, 44532, 17, 897, 300, 220);
INSERT INTO public.who_global_data VALUES (137503, 661, 67870, 16, 5047, 300, 100);
INSERT INTO public.who_global_data VALUES (137504, 912, 82070, 89, 3858, 300, 187);
INSERT INTO public.who_global_data VALUES (137505, 283, 9674, 6, 260, 300, 63);
INSERT INTO public.who_global_data VALUES (137506, 0, 1043, 0, 12, 300, 28);
INSERT INTO public.who_global_data VALUES (137507, 0, 232, 0, 0, 300, 172);
INSERT INTO public.who_global_data VALUES (137508, 0, 2014, 0, 63, 300, 17);
INSERT INTO public.who_global_data VALUES (137509, 40, 1351, 2, 20, 300, 226);
INSERT INTO public.who_global_data VALUES (137510, 206, 7766, 1, 128, 300, 236);
INSERT INTO public.who_global_data VALUES (137511, 0, 13, 0, 0, 300, 76);
INSERT INTO public.who_global_data VALUES (137512, 0, 188, 0, 0, 300, 30);
INSERT INTO public.who_global_data VALUES (137513, 0, 26, 0, 0, 300, 128);
INSERT INTO public.who_global_data VALUES (137514, 2, 7292, 0, 328, 300, 86);
INSERT INTO public.who_global_data VALUES (137515, 0, 161275, 0, 29910, 300, 140);
INSERT INTO public.who_global_data VALUES (137516, 0, 5949, 0, 26, 300, 44);
INSERT INTO public.who_global_data VALUES (137517, 0, 62, 0, 0, 300, 113);
INSERT INTO public.who_global_data VALUES (137518, 0, 5942, 0, 46, 300, 29);
INSERT INTO public.who_global_data VALUES (137519, 0, 64, 0, 3, 300, 125);
INSERT INTO public.who_global_data VALUES (137520, 9, 995, 0, 15, 300, 131);
INSERT INTO public.who_global_data VALUES (137521, 159, 198963, 1, 9064, 300, 46);
INSERT INTO public.who_global_data VALUES (137522, 270, 24518, 4, 139, 300, 10);
INSERT INTO public.who_global_data VALUES (137523, 0, 180, 0, 0, 300, 205);
INSERT INTO public.who_global_data VALUES (137524, 31, 3803, 0, 193, 300, 50);
INSERT INTO public.who_global_data VALUES (137525, 0, 13, 0, 0, 300, 20);
INSERT INTO public.who_global_data VALUES (137526, 0, 23, 0, 0, 300, 13);
INSERT INTO public.who_global_data VALUES (137527, 0, 190, 0, 14, 300, 148);
INSERT INTO public.who_global_data VALUES (137528, 0, 304, 0, 5, 300, 230);
INSERT INTO public.who_global_data VALUES (137529, 979, 28598, 33, 1172, 300, 190);
INSERT INTO public.who_global_data VALUES (137530, 0, 252, 0, 13, 300, 188);
INSERT INTO public.who_global_data VALUES (137531, 97, 6141, 0, 37, 300, 123);
INSERT INTO public.who_global_data VALUES (137532, 0, 1842, 0, 25, 300, 9);
INSERT INTO public.who_global_data VALUES (137533, 1, 291, 1, 17, 300, 102);
INSERT INTO public.who_global_data VALUES (137534, 73, 6690, 4, 139, 300, 34);
INSERT INTO public.who_global_data VALUES (137535, 0, 12, 0, 0, 300, 212);
INSERT INTO public.who_global_data VALUES (137536, 530, 27583, 21, 771, 300, 122);
INSERT INTO public.who_global_data VALUES (137537, 5, 4234, 0, 595, 300, 38);
INSERT INTO public.who_global_data VALUES (137538, 0, 1833, 0, 10, 300, 130);
INSERT INTO public.who_global_data VALUES (137539, 28701, 878254, 500, 23174, 300, 37);
INSERT INTO public.who_global_data VALUES (137540, 1681, 75699, 71, 3606, 300, 231);
INSERT INTO public.who_global_data VALUES (137541, 2186, 257303, 194, 12829, 300, 107);
INSERT INTO public.who_global_data VALUES (137542, 2312, 77506, 95, 3150, 300, 101);
INSERT INTO public.who_global_data VALUES (137543, 17, 25628, 0, 1746, 300, 132);
INSERT INTO public.who_global_data VALUES (137544, 0, 336, 0, 24, 300, 176);
INSERT INTO public.who_global_data VALUES (137545, 1168, 38109, 5, 374, 300, 200);
INSERT INTO public.who_global_data VALUES (137546, 234, 243061, 9, 34954, 300, 169);
INSERT INTO public.who_global_data VALUES (137547, 5, 758, 0, 10, 300, 225);
INSERT INTO public.who_global_data VALUES (137548, 366, 21868, 0, 982, 300, 165);
INSERT INTO public.who_global_data VALUES (137549, 0, 325, 0, 31, 300, 233);
INSERT INTO public.who_global_data VALUES (137550, 3, 1092, 0, 10, 300, 215);
INSERT INTO public.who_global_data VALUES (137551, 1856, 61755, 0, 375, 300, 177);
INSERT INTO public.who_global_data VALUES (137552, 379, 10105, 1, 185, 300, 183);
INSERT INTO public.who_global_data VALUES (137553, 0, 0, 0, 0, 300, 203);
INSERT INTO public.who_global_data VALUES (137554, 216, 4888, 1, 92, 300, 162);
INSERT INTO public.who_global_data VALUES (137555, 836, 54894, 4, 390, 300, 12);
INSERT INTO public.who_global_data VALUES (137556, 488, 11117, 15, 147, 300, 24);
INSERT INTO public.who_global_data VALUES (137557, 0, 19, 0, 0, 300, 119);
INSERT INTO public.who_global_data VALUES (137558, 0, 1173, 0, 30, 300, 39);
INSERT INTO public.who_global_data VALUES (137559, 166, 2334, 0, 36, 300, 26);
INSERT INTO public.who_global_data VALUES (137560, 49, 233, 1, 2, 300, 59);
INSERT INTO public.who_global_data VALUES (137561, 12, 1010, 4, 51, 300, 77);
INSERT INTO public.who_global_data VALUES (137562, 44, 1433, 1, 39, 300, 134);
INSERT INTO public.who_global_data VALUES (137563, 0, 85, 0, 1, 300, 4);
INSERT INTO public.who_global_data VALUES (137564, 5, 1869, 0, 79, 300, 109);
INSERT INTO public.who_global_data VALUES (137565, 83, 4925, 1, 111, 300, 90);
INSERT INTO public.who_global_data VALUES (137566, 289, 4867, 1, 35, 300, 61);
INSERT INTO public.who_global_data VALUES (137567, 103, 2364, 5, 38, 300, 85);
INSERT INTO public.who_global_data VALUES (137568, 14, 8718, 0, 122, 300, 49);
INSERT INTO public.who_global_data VALUES (137569, 67, 2731, 0, 13, 300, 208);
INSERT INTO public.who_global_data VALUES (137570, 5, 2411, 0, 121, 300, 166);
INSERT INTO public.who_global_data VALUES (137571, 0, 673, 0, 9, 300, 64);
INSERT INTO public.who_global_data VALUES (137572, 0, 0, 0, 0, 300, 199);
INSERT INTO public.who_global_data VALUES (137573, 0, 255, 0, 15, 300, 114);
INSERT INTO public.who_global_data VALUES (137574, 149, 5275, 3, 147, 300, 60);
INSERT INTO public.who_global_data VALUES (137575, 0, 342, 0, 10, 300, 68);
INSERT INTO public.who_global_data VALUES (137576, 0, 2711, 0, 37, 300, 158);
INSERT INTO public.who_global_data VALUES (137577, 6094, 295268, 539, 34730, 300, 52);
INSERT INTO public.who_global_data VALUES (137578, 0, 0, 0, 0, 300, 117);
INSERT INTO public.who_global_data VALUES (137579, 0, 79, 0, 1, 300, 126);
INSERT INTO public.who_global_data VALUES (137580, 3, 230, 0, 0, 300, 196);
INSERT INTO public.who_global_data VALUES (137581, 37, 1763, 0, 25, 300, 142);
INSERT INTO public.who_global_data VALUES (137582, 0, 12, 0, 1, 300, 185);
INSERT INTO public.who_global_data VALUES (137583, 203, 15745, 5, 250, 300, 138);
INSERT INTO public.who_global_data VALUES (137584, 22, 1157, 0, 9, 300, 181);
INSERT INTO public.who_global_data VALUES (137585, 1, 331, 0, 6, 300, 178);
INSERT INTO public.who_global_data VALUES (137586, 72, 785, 0, 1, 300, 168);
INSERT INTO public.who_global_data VALUES (137587, 0, 0, 0, 0, 300, 160);
INSERT INTO public.who_global_data VALUES (137588, 82, 16801, 0, 38, 300, 151);
INSERT INTO public.who_global_data VALUES (137589, 95, 50846, 0, 6116, 300, 193);
INSERT INTO public.who_global_data VALUES (137590, 0, 21, 0, 0, 300, 18);
INSERT INTO public.who_global_data VALUES (137591, 0, 1194, 0, 22, 300, 40);
INSERT INTO public.who_global_data VALUES (137592, 0, 2411, 0, 91, 300, 218);
INSERT INTO public.who_global_data VALUES (137593, 0, 1099, 0, 68, 300, 191);
INSERT INTO public.who_global_data VALUES (137594, 571, 32558, 16, 740, 300, 156);
INSERT INTO public.who_global_data VALUES (137595, 0, 0, 0, 0, 300, 135);
INSERT INTO public.who_global_data VALUES (137596, 144, 8111, 7, 382, 300, 55);
INSERT INTO public.who_global_data VALUES (137597, 0, 33, 0, 2, 300, 88);
INSERT INTO public.who_global_data VALUES (137598, 0, 8965, 0, 252, 300, 108);
INSERT INTO public.who_global_data VALUES (137599, 349, 7037, 7, 39, 300, 48);
INSERT INTO public.who_global_data VALUES (137600, 1318, 56015, 9, 257, 300, 3);
INSERT INTO public.who_global_data VALUES (137601, 0, 741, 0, 13, 300, 224);
INSERT INTO public.who_global_data VALUES (137602, 2753, 251625, 73, 5270, 300, 110);
INSERT INTO public.who_global_data VALUES (137603, 0, 0, 0, 0, 300, 106);
INSERT INTO public.who_global_data VALUES (137604, 1075, 44332, 30, 893, 300, 89);
INSERT INTO public.who_global_data VALUES (137605, 0, 11, 0, 0, 300, 121);
INSERT INTO public.who_global_data VALUES (137606, 84, 2820, 1, 21, 300, 163);
INSERT INTO public.who_global_data VALUES (137607, 3064, 322710, 182, 11682, 300, 70);
INSERT INTO public.who_global_data VALUES (137608, 2037, 56259, 162, 1534, 300, 174);
INSERT INTO public.who_global_data VALUES (137609, 0, 0, 0, 0, 300, 175);
INSERT INTO public.who_global_data VALUES (137610, 370, 37891, 3, 1571, 300, 118);
INSERT INTO public.who_global_data VALUES (137611, 291, 46512, 6, 1660, 300, 189);
INSERT INTO public.who_global_data VALUES (137612, 288, 9654, 0, 167, 300, 124);
INSERT INTO public.who_global_data VALUES (137613, 470, 103598, 1, 147, 300, 192);
INSERT INTO public.who_global_data VALUES (137614, 62, 13479, 0, 289, 300, 41);
INSERT INTO public.who_global_data VALUES (137615, 174, 19382, 2, 642, 300, 95);
INSERT INTO public.who_global_data VALUES (137616, 16, 593, 0, 3, 300, 74);
INSERT INTO public.who_global_data VALUES (137617, 456, 32535, 13, 1884, 300, 11);
INSERT INTO public.who_global_data VALUES (137618, 6537, 733699, 104, 11439, 300, 87);
INSERT INTO public.who_global_data VALUES (137619, 38, 1337, 1, 4, 300, 214);
INSERT INTO public.who_global_data VALUES (137620, 0, 3, 0, 0, 300, 116);
INSERT INTO public.who_global_data VALUES (137621, 0, 6, 0, 0, 300, 157);
INSERT INTO public.who_global_data VALUES (137622, 0, 0, 0, 0, 300, 182);
INSERT INTO public.who_global_data VALUES (137623, 0, 17, 0, 0, 300, 186);
INSERT INTO public.who_global_data VALUES (137624, 0, 22, 0, 0, 300, 127);
INSERT INTO public.who_global_data VALUES (137625, 0, 44, 0, 3, 300, 232);
INSERT INTO public.who_global_data VALUES (137626, 0, 2, 0, 0, 300, 33);
INSERT INTO public.who_global_data VALUES (137627, 0, 29, 0, 0, 300, 97);
INSERT INTO public.who_global_data VALUES (137628, 0, 0, 0, 0, 300, 42);
INSERT INTO public.who_global_data VALUES (137629, 0, 716, 0, 42, 300, 198);
INSERT INTO public.who_global_data VALUES (137630, 2, 409, 0, 12, 300, 216);
INSERT INTO public.who_global_data VALUES (137631, 2779, 232259, 42, 2223, 300, 164);
INSERT INTO public.who_global_data VALUES (137632, 121, 8135, 3, 148, 300, 235);
INSERT INTO public.who_global_data VALUES (137633, 287, 18360, 11, 393, 300, 67);
INSERT INTO public.who_global_data VALUES (137634, 0, 100, 0, 0, 300, 15);
INSERT INTO public.who_global_data VALUES (137635, 17, 1635, 0, 63, 300, 180);
INSERT INTO public.who_global_data VALUES (137636, 178, 45961, 0, 26, 300, 237);
INSERT INTO public.who_global_data VALUES (137637, 0, 2, 0, 0, 300, 25);
INSERT INTO public.who_global_data VALUES (137638, 0, 78, 0, 15, 300, 209);
INSERT INTO public.who_global_data VALUES (137639, 8, 1901, 0, 28, 300, 217);
INSERT INTO public.who_global_data VALUES (137640, 15, 1842, 0, 113, 300, 79);
INSERT INTO public.who_global_data VALUES (137641, 0, 0, 0, 0, 300, 143);
INSERT INTO public.who_global_data VALUES (137642, 8, 3059, 1, 93, 300, 229);
INSERT INTO public.who_global_data VALUES (137643, 12058, 276242, 108, 4079, 300, 141);
INSERT INTO public.who_global_data VALUES (137644, 9, 2148, 0, 41, 300, 197);
INSERT INTO public.who_global_data VALUES (137645, 634, 271207, 4, 29843, 300, 221);
INSERT INTO public.who_global_data VALUES (137646, 106, 2617, 0, 11, 300, 150);
INSERT INTO public.who_global_data VALUES (137647, 0, 10250, 0, 650, 300, 56);
INSERT INTO public.who_global_data VALUES (137648, 12, 741, 0, 18, 300, 167);
INSERT INTO public.who_global_data VALUES (137649, 308, 72682, 10, 5648, 300, 23);
INSERT INTO public.who_global_data VALUES (137650, 0, 32713, 0, 1685, 300, 222);
INSERT INTO public.who_global_data VALUES (137651, 0, 394, 0, 16, 300, 219);
INSERT INTO public.who_global_data VALUES (137652, 46, 6551, 0, 55, 300, 7);
INSERT INTO public.who_global_data VALUES (137653, 3, 3220, 0, 58, 300, 161);
INSERT INTO public.who_global_data VALUES (137654, 442, 291396, 9, 40845, 300, 149);
INSERT INTO public.who_global_data VALUES (137655, 0, 24, 0, 0, 300, 6);
INSERT INTO public.who_global_data VALUES (137656, 10, 720, 0, 15, 300, 139);
INSERT INTO public.who_global_data VALUES (137657, 0, 0, 0, 0, 300, 211);
INSERT INTO public.who_global_data VALUES (137658, 0, 0, 0, 0, 300, 14);
INSERT INTO public.who_global_data VALUES (137659, 0, 133, 0, 8, 300, 111);
INSERT INTO public.who_global_data VALUES (137660, 39, 1302, 0, 50, 300, 207);
INSERT INTO public.who_global_data VALUES (137661, 1012, 212993, 19, 5363, 300, 66);
INSERT INTO public.who_global_data VALUES (137662, 0, 0, 0, 0, 300, 173);
INSERT INTO public.who_global_data VALUES (137663, 5, 71, 0, 2, 300, 145);
INSERT INTO public.who_global_data VALUES (137664, 0, 0, 0, 0, 300, 65);
INSERT INTO public.who_global_data VALUES (137665, 12, 1025, 0, 0, 300, 184);
INSERT INTO public.who_global_data VALUES (137666, 612, 54133, 15, 1398, 300, 98);
INSERT INTO public.who_global_data VALUES (137667, 401, 54854, 2, 333, 300, 104);
INSERT INTO public.who_global_data VALUES (137668, 0, 509, 0, 21, 300, 73);
INSERT INTO public.who_global_data VALUES (137669, 62369, 3225950, 906, 134392, 300, 8);
INSERT INTO public.who_global_data VALUES (137670, 14, 181, 0, 6, 300, 227);
INSERT INTO public.who_global_data VALUES (137671, 1, 986, 1, 30, 300, 75);
INSERT INTO public.who_global_data VALUES (137672, 487, 13193, 3, 61, 300, 45);
INSERT INTO public.who_global_data VALUES (137673, 0, 0, 0, 0, 300, 133);
INSERT INTO public.who_global_data VALUES (137674, 375, 9178, 2, 85, 300, 202);
INSERT INTO public.who_global_data VALUES (137675, 2, 372, 0, 0, 300, 129);
INSERT INTO public.who_global_data VALUES (137676, 0, 0, 0, 0, 300, 36);
INSERT INTO public.who_global_data VALUES (137677, 80, 1469, 53, 418, 300, 51);
INSERT INTO public.who_global_data VALUES (137678, 0, 1895, 0, 42, 300, 206);
INSERT INTO public.who_global_data VALUES (137679, 3, 985, 0, 18, 300, 5);
INSERT INTO public.who_global_data VALUES (137680, 4, 34541, 2, 1016, 300, 103);
INSERT INTO public.who_global_data VALUES (137681, 117, 3571, 2, 95, 300, 58);
INSERT INTO public.who_global_data VALUES (137682, 483, 19195, 7, 1011, 300, 195);
INSERT INTO public.who_global_data VALUES (137683, 0, 0, 0, 0, 300, 115);
INSERT INTO public.who_global_data VALUES (137684, 0, 855, 0, 52, 300, 99);
INSERT INTO public.who_global_data VALUES (137685, 23, 506, 1, 26, 300, 153);
INSERT INTO public.who_global_data VALUES (137686, 0, 3, 0, 0, 300, 93);
INSERT INTO public.who_global_data VALUES (137687, 0, 74, 0, 3, 300, 84);
INSERT INTO public.who_global_data VALUES (137688, 3449, 97509, 31, 1818, 300, 78);
INSERT INTO public.who_global_data VALUES (137689, 182, 31464, 8, 568, 300, 170);
INSERT INTO public.who_global_data VALUES (137690, 0, 105, 0, 3, 300, 32);
INSERT INTO public.who_global_data VALUES (137691, 244, 9797, 1, 108, 300, 155);
INSERT INTO public.who_global_data VALUES (137692, 52, 18847, 2, 708, 300, 82);
INSERT INTO public.who_global_data VALUES (137693, 520, 24041, 8, 306, 300, 16);
INSERT INTO public.who_global_data VALUES (137694, 3, 111, 0, 11, 300, 72);
INSERT INTO public.who_global_data VALUES (137695, 471, 32941, 4, 108, 300, 43);
INSERT INTO public.who_global_data VALUES (137696, 2666, 183795, 47, 2352, 300, 120);
INSERT INTO public.who_global_data VALUES (137697, 5, 103, 0, 7, 300, 213);
INSERT INTO public.who_global_data VALUES (137698, 168, 64932, 5, 464, 300, 31);
INSERT INTO public.who_global_data VALUES (137699, 43, 63191, 4, 9653, 300, 204);
INSERT INTO public.who_global_data VALUES (137700, 0, 37, 0, 2, 300, 152);
INSERT INTO public.who_global_data VALUES (137701, 0, 1378, 0, 26, 300, 144);
INSERT INTO public.who_global_data VALUES (137702, 0, 150, 0, 9, 300, 96);
INSERT INTO public.who_global_data VALUES (137703, 2, 84, 0, 0, 300, 47);
INSERT INTO public.who_global_data VALUES (137704, 1635, 47200, 52, 1754, 300, 80);
INSERT INTO public.who_global_data VALUES (137705, 0, 2, 0, 0, 300, 159);
INSERT INTO public.who_global_data VALUES (137706, 164, 6884, 2, 220, 300, 27);
INSERT INTO public.who_global_data VALUES (137707, 85, 399, 0, 1, 300, 146);
INSERT INTO public.who_global_data VALUES (137708, 39023, 1839850, 1071, 71469, 300, 71);
INSERT INTO public.who_global_data VALUES (137709, 0, 8, 0, 1, 300, 210);
INSERT INTO public.who_global_data VALUES (137710, 0, 141, 0, 3, 300, 54);
INSERT INTO public.who_global_data VALUES (137711, 211, 7175, 0, 262, 33, 147);
INSERT INTO public.who_global_data VALUES (137712, 0, 1020, 0, 54, 33, 2);
INSERT INTO public.who_global_data VALUES (137713, 0, 250, 0, 1, 33, 105);
INSERT INTO public.who_global_data VALUES (137714, 32, 1623, 0, 19, 33, 53);
INSERT INTO public.who_global_data VALUES (137715, 15, 156, 0, 0, 33, 81);
INSERT INTO public.who_global_data VALUES (137716, 0, 14916, 0, 359, 33, 223);
INSERT INTO public.who_global_data VALUES (137717, 321, 107126, 10, 8759, 33, 94);
INSERT INTO public.who_global_data VALUES (137718, 0, 201, 0, 1, 33, 154);
INSERT INTO public.who_global_data VALUES (137719, 88, 4288, 1, 53, 33, 83);
INSERT INTO public.who_global_data VALUES (137720, 0, 874, 0, 74, 33, 194);
INSERT INTO public.who_global_data VALUES (137721, 2755, 312029, 100, 6881, 33, 136);
INSERT INTO public.who_global_data VALUES (137722, 35, 85522, 0, 4648, 33, 179);
INSERT INTO public.who_global_data VALUES (137723, 6803, 140776, 211, 4925, 33, 57);
INSERT INTO public.who_global_data VALUES (137724, 0, 314, 0, 7, 33, 35);
INSERT INTO public.who_global_data VALUES (137725, 75, 2103, 0, 47, 33, 228);
INSERT INTO public.who_global_data VALUES (137726, 0, 0, 0, 0, 33, 19);
INSERT INTO public.who_global_data VALUES (137727, 360, 6845, 1, 27, 33, 22);
INSERT INTO public.who_global_data VALUES (137728, 548, 12052, 3, 81, 33, 1);
INSERT INTO public.who_global_data VALUES (137729, 140, 3672, 1, 118, 33, 21);
INSERT INTO public.who_global_data VALUES (137730, 7, 2420, 1, 87, 33, 234);
INSERT INTO public.who_global_data VALUES (137731, 0, 25, 0, 1, 33, 91);
INSERT INTO public.who_global_data VALUES (137732, 1, 1014, 0, 19, 33, 137);
INSERT INTO public.who_global_data VALUES (137733, 53, 13115, 0, 352, 33, 201);
INSERT INTO public.who_global_data VALUES (137734, 0, 0, 0, 0, 33, 171);
INSERT INTO public.who_global_data VALUES (137735, 66, 7970, 0, 188, 33, 92);
INSERT INTO public.who_global_data VALUES (137736, 0, 12946, 0, 609, 33, 112);
INSERT INTO public.who_global_data VALUES (137737, 0, 4968, 0, 56, 33, 62);
INSERT INTO public.who_global_data VALUES (137738, 0, 18, 0, 0, 33, 69);
INSERT INTO public.who_global_data VALUES (137739, 1199, 43114, 16, 880, 33, 220);
INSERT INTO public.who_global_data VALUES (137740, 1408, 67209, 48, 5031, 33, 100);
INSERT INTO public.who_global_data VALUES (137741, 923, 81158, 67, 3769, 33, 187);
INSERT INTO public.who_global_data VALUES (137742, 249, 9391, 5, 254, 33, 63);
INSERT INTO public.who_global_data VALUES (137743, 0, 1043, 0, 12, 33, 28);
INSERT INTO public.who_global_data VALUES (137744, 0, 232, 0, 0, 33, 172);
INSERT INTO public.who_global_data VALUES (137745, 1, 2014, 0, 63, 33, 17);
INSERT INTO public.who_global_data VALUES (137746, 54, 1311, 0, 18, 33, 226);
INSERT INTO public.who_global_data VALUES (137747, 158, 7560, 3, 127, 33, 236);
INSERT INTO public.who_global_data VALUES (137748, 0, 13, 0, 0, 33, 76);
INSERT INTO public.who_global_data VALUES (137749, 0, 188, 0, 0, 33, 30);
INSERT INTO public.who_global_data VALUES (137750, 5, 26, 0, 0, 33, 128);
INSERT INTO public.who_global_data VALUES (137751, 0, 7290, 0, 328, 33, 86);
INSERT INTO public.who_global_data VALUES (137752, 0, 161275, 0, 29910, 33, 140);
INSERT INTO public.who_global_data VALUES (137753, 245, 5949, 3, 26, 33, 44);
INSERT INTO public.who_global_data VALUES (137754, 0, 62, 0, 0, 33, 113);
INSERT INTO public.who_global_data VALUES (137755, 0, 5942, 0, 46, 33, 29);
INSERT INTO public.who_global_data VALUES (137756, 0, 64, 0, 3, 33, 125);
INSERT INTO public.who_global_data VALUES (137757, 5, 986, 0, 15, 33, 131);
INSERT INTO public.who_global_data VALUES (137758, 248, 198804, 3, 9063, 33, 46);
INSERT INTO public.who_global_data VALUES (137759, 785, 24248, 6, 135, 33, 10);
INSERT INTO public.who_global_data VALUES (137760, 0, 180, 0, 0, 33, 205);
INSERT INTO public.who_global_data VALUES (137761, 40, 3772, 0, 193, 33, 50);
INSERT INTO public.who_global_data VALUES (137762, 0, 13, 0, 0, 33, 20);
INSERT INTO public.who_global_data VALUES (137763, 0, 23, 0, 0, 33, 13);
INSERT INTO public.who_global_data VALUES (137764, 0, 190, 0, 14, 33, 148);
INSERT INTO public.who_global_data VALUES (137765, 2, 304, 0, 5, 33, 230);
INSERT INTO public.who_global_data VALUES (137766, 961, 27619, 47, 1139, 33, 190);
INSERT INTO public.who_global_data VALUES (137767, 0, 252, 0, 13, 33, 188);
INSERT INTO public.who_global_data VALUES (137768, 75, 6044, 0, 37, 33, 123);
INSERT INTO public.who_global_data VALUES (137769, 0, 1842, 0, 25, 33, 9);
INSERT INTO public.who_global_data VALUES (137770, 4, 290, 0, 16, 33, 102);
INSERT INTO public.who_global_data VALUES (137771, 35, 6617, 5, 135, 33, 34);
INSERT INTO public.who_global_data VALUES (137772, 0, 12, 0, 0, 33, 212);
INSERT INTO public.who_global_data VALUES (137773, 669, 27053, 46, 750, 33, 122);
INSERT INTO public.who_global_data VALUES (137774, 6, 4229, 2, 595, 33, 38);
INSERT INTO public.who_global_data VALUES (137775, 0, 1833, 0, 10, 33, 130);
INSERT INTO public.who_global_data VALUES (137776, 28637, 849553, 551, 22674, 33, 37);
INSERT INTO public.who_global_data VALUES (137777, 1671, 74018, 66, 3535, 33, 231);
INSERT INTO public.who_global_data VALUES (137778, 2397, 255117, 188, 12635, 33, 107);
INSERT INTO public.who_global_data VALUES (137779, 2734, 75194, 95, 3055, 33, 101);
INSERT INTO public.who_global_data VALUES (137780, 22, 25611, 2, 1746, 33, 132);
INSERT INTO public.who_global_data VALUES (137781, 0, 336, 0, 24, 33, 176);
INSERT INTO public.who_global_data VALUES (137782, 1409, 36941, 4, 369, 33, 200);
INSERT INTO public.who_global_data VALUES (137783, 188, 242827, 7, 34945, 33, 169);
INSERT INTO public.who_global_data VALUES (137784, 0, 753, 0, 10, 33, 225);
INSERT INTO public.who_global_data VALUES (137785, 373, 21502, 0, 982, 33, 165);
INSERT INTO public.who_global_data VALUES (137786, 0, 325, 0, 31, 33, 233);
INSERT INTO public.who_global_data VALUES (137787, 1, 1089, 0, 10, 33, 215);
INSERT INTO public.who_global_data VALUES (137788, 1646, 59899, 23, 375, 33, 177);
INSERT INTO public.who_global_data VALUES (137789, 278, 9726, 3, 184, 33, 183);
INSERT INTO public.who_global_data VALUES (137790, 0, 0, 0, 0, 33, 203);
INSERT INTO public.who_global_data VALUES (137791, 203, 4672, 4, 91, 33, 162);
INSERT INTO public.who_global_data VALUES (137792, 478, 54058, 3, 386, 33, 12);
INSERT INTO public.who_global_data VALUES (137793, 719, 10629, 7, 132, 33, 24);
INSERT INTO public.who_global_data VALUES (137794, 0, 19, 0, 0, 33, 119);
INSERT INTO public.who_global_data VALUES (137795, 19, 1173, 0, 30, 33, 39);
INSERT INTO public.who_global_data VALUES (137796, 86, 2168, 0, 36, 33, 26);
INSERT INTO public.who_global_data VALUES (137797, 0, 184, 0, 1, 33, 59);
INSERT INTO public.who_global_data VALUES (137798, 35, 998, 0, 47, 33, 77);
INSERT INTO public.who_global_data VALUES (137799, 47, 1389, 0, 38, 33, 134);
INSERT INTO public.who_global_data VALUES (137800, 0, 85, 0, 1, 33, 4);
INSERT INTO public.who_global_data VALUES (137801, 4, 1864, 0, 79, 33, 109);
INSERT INTO public.who_global_data VALUES (137802, 65, 4842, 0, 110, 33, 90);
INSERT INTO public.who_global_data VALUES (137803, 435, 4578, 0, 34, 33, 61);
INSERT INTO public.who_global_data VALUES (137804, 192, 2261, 2, 33, 33, 85);
INSERT INTO public.who_global_data VALUES (137805, 8, 8704, 1, 122, 33, 49);
INSERT INTO public.who_global_data VALUES (137806, 47, 2664, 0, 13, 33, 208);
INSERT INTO public.who_global_data VALUES (137807, 2, 2406, 0, 121, 33, 166);
INSERT INTO public.who_global_data VALUES (137808, 0, 673, 0, 9, 33, 64);
INSERT INTO public.who_global_data VALUES (137809, 0, 0, 0, 0, 33, 199);
INSERT INTO public.who_global_data VALUES (137810, 6, 255, 1, 15, 33, 114);
INSERT INTO public.who_global_data VALUES (137811, 0, 5126, 0, 144, 33, 60);
INSERT INTO public.who_global_data VALUES (137812, 0, 342, 0, 10, 33, 68);
INSERT INTO public.who_global_data VALUES (137813, 0, 2711, 0, 37, 33, 158);
INSERT INTO public.who_global_data VALUES (137814, 6891, 289174, 665, 34191, 33, 52);
INSERT INTO public.who_global_data VALUES (137815, 0, 0, 0, 0, 33, 117);
INSERT INTO public.who_global_data VALUES (137816, 1, 79, 0, 1, 33, 126);
INSERT INTO public.who_global_data VALUES (137817, 0, 227, 0, 0, 33, 196);
INSERT INTO public.who_global_data VALUES (137818, 51, 1726, 0, 25, 33, 142);
INSERT INTO public.who_global_data VALUES (137819, 0, 12, 0, 1, 33, 185);
INSERT INTO public.who_global_data VALUES (137820, 214, 15542, 2, 245, 33, 138);
INSERT INTO public.who_global_data VALUES (137821, 24, 1135, 0, 9, 33, 181);
INSERT INTO public.who_global_data VALUES (137822, 4, 330, 0, 6, 33, 178);
INSERT INTO public.who_global_data VALUES (137823, 45, 713, 0, 1, 33, 168);
INSERT INTO public.who_global_data VALUES (137824, 0, 0, 0, 0, 33, 160);
INSERT INTO public.who_global_data VALUES (137825, 70, 16719, 3, 38, 33, 151);
INSERT INTO public.who_global_data VALUES (145093, 170, 2506, 3, 35, 6, 236);
INSERT INTO public.who_global_data VALUES (145094, 0, 13, 0, 0, 6, 76);
INSERT INTO public.who_global_data VALUES (145095, 0, 187, 0, 0, 6, 30);
INSERT INTO public.who_global_data VALUES (145096, 0, 18, 0, 0, 6, 128);
INSERT INTO public.who_global_data VALUES (145097, 15, 7040, 0, 324, 6, 86);
INSERT INTO public.who_global_data VALUES (145098, 417, 151165, 23, 29257, 6, 140);
INSERT INTO public.who_global_data VALUES (145099, 92, 865, 0, 2, 6, 44);
INSERT INTO public.who_global_data VALUES (145100, 0, 60, 0, 0, 6, 113);
INSERT INTO public.who_global_data VALUES (145101, 0, 3294, 0, 21, 6, 29);
INSERT INTO public.who_global_data VALUES (145102, 0, 28, 0, 1, 6, 125);
INSERT INTO public.who_global_data VALUES (145103, 6, 828, 0, 13, 6, 131);
INSERT INTO public.who_global_data VALUES (145104, 555, 185416, 26, 8755, 6, 46);
INSERT INTO public.who_global_data VALUES (145105, 0, 10201, 0, 48, 6, 10);
INSERT INTO public.who_global_data VALUES (145106, 0, 176, 0, 0, 6, 205);
INSERT INTO public.who_global_data VALUES (145107, 10, 3068, 0, 183, 6, 50);
INSERT INTO public.who_global_data VALUES (145108, 0, 13, 0, 0, 6, 20);
INSERT INTO public.who_global_data VALUES (145109, 0, 23, 0, 0, 6, 13);
INSERT INTO public.who_global_data VALUES (145110, 0, 164, 0, 14, 6, 148);
INSERT INTO public.who_global_data VALUES (145111, 2, 174, 0, 5, 6, 230);
INSERT INTO public.who_global_data VALUES (145112, 364, 7866, 22, 289, 6, 190);
INSERT INTO public.who_global_data VALUES (145113, 0, 252, 0, 13, 6, 188);
INSERT INTO public.who_global_data VALUES (145114, 33, 4291, 0, 23, 6, 123);
INSERT INTO public.who_global_data VALUES (145115, 0, 1389, 0, 12, 6, 9);
INSERT INTO public.who_global_data VALUES (145116, 2, 156, 0, 12, 6, 102);
INSERT INTO public.who_global_data VALUES (145117, 124, 3662, 2, 56, 6, 34);
INSERT INTO public.who_global_data VALUES (145118, 0, 12, 0, 0, 6, 212);
INSERT INTO public.who_global_data VALUES (145119, 485, 6935, 9, 271, 6, 122);
INSERT INTO public.who_global_data VALUES (145120, 10, 4027, 1, 551, 6, 38);
INSERT INTO public.who_global_data VALUES (145121, 0, 1807, 0, 10, 6, 130);
INSERT INTO public.who_global_data VALUES (145122, 9996, 286579, 357, 8102, 6, 37);
INSERT INTO public.who_global_data VALUES (145123, 1240, 34316, 36, 1959, 6, 231);
INSERT INTO public.who_global_data VALUES (145124, 2011, 177938, 81, 8506, 6, 107);
INSERT INTO public.who_global_data VALUES (145125, 1146, 15414, 34, 426, 6, 101);
INSERT INTO public.who_global_data VALUES (145126, 16, 25231, 4, 1695, 6, 132);
INSERT INTO public.who_global_data VALUES (145127, 0, 336, 0, 24, 6, 176);
INSERT INTO public.who_global_data VALUES (145128, 173, 18242, 1, 302, 6, 200);
INSERT INTO public.who_global_data VALUES (145129, 202, 235763, 71, 34114, 6, 169);
INSERT INTO public.who_global_data VALUES (145130, 0, 598, 0, 10, 6, 225);
INSERT INTO public.who_global_data VALUES (145131, 41, 17292, 1, 920, 6, 165);
INSERT INTO public.who_global_data VALUES (145132, 0, 313, 0, 30, 6, 233);
INSERT INTO public.who_global_data VALUES (137826, 84, 50751, 5, 6116, 33, 193);
INSERT INTO public.who_global_data VALUES (137827, 0, 21, 0, 0, 33, 18);
INSERT INTO public.who_global_data VALUES (137828, 1, 1194, 0, 22, 33, 40);
INSERT INTO public.who_global_data VALUES (137829, 0, 2411, 0, 91, 33, 218);
INSERT INTO public.who_global_data VALUES (137830, 0, 1099, 0, 68, 33, 191);
INSERT INTO public.who_global_data VALUES (137831, 664, 31987, 15, 724, 33, 156);
INSERT INTO public.who_global_data VALUES (137832, 0, 0, 0, 0, 33, 135);
INSERT INTO public.who_global_data VALUES (137833, 197, 7967, 8, 375, 33, 55);
INSERT INTO public.who_global_data VALUES (137834, 2, 33, 0, 2, 33, 88);
INSERT INTO public.who_global_data VALUES (137835, 0, 8965, 0, 252, 33, 108);
INSERT INTO public.who_global_data VALUES (137836, 463, 6688, 2, 32, 33, 48);
INSERT INTO public.who_global_data VALUES (137837, 1083, 54697, 4, 248, 33, 3);
INSERT INTO public.who_global_data VALUES (137838, 0, 741, 0, 13, 33, 224);
INSERT INTO public.who_global_data VALUES (137839, 2521, 248872, 74, 5197, 33, 110);
INSERT INTO public.who_global_data VALUES (137840, 0, 0, 0, 0, 33, 106);
INSERT INTO public.who_global_data VALUES (137841, 1041, 43257, 24, 863, 33, 89);
INSERT INTO public.who_global_data VALUES (137842, 0, 11, 0, 0, 33, 121);
INSERT INTO public.who_global_data VALUES (137843, 0, 2736, 0, 20, 33, 163);
INSERT INTO public.who_global_data VALUES (137844, 3198, 319646, 186, 11500, 33, 70);
INSERT INTO public.who_global_data VALUES (137845, 1308, 54222, 12, 1372, 33, 174);
INSERT INTO public.who_global_data VALUES (137846, 0, 0, 0, 0, 33, 175);
INSERT INTO public.who_global_data VALUES (137847, 305, 37521, 6, 1568, 33, 118);
INSERT INTO public.who_global_data VALUES (137848, 542, 46221, 8, 1654, 33, 189);
INSERT INTO public.who_global_data VALUES (137849, 229, 9366, 8, 167, 33, 124);
INSERT INTO public.who_global_data VALUES (137850, 498, 103128, 0, 146, 33, 192);
INSERT INTO public.who_global_data VALUES (137851, 44, 13417, 1, 289, 33, 41);
INSERT INTO public.who_global_data VALUES (137852, 284, 19208, 5, 640, 33, 95);
INSERT INTO public.who_global_data VALUES (137853, 6, 577, 0, 3, 33, 74);
INSERT INTO public.who_global_data VALUES (137854, 698, 32079, 24, 1871, 33, 11);
INSERT INTO public.who_global_data VALUES (137855, 6615, 727162, 130, 11335, 33, 87);
INSERT INTO public.who_global_data VALUES (137856, 47, 1299, 0, 3, 33, 214);
INSERT INTO public.who_global_data VALUES (137857, 0, 3, 0, 0, 33, 116);
INSERT INTO public.who_global_data VALUES (137858, 0, 6, 0, 0, 33, 157);
INSERT INTO public.who_global_data VALUES (137859, 0, 0, 0, 0, 33, 182);
INSERT INTO public.who_global_data VALUES (137860, 0, 17, 0, 0, 33, 186);
INSERT INTO public.who_global_data VALUES (137861, 0, 22, 0, 0, 33, 127);
INSERT INTO public.who_global_data VALUES (137862, 0, 44, 0, 3, 33, 232);
INSERT INTO public.who_global_data VALUES (137863, 0, 2, 0, 0, 33, 33);
INSERT INTO public.who_global_data VALUES (137864, 0, 29, 0, 0, 33, 97);
INSERT INTO public.who_global_data VALUES (137865, 0, 0, 0, 0, 33, 42);
INSERT INTO public.who_global_data VALUES (137866, 0, 716, 0, 42, 33, 198);
INSERT INTO public.who_global_data VALUES (137867, 0, 407, 0, 12, 33, 216);
INSERT INTO public.who_global_data VALUES (137868, 2994, 229480, 30, 2181, 33, 164);
INSERT INTO public.who_global_data VALUES (137869, 132, 8014, 0, 145, 33, 235);
INSERT INTO public.who_global_data VALUES (137870, 345, 18073, 12, 382, 33, 67);
INSERT INTO public.who_global_data VALUES (137871, 0, 100, 0, 0, 33, 15);
INSERT INTO public.who_global_data VALUES (137872, 5, 1618, 0, 63, 33, 180);
INSERT INTO public.who_global_data VALUES (137873, 169, 45783, 0, 26, 33, 237);
INSERT INTO public.who_global_data VALUES (137874, 0, 2, 0, 0, 33, 25);
INSERT INTO public.who_global_data VALUES (137875, 0, 78, 0, 15, 33, 209);
INSERT INTO public.who_global_data VALUES (137876, 23, 1893, 0, 28, 33, 217);
INSERT INTO public.who_global_data VALUES (137877, 34, 1827, 0, 113, 33, 79);
INSERT INTO public.who_global_data VALUES (137878, 0, 0, 0, 0, 33, 143);
INSERT INTO public.who_global_data VALUES (137879, 13, 3051, 0, 92, 33, 229);
INSERT INTO public.who_global_data VALUES (137880, 13497, 264184, 111, 3971, 33, 141);
INSERT INTO public.who_global_data VALUES (137881, 10, 2139, 0, 41, 33, 197);
INSERT INTO public.who_global_data VALUES (137882, 1199, 270573, 4, 29839, 33, 221);
INSERT INTO public.who_global_data VALUES (137883, 57, 2511, 0, 11, 33, 150);
INSERT INTO public.who_global_data VALUES (137884, 46, 10250, 1, 650, 33, 56);
INSERT INTO public.who_global_data VALUES (137885, 3, 729, 1, 18, 33, 167);
INSERT INTO public.who_global_data VALUES (137886, 369, 72374, 14, 5638, 33, 23);
INSERT INTO public.who_global_data VALUES (137887, 108, 32713, 0, 1685, 33, 222);
INSERT INTO public.who_global_data VALUES (137888, 0, 394, 0, 16, 33, 219);
INSERT INTO public.who_global_data VALUES (137889, 49, 6505, 0, 55, 33, 7);
INSERT INTO public.who_global_data VALUES (137890, 1, 3217, 0, 58, 33, 161);
INSERT INTO public.who_global_data VALUES (137891, 565, 290954, 17, 40836, 33, 149);
INSERT INTO public.who_global_data VALUES (137892, 0, 24, 0, 0, 33, 6);
INSERT INTO public.who_global_data VALUES (137893, 0, 710, 0, 15, 33, 139);
INSERT INTO public.who_global_data VALUES (137894, 0, 0, 0, 0, 33, 211);
INSERT INTO public.who_global_data VALUES (137895, 0, 0, 0, 0, 33, 14);
INSERT INTO public.who_global_data VALUES (137896, 0, 133, 0, 8, 33, 111);
INSERT INTO public.who_global_data VALUES (137897, 18, 1263, 0, 50, 33, 207);
INSERT INTO public.who_global_data VALUES (137898, 1016, 211981, 21, 5344, 33, 66);
INSERT INTO public.who_global_data VALUES (137899, 0, 0, 0, 0, 33, 173);
INSERT INTO public.who_global_data VALUES (137900, 0, 66, 0, 2, 33, 145);
INSERT INTO public.who_global_data VALUES (137901, 0, 0, 0, 0, 33, 65);
INSERT INTO public.who_global_data VALUES (137902, 7, 1013, 0, 0, 33, 184);
INSERT INTO public.who_global_data VALUES (137903, 678, 53521, 11, 1383, 33, 98);
INSERT INTO public.who_global_data VALUES (137904, 403, 54453, 1, 331, 33, 104);
INSERT INTO public.who_global_data VALUES (137905, 0, 509, 0, 21, 33, 73);
INSERT INTO public.who_global_data VALUES (137906, 66281, 3163581, 803, 133486, 33, 8);
INSERT INTO public.who_global_data VALUES (137907, 14, 167, 0, 6, 33, 227);
INSERT INTO public.who_global_data VALUES (137908, 8, 985, 0, 29, 33, 75);
INSERT INTO public.who_global_data VALUES (137909, 500, 12706, 3, 58, 33, 45);
INSERT INTO public.who_global_data VALUES (137910, 0, 0, 0, 0, 33, 133);
INSERT INTO public.who_global_data VALUES (137911, 431, 8803, 3, 83, 33, 202);
INSERT INTO public.who_global_data VALUES (137912, 0, 370, 0, 0, 33, 129);
INSERT INTO public.who_global_data VALUES (137913, 0, 0, 0, 0, 33, 36);
INSERT INTO public.who_global_data VALUES (137914, 9, 1389, 1, 365, 33, 51);
INSERT INTO public.who_global_data VALUES (137915, 0, 1895, 0, 42, 33, 206);
INSERT INTO public.who_global_data VALUES (137916, 40, 982, 5, 18, 33, 5);
INSERT INTO public.who_global_data VALUES (137917, 100, 34537, 35, 1014, 33, 103);
INSERT INTO public.who_global_data VALUES (137918, 83, 3454, 4, 93, 33, 58);
INSERT INTO public.who_global_data VALUES (137919, 470, 18712, 8, 1004, 33, 195);
INSERT INTO public.who_global_data VALUES (137920, 0, 0, 0, 0, 33, 115);
INSERT INTO public.who_global_data VALUES (137921, 0, 855, 0, 52, 33, 99);
INSERT INTO public.who_global_data VALUES (137922, 21, 483, 2, 25, 33, 153);
INSERT INTO public.who_global_data VALUES (137923, 0, 3, 0, 0, 33, 93);
INSERT INTO public.who_global_data VALUES (137924, 1, 74, 0, 3, 33, 84);
INSERT INTO public.who_global_data VALUES (137925, 3367, 94060, 38, 1787, 33, 78);
INSERT INTO public.who_global_data VALUES (137926, 577, 31282, 6, 560, 33, 170);
INSERT INTO public.who_global_data VALUES (137927, 0, 105, 0, 3, 33, 32);
INSERT INTO public.who_global_data VALUES (137928, 194, 9553, 1, 107, 33, 155);
INSERT INTO public.who_global_data VALUES (137929, 108, 18795, 0, 706, 33, 82);
INSERT INTO public.who_global_data VALUES (137930, 531, 23521, 6, 298, 33, 16);
INSERT INTO public.who_global_data VALUES (137931, 1, 108, 0, 11, 33, 72);
INSERT INTO public.who_global_data VALUES (137932, 431, 32470, 0, 104, 33, 43);
INSERT INTO public.who_global_data VALUES (137933, 2686, 181129, 30, 2305, 33, 120);
INSERT INTO public.who_global_data VALUES (137934, 0, 98, 0, 7, 33, 213);
INSERT INTO public.who_global_data VALUES (137935, 160, 64764, 5, 459, 33, 31);
INSERT INTO public.who_global_data VALUES (137936, 62, 63148, 2, 9649, 33, 204);
INSERT INTO public.who_global_data VALUES (137937, 4, 37, 0, 2, 33, 152);
INSERT INTO public.who_global_data VALUES (137938, 93, 1378, 3, 26, 33, 144);
INSERT INTO public.who_global_data VALUES (137939, 1, 150, 0, 9, 33, 96);
INSERT INTO public.who_global_data VALUES (137940, 0, 82, 0, 0, 33, 47);
INSERT INTO public.who_global_data VALUES (137941, 1452, 45565, 64, 1702, 33, 80);
INSERT INTO public.who_global_data VALUES (137942, 0, 2, 0, 0, 33, 159);
INSERT INTO public.who_global_data VALUES (137943, 318, 6720, 3, 218, 33, 27);
INSERT INTO public.who_global_data VALUES (137944, 0, 314, 0, 1, 33, 146);
INSERT INTO public.who_global_data VALUES (137945, 45048, 1800827, 1214, 70398, 33, 71);
INSERT INTO public.who_global_data VALUES (137946, 0, 8, 0, 1, 33, 210);
INSERT INTO public.who_global_data VALUES (137947, 0, 141, 0, 3, 33, 54);
INSERT INTO public.who_global_data VALUES (137948, 15, 1020, 1, 54, 359, 2);
INSERT INTO public.who_global_data VALUES (137949, 31, 250, 0, 1, 359, 105);
INSERT INTO public.who_global_data VALUES (137950, 38, 1591, 0, 19, 359, 53);
INSERT INTO public.who_global_data VALUES (137951, 0, 141, 0, 0, 359, 81);
INSERT INTO public.who_global_data VALUES (137952, 0, 14916, 0, 359, 359, 223);
INSERT INTO public.who_global_data VALUES (137953, 371, 106805, 12, 8749, 359, 94);
INSERT INTO public.who_global_data VALUES (137954, 0, 201, 0, 1, 359, 154);
INSERT INTO public.who_global_data VALUES (137955, 0, 4200, 0, 52, 359, 83);
INSERT INTO public.who_global_data VALUES (137956, 1, 874, 0, 74, 359, 194);
INSERT INTO public.who_global_data VALUES (137957, 3058, 309274, 99, 6781, 359, 136);
INSERT INTO public.who_global_data VALUES (137958, 42, 85487, 0, 4648, 359, 179);
INSERT INTO public.who_global_data VALUES (137959, 5335, 133973, 187, 4714, 359, 57);
INSERT INTO public.who_global_data VALUES (137960, 1, 314, 0, 7, 359, 35);
INSERT INTO public.who_global_data VALUES (137961, 0, 2028, 0, 47, 359, 228);
INSERT INTO public.who_global_data VALUES (137962, 0, 0, 0, 0, 359, 19);
INSERT INTO public.who_global_data VALUES (137963, 649, 6485, 2, 26, 359, 22);
INSERT INTO public.who_global_data VALUES (137964, 0, 11504, 0, 78, 359, 1);
INSERT INTO public.who_global_data VALUES (137965, 116, 3532, 2, 117, 359, 21);
INSERT INTO public.who_global_data VALUES (137966, 10, 2413, 0, 86, 359, 234);
INSERT INTO public.who_global_data VALUES (137967, 0, 25, 0, 1, 359, 91);
INSERT INTO public.who_global_data VALUES (137968, 3, 1013, 0, 19, 359, 137);
INSERT INTO public.who_global_data VALUES (137969, 143, 13062, 0, 352, 359, 201);
INSERT INTO public.who_global_data VALUES (137970, 0, 0, 0, 0, 359, 171);
INSERT INTO public.who_global_data VALUES (137971, 59, 7904, 0, 188, 359, 92);
INSERT INTO public.who_global_data VALUES (137972, 30, 12946, 0, 609, 359, 112);
INSERT INTO public.who_global_data VALUES (137973, 13, 4968, 0, 56, 359, 62);
INSERT INTO public.who_global_data VALUES (137974, 0, 18, 0, 0, 359, 69);
INSERT INTO public.who_global_data VALUES (137975, 1125, 41915, 22, 864, 359, 220);
INSERT INTO public.who_global_data VALUES (137976, 783, 65801, 44, 4983, 359, 100);
INSERT INTO public.who_global_data VALUES (137977, 981, 80235, 85, 3702, 359, 187);
INSERT INTO public.who_global_data VALUES (137978, 298, 9142, 6, 249, 359, 63);
INSERT INTO public.who_global_data VALUES (137979, 0, 1043, 0, 12, 359, 28);
INSERT INTO public.who_global_data VALUES (137980, 0, 232, 0, 0, 359, 172);
INSERT INTO public.who_global_data VALUES (137981, 2, 2013, 0, 63, 359, 17);
INSERT INTO public.who_global_data VALUES (137982, 44, 1257, 1, 18, 359, 226);
INSERT INTO public.who_global_data VALUES (137983, 282, 7402, 0, 124, 359, 236);
INSERT INTO public.who_global_data VALUES (137984, 0, 13, 0, 0, 359, 76);
INSERT INTO public.who_global_data VALUES (137985, 0, 188, 0, 0, 359, 30);
INSERT INTO public.who_global_data VALUES (137986, 0, 21, 0, 0, 359, 128);
INSERT INTO public.who_global_data VALUES (137987, 3, 7290, 0, 328, 359, 86);
INSERT INTO public.who_global_data VALUES (137988, 492, 161275, 24, 29910, 359, 140);
INSERT INTO public.who_global_data VALUES (137989, 146, 5704, 1, 23, 359, 44);
INSERT INTO public.who_global_data VALUES (137990, 0, 62, 0, 0, 359, 113);
INSERT INTO public.who_global_data VALUES (137991, 71, 5942, 0, 46, 359, 29);
INSERT INTO public.who_global_data VALUES (137992, 0, 64, 0, 3, 359, 125);
INSERT INTO public.who_global_data VALUES (137993, 8, 981, 0, 15, 359, 131);
INSERT INTO public.who_global_data VALUES (137994, 378, 198556, 6, 9060, 359, 46);
INSERT INTO public.who_global_data VALUES (137995, 0, 23463, 0, 129, 359, 10);
INSERT INTO public.who_global_data VALUES (137996, 1, 180, 0, 0, 359, 205);
INSERT INTO public.who_global_data VALUES (137997, 60, 3732, 0, 193, 359, 50);
INSERT INTO public.who_global_data VALUES (137998, 0, 13, 0, 0, 359, 20);
INSERT INTO public.who_global_data VALUES (137999, 0, 23, 0, 0, 359, 13);
INSERT INTO public.who_global_data VALUES (138000, 6, 190, 0, 14, 359, 148);
INSERT INTO public.who_global_data VALUES (138001, 0, 302, 0, 5, 359, 230);
INSERT INTO public.who_global_data VALUES (138002, 1247, 26658, 39, 1092, 359, 190);
INSERT INTO public.who_global_data VALUES (138003, 0, 252, 0, 13, 359, 188);
INSERT INTO public.who_global_data VALUES (138004, 88, 5969, 1, 37, 359, 123);
INSERT INTO public.who_global_data VALUES (138005, 52, 1842, 0, 25, 359, 9);
INSERT INTO public.who_global_data VALUES (138006, 1, 286, 0, 16, 359, 102);
INSERT INTO public.who_global_data VALUES (138007, 96, 6582, 7, 130, 359, 34);
INSERT INTO public.who_global_data VALUES (138008, 0, 12, 0, 0, 359, 212);
INSERT INTO public.who_global_data VALUES (138009, 406, 26384, 10, 704, 359, 122);
INSERT INTO public.who_global_data VALUES (138010, 3, 4223, 2, 593, 359, 38);
INSERT INTO public.who_global_data VALUES (138011, 0, 1833, 0, 10, 359, 130);
INSERT INTO public.who_global_data VALUES (138012, 27114, 820916, 519, 22123, 359, 37);
INSERT INTO public.who_global_data VALUES (138013, 1611, 72347, 52, 3469, 359, 231);
INSERT INTO public.who_global_data VALUES (138014, 2262, 252720, 142, 12447, 359, 107);
INSERT INTO public.who_global_data VALUES (138015, 2848, 72460, 78, 2960, 359, 101);
INSERT INTO public.who_global_data VALUES (138016, 24, 25589, 1, 1744, 359, 132);
INSERT INTO public.who_global_data VALUES (138017, 0, 336, 0, 24, 359, 176);
INSERT INTO public.who_global_data VALUES (138018, 1525, 35532, 5, 365, 359, 200);
INSERT INTO public.who_global_data VALUES (138019, 276, 242639, 12, 34938, 359, 169);
INSERT INTO public.who_global_data VALUES (138020, 2, 753, 0, 10, 359, 225);
INSERT INTO public.who_global_data VALUES (138021, 410, 21129, 0, 982, 359, 165);
INSERT INTO public.who_global_data VALUES (138022, 0, 325, 0, 31, 359, 233);
INSERT INTO public.who_global_data VALUES (138023, 0, 1088, 0, 10, 359, 215);
INSERT INTO public.who_global_data VALUES (138024, 1798, 58253, 20, 352, 359, 177);
INSERT INTO public.who_global_data VALUES (138025, 473, 9448, 8, 181, 359, 183);
INSERT INTO public.who_global_data VALUES (138026, 0, 0, 0, 0, 359, 203);
INSERT INTO public.who_global_data VALUES (138027, 205, 4469, 3, 87, 359, 162);
INSERT INTO public.who_global_data VALUES (138028, 740, 53580, 1, 383, 359, 12);
INSERT INTO public.who_global_data VALUES (138029, 552, 9910, 3, 125, 359, 24);
INSERT INTO public.who_global_data VALUES (138030, 0, 19, 0, 0, 359, 119);
INSERT INTO public.who_global_data VALUES (138031, 0, 1154, 0, 30, 359, 39);
INSERT INTO public.who_global_data VALUES (138032, 71, 2082, 0, 36, 359, 26);
INSERT INTO public.who_global_data VALUES (138033, 50, 184, 0, 1, 359, 59);
INSERT INTO public.who_global_data VALUES (138034, 6, 963, 5, 47, 359, 77);
INSERT INTO public.who_global_data VALUES (138035, 0, 1342, 0, 38, 359, 134);
INSERT INTO public.who_global_data VALUES (138036, 0, 85, 0, 1, 359, 4);
INSERT INTO public.who_global_data VALUES (138037, 4, 1860, 0, 79, 359, 109);
INSERT INTO public.who_global_data VALUES (138038, 58, 4777, 0, 110, 359, 90);
INSERT INTO public.who_global_data VALUES (138039, 361, 4143, 1, 34, 359, 61);
INSERT INTO public.who_global_data VALUES (138040, 83, 2069, 2, 31, 359, 85);
INSERT INTO public.who_global_data VALUES (138041, 13, 8696, 0, 121, 359, 49);
INSERT INTO public.who_global_data VALUES (138042, 64, 2617, 0, 13, 359, 208);
INSERT INTO public.who_global_data VALUES (138043, 34, 2404, 1, 121, 359, 166);
INSERT INTO public.who_global_data VALUES (138044, 0, 673, 0, 9, 359, 64);
INSERT INTO public.who_global_data VALUES (138045, 0, 0, 0, 0, 359, 199);
INSERT INTO public.who_global_data VALUES (138046, 0, 249, 0, 14, 359, 114);
INSERT INTO public.who_global_data VALUES (138047, 39, 5126, 5, 144, 359, 60);
INSERT INTO public.who_global_data VALUES (138048, 0, 342, 0, 10, 359, 68);
INSERT INTO public.who_global_data VALUES (138049, 9, 2711, 0, 37, 359, 158);
INSERT INTO public.who_global_data VALUES (138050, 7280, 282283, 730, 33526, 359, 52);
INSERT INTO public.who_global_data VALUES (138051, 0, 0, 0, 0, 359, 117);
INSERT INTO public.who_global_data VALUES (138052, 0, 78, 0, 1, 359, 126);
INSERT INTO public.who_global_data VALUES (138053, 0, 227, 0, 0, 359, 196);
INSERT INTO public.who_global_data VALUES (138054, 52, 1675, 4, 25, 359, 142);
INSERT INTO public.who_global_data VALUES (138055, 1, 12, 0, 1, 359, 185);
INSERT INTO public.who_global_data VALUES (138056, 249, 15328, 1, 243, 359, 138);
INSERT INTO public.who_global_data VALUES (138057, 19, 1111, 0, 9, 359, 181);
INSERT INTO public.who_global_data VALUES (138058, 5, 326, 0, 6, 359, 178);
INSERT INTO public.who_global_data VALUES (138059, 53, 668, 1, 1, 359, 168);
INSERT INTO public.who_global_data VALUES (138060, 0, 0, 0, 0, 359, 160);
INSERT INTO public.who_global_data VALUES (138061, 118, 16649, 0, 35, 359, 151);
INSERT INTO public.who_global_data VALUES (138062, 65, 50667, 0, 6111, 359, 193);
INSERT INTO public.who_global_data VALUES (138063, 0, 21, 0, 0, 359, 18);
INSERT INTO public.who_global_data VALUES (138064, 1, 1193, 0, 22, 359, 40);
INSERT INTO public.who_global_data VALUES (138065, 0, 2411, 0, 91, 359, 218);
INSERT INTO public.who_global_data VALUES (138066, 2, 1099, 0, 68, 359, 191);
INSERT INTO public.who_global_data VALUES (138067, 575, 31323, 20, 709, 359, 156);
INSERT INTO public.who_global_data VALUES (138068, 0, 0, 0, 0, 359, 135);
INSERT INTO public.who_global_data VALUES (138069, 198, 7770, 5, 367, 359, 55);
INSERT INTO public.who_global_data VALUES (138070, 0, 31, 0, 2, 359, 88);
INSERT INTO public.who_global_data VALUES (138071, 11, 8965, 0, 252, 359, 108);
INSERT INTO public.who_global_data VALUES (138072, 396, 6225, 3, 30, 359, 48);
INSERT INTO public.who_global_data VALUES (138073, 1889, 53614, 8, 244, 359, 3);
INSERT INTO public.who_global_data VALUES (138074, 0, 741, 0, 13, 359, 224);
INSERT INTO public.who_global_data VALUES (138075, 2755, 246351, 65, 5123, 359, 110);
INSERT INTO public.who_global_data VALUES (138076, 0, 0, 0, 0, 359, 106);
INSERT INTO public.who_global_data VALUES (138077, 965, 42216, 20, 839, 359, 89);
INSERT INTO public.who_global_data VALUES (138078, 0, 11, 0, 0, 359, 121);
INSERT INTO public.who_global_data VALUES (138079, 98, 2736, 0, 20, 359, 163);
INSERT INTO public.who_global_data VALUES (138080, 3537, 316448, 181, 11314, 359, 70);
INSERT INTO public.who_global_data VALUES (138081, 1160, 52914, 42, 1360, 359, 174);
INSERT INTO public.who_global_data VALUES (138082, 0, 0, 0, 0, 359, 175);
INSERT INTO public.who_global_data VALUES (138083, 265, 37216, 11, 1562, 359, 118);
INSERT INTO public.who_global_data VALUES (138084, 402, 45679, 2, 1646, 359, 189);
INSERT INTO public.who_global_data VALUES (138085, 275, 9137, 0, 159, 359, 124);
INSERT INTO public.who_global_data VALUES (138086, 520, 102630, 4, 146, 359, 192);
INSERT INTO public.who_global_data VALUES (138087, 35, 13373, 0, 288, 359, 41);
INSERT INTO public.who_global_data VALUES (138088, 258, 18924, 8, 635, 359, 95);
INSERT INTO public.who_global_data VALUES (138089, 5, 571, 0, 3, 359, 74);
INSERT INTO public.who_global_data VALUES (138090, 592, 31381, 13, 1847, 359, 11);
INSERT INTO public.who_global_data VALUES (138091, 6611, 720547, 188, 11205, 359, 87);
INSERT INTO public.who_global_data VALUES (138092, 42, 1252, 0, 3, 359, 214);
INSERT INTO public.who_global_data VALUES (138093, 0, 3, 0, 0, 359, 116);
INSERT INTO public.who_global_data VALUES (138094, 0, 6, 0, 0, 359, 157);
INSERT INTO public.who_global_data VALUES (138095, 0, 0, 0, 0, 359, 182);
INSERT INTO public.who_global_data VALUES (138096, 1, 17, 0, 0, 359, 186);
INSERT INTO public.who_global_data VALUES (138097, 0, 22, 0, 0, 359, 127);
INSERT INTO public.who_global_data VALUES (138098, 0, 44, 0, 3, 359, 232);
INSERT INTO public.who_global_data VALUES (138099, 0, 2, 0, 0, 359, 33);
INSERT INTO public.who_global_data VALUES (138100, 0, 29, 0, 0, 359, 97);
INSERT INTO public.who_global_data VALUES (138101, 0, 0, 0, 0, 359, 42);
INSERT INTO public.who_global_data VALUES (138102, 0, 716, 0, 42, 359, 198);
INSERT INTO public.who_global_data VALUES (138103, 1, 407, 0, 12, 359, 216);
INSERT INTO public.who_global_data VALUES (138104, 3159, 226486, 51, 2151, 359, 164);
INSERT INTO public.who_global_data VALUES (138105, 98, 7882, 2, 145, 359, 235);
INSERT INTO public.who_global_data VALUES (138106, 386, 17728, 18, 370, 359, 67);
INSERT INTO public.who_global_data VALUES (138107, 0, 100, 0, 0, 359, 15);
INSERT INTO public.who_global_data VALUES (138108, 15, 1613, 0, 63, 359, 180);
INSERT INTO public.who_global_data VALUES (138109, 191, 45614, 0, 26, 359, 237);
INSERT INTO public.who_global_data VALUES (138110, 0, 2, 0, 0, 359, 25);
INSERT INTO public.who_global_data VALUES (138111, 0, 78, 0, 15, 359, 209);
INSERT INTO public.who_global_data VALUES (138112, 19, 1870, 0, 28, 359, 217);
INSERT INTO public.who_global_data VALUES (138113, 17, 1793, 0, 113, 359, 79);
INSERT INTO public.who_global_data VALUES (138114, 0, 0, 0, 0, 359, 143);
INSERT INTO public.who_global_data VALUES (138115, 0, 3038, 0, 92, 359, 229);
INSERT INTO public.who_global_data VALUES (138116, 12348, 250687, 140, 3860, 359, 141);
INSERT INTO public.who_global_data VALUES (138117, 0, 2129, 0, 41, 359, 197);
INSERT INTO public.who_global_data VALUES (138118, 888, 269374, 2, 29835, 359, 221);
INSERT INTO public.who_global_data VALUES (138119, 104, 2454, 0, 11, 359, 150);
INSERT INTO public.who_global_data VALUES (138120, 0, 10204, 0, 649, 359, 56);
INSERT INTO public.who_global_data VALUES (138121, 55, 726, 0, 17, 359, 167);
INSERT INTO public.who_global_data VALUES (138122, 334, 72005, 15, 5624, 359, 23);
INSERT INTO public.who_global_data VALUES (138123, 104, 32605, 0, 1685, 359, 222);
INSERT INTO public.who_global_data VALUES (138124, 22, 394, 2, 16, 359, 219);
INSERT INTO public.who_global_data VALUES (138125, 47, 6456, 1, 55, 359, 7);
INSERT INTO public.who_global_data VALUES (138126, 14, 3216, 0, 58, 359, 161);
INSERT INTO public.who_global_data VALUES (138127, 715, 290389, 34, 40819, 359, 149);
INSERT INTO public.who_global_data VALUES (138128, 0, 24, 0, 0, 359, 6);
INSERT INTO public.who_global_data VALUES (138129, 6, 710, 0, 15, 359, 139);
INSERT INTO public.who_global_data VALUES (138130, 0, 0, 0, 0, 359, 211);
INSERT INTO public.who_global_data VALUES (138131, 0, 0, 0, 0, 359, 14);
INSERT INTO public.who_global_data VALUES (138132, 0, 133, 0, 8, 359, 111);
INSERT INTO public.who_global_data VALUES (138133, 5, 1245, 0, 50, 359, 207);
INSERT INTO public.who_global_data VALUES (138134, 1003, 210965, 23, 5323, 359, 66);
INSERT INTO public.who_global_data VALUES (138135, 0, 0, 0, 0, 359, 173);
INSERT INTO public.who_global_data VALUES (138136, 11, 66, 0, 2, 359, 145);
INSERT INTO public.who_global_data VALUES (138137, 0, 0, 0, 0, 359, 65);
INSERT INTO public.who_global_data VALUES (138138, 6, 1006, 0, 0, 359, 184);
INSERT INTO public.who_global_data VALUES (138139, 800, 52843, 27, 1372, 359, 98);
INSERT INTO public.who_global_data VALUES (138140, 473, 54050, 2, 330, 359, 104);
INSERT INTO public.who_global_data VALUES (138141, 0, 509, 0, 21, 359, 73);
INSERT INTO public.who_global_data VALUES (138142, 58975, 3097300, 799, 132683, 359, 8);
INSERT INTO public.who_global_data VALUES (138143, 9, 153, 0, 6, 359, 227);
INSERT INTO public.who_global_data VALUES (138144, 3, 977, 0, 29, 359, 75);
INSERT INTO public.who_global_data VALUES (138145, 483, 12206, 3, 55, 359, 45);
INSERT INTO public.who_global_data VALUES (138146, 0, 0, 0, 0, 359, 133);
INSERT INTO public.who_global_data VALUES (138147, 362, 8372, 5, 80, 359, 202);
INSERT INTO public.who_global_data VALUES (138148, 1, 370, 0, 0, 359, 129);
INSERT INTO public.who_global_data VALUES (138149, 0, 0, 0, 0, 359, 36);
INSERT INTO public.who_global_data VALUES (138150, 24, 1380, 3, 364, 359, 51);
INSERT INTO public.who_global_data VALUES (138151, 0, 1895, 0, 42, 359, 206);
INSERT INTO public.who_global_data VALUES (138152, 16, 942, 1, 13, 359, 5);
INSERT INTO public.who_global_data VALUES (138153, 157, 34437, 4, 979, 359, 103);
INSERT INTO public.who_global_data VALUES (138154, 93, 3371, 4, 89, 359, 58);
INSERT INTO public.who_global_data VALUES (138155, 434, 18242, 8, 996, 359, 195);
INSERT INTO public.who_global_data VALUES (138156, 0, 0, 0, 0, 359, 115);
INSERT INTO public.who_global_data VALUES (138157, 0, 855, 0, 52, 359, 99);
INSERT INTO public.who_global_data VALUES (138158, 4, 462, 0, 23, 359, 153);
INSERT INTO public.who_global_data VALUES (138159, 0, 3, 0, 0, 359, 93);
INSERT INTO public.who_global_data VALUES (138160, 0, 73, 0, 3, 359, 84);
INSERT INTO public.who_global_data VALUES (138161, 3663, 90693, 42, 1749, 359, 78);
INSERT INTO public.who_global_data VALUES (138162, 489, 30705, 13, 554, 359, 170);
INSERT INTO public.who_global_data VALUES (138163, 0, 105, 0, 3, 359, 32);
INSERT INTO public.who_global_data VALUES (138164, 300, 9359, 0, 106, 359, 155);
INSERT INTO public.who_global_data VALUES (138165, 74, 18687, 0, 706, 359, 82);
INSERT INTO public.who_global_data VALUES (138166, 526, 22990, 8, 292, 359, 16);
INSERT INTO public.who_global_data VALUES (138167, 1, 107, 0, 11, 359, 72);
INSERT INTO public.who_global_data VALUES (138168, 511, 32039, 1, 104, 359, 43);
INSERT INTO public.who_global_data VALUES (138169, 2949, 178443, 37, 2275, 359, 120);
INSERT INTO public.who_global_data VALUES (138170, 0, 98, 0, 7, 359, 213);
INSERT INTO public.who_global_data VALUES (138171, 193, 64604, 5, 454, 359, 31);
INSERT INTO public.who_global_data VALUES (138172, 127, 63086, 0, 9647, 359, 204);
INSERT INTO public.who_global_data VALUES (138173, 3, 33, 0, 2, 359, 152);
INSERT INTO public.who_global_data VALUES (138174, 0, 1285, 0, 23, 359, 144);
INSERT INTO public.who_global_data VALUES (138175, 0, 149, 0, 9, 359, 96);
INSERT INTO public.who_global_data VALUES (138176, 2, 82, 0, 0, 359, 47);
INSERT INTO public.who_global_data VALUES (138177, 1129, 44113, 61, 1638, 359, 80);
INSERT INTO public.who_global_data VALUES (138178, 0, 2, 0, 0, 359, 159);
INSERT INTO public.who_global_data VALUES (138179, 315, 6402, 2, 215, 359, 27);
INSERT INTO public.who_global_data VALUES (138180, 0, 314, 0, 1, 359, 146);
INSERT INTO public.who_global_data VALUES (138181, 42619, 1755779, 1220, 69184, 359, 71);
INSERT INTO public.who_global_data VALUES (138182, 0, 8, 0, 1, 359, 210);
INSERT INTO public.who_global_data VALUES (138183, 0, 141, 0, 3, 359, 54);
INSERT INTO public.who_global_data VALUES (138184, 292, 6964, 0, 262, 359, 147);
INSERT INTO public.who_global_data VALUES (138185, 2, 1005, 0, 53, 357, 2);
INSERT INTO public.who_global_data VALUES (138186, 0, 219, 0, 1, 357, 105);
INSERT INTO public.who_global_data VALUES (138187, 11, 1553, 1, 19, 357, 53);
INSERT INTO public.who_global_data VALUES (138188, 0, 141, 0, 0, 357, 81);
INSERT INTO public.who_global_data VALUES (138189, 0, 14916, 0, 359, 357, 223);
INSERT INTO public.who_global_data VALUES (138190, 267, 106434, 26, 8737, 357, 94);
INSERT INTO public.who_global_data VALUES (138191, 0, 201, 0, 1, 357, 154);
INSERT INTO public.who_global_data VALUES (138192, 91, 4200, 0, 52, 357, 83);
INSERT INTO public.who_global_data VALUES (138193, 0, 873, 0, 74, 357, 194);
INSERT INTO public.who_global_data VALUES (138194, 3133, 306216, 109, 6682, 357, 136);
INSERT INTO public.who_global_data VALUES (138195, 46, 85445, 0, 4648, 357, 179);
INSERT INTO public.who_global_data VALUES (138196, 4144, 128638, 168, 4527, 357, 57);
INSERT INTO public.who_global_data VALUES (138197, 0, 313, 0, 7, 357, 35);
INSERT INTO public.who_global_data VALUES (138198, 207, 2028, 0, 47, 357, 228);
INSERT INTO public.who_global_data VALUES (138199, 0, 0, 0, 0, 357, 19);
INSERT INTO public.who_global_data VALUES (138200, 350, 5836, 1, 24, 357, 22);
INSERT INTO public.who_global_data VALUES (138201, 0, 11504, 0, 78, 357, 1);
INSERT INTO public.who_global_data VALUES (138202, 91, 3416, 1, 115, 357, 21);
INSERT INTO public.who_global_data VALUES (138203, 4, 2403, 0, 86, 357, 234);
INSERT INTO public.who_global_data VALUES (138204, 0, 25, 0, 1, 357, 91);
INSERT INTO public.who_global_data VALUES (138205, 2, 1010, 0, 19, 357, 137);
INSERT INTO public.who_global_data VALUES (138206, 105, 12919, 1, 352, 357, 201);
INSERT INTO public.who_global_data VALUES (138207, 0, 0, 0, 0, 357, 171);
INSERT INTO public.who_global_data VALUES (138208, 109, 7845, 5, 188, 357, 92);
INSERT INTO public.who_global_data VALUES (138209, 16, 12916, 0, 609, 357, 112);
INSERT INTO public.who_global_data VALUES (138210, 66, 4955, 1, 56, 357, 62);
INSERT INTO public.who_global_data VALUES (138211, 0, 18, 0, 0, 357, 69);
INSERT INTO public.who_global_data VALUES (138212, 1202, 40790, 13, 842, 357, 220);
INSERT INTO public.who_global_data VALUES (138213, 1773, 65018, 66, 4939, 357, 100);
INSERT INTO public.who_global_data VALUES (138214, 950, 79254, 53, 3617, 357, 187);
INSERT INTO public.who_global_data VALUES (138215, 278, 8844, 8, 243, 357, 63);
INSERT INTO public.who_global_data VALUES (138216, 0, 1043, 0, 12, 357, 28);
INSERT INTO public.who_global_data VALUES (138217, 17, 232, 0, 0, 357, 172);
INSERT INTO public.who_global_data VALUES (138218, 8, 2011, 0, 63, 357, 17);
INSERT INTO public.who_global_data VALUES (138219, 75, 1213, 3, 17, 357, 226);
INSERT INTO public.who_global_data VALUES (138220, 147, 7120, 4, 124, 357, 236);
INSERT INTO public.who_global_data VALUES (138221, 0, 13, 0, 0, 357, 76);
INSERT INTO public.who_global_data VALUES (138222, 0, 188, 0, 0, 357, 30);
INSERT INTO public.who_global_data VALUES (138223, 0, 21, 0, 0, 357, 128);
INSERT INTO public.who_global_data VALUES (138224, 4, 7287, 0, 328, 357, 86);
INSERT INTO public.who_global_data VALUES (138225, 504, 160783, 13, 29886, 357, 140);
INSERT INTO public.who_global_data VALUES (138226, 99, 5558, 0, 22, 357, 44);
INSERT INTO public.who_global_data VALUES (138227, 0, 62, 0, 0, 357, 113);
INSERT INTO public.who_global_data VALUES (138228, 0, 5871, 0, 46, 357, 29);
INSERT INTO public.who_global_data VALUES (138229, 1, 64, 0, 3, 357, 125);
INSERT INTO public.who_global_data VALUES (138230, 5, 973, 0, 15, 357, 131);
INSERT INTO public.who_global_data VALUES (138231, 395, 198178, 6, 9054, 357, 46);
INSERT INTO public.who_global_data VALUES (138232, 641, 23463, 0, 129, 357, 10);
INSERT INTO public.who_global_data VALUES (138233, 0, 179, 0, 0, 357, 205);
INSERT INTO public.who_global_data VALUES (138234, 50, 3672, 0, 193, 357, 50);
INSERT INTO public.who_global_data VALUES (138235, 0, 13, 0, 0, 357, 20);
INSERT INTO public.who_global_data VALUES (138236, 0, 23, 0, 0, 357, 13);
INSERT INTO public.who_global_data VALUES (138237, 0, 184, 0, 14, 357, 148);
INSERT INTO public.who_global_data VALUES (138238, 3, 302, 0, 5, 357, 230);
INSERT INTO public.who_global_data VALUES (138239, 624, 25411, 49, 1053, 357, 190);
INSERT INTO public.who_global_data VALUES (138240, 0, 252, 0, 13, 357, 188);
INSERT INTO public.who_global_data VALUES (138241, 184, 5881, 2, 36, 357, 123);
INSERT INTO public.who_global_data VALUES (138242, 0, 1790, 0, 25, 357, 9);
INSERT INTO public.who_global_data VALUES (138243, 1, 285, 0, 16, 357, 102);
INSERT INTO public.who_global_data VALUES (138244, 54, 6486, 6, 123, 357, 34);
INSERT INTO public.who_global_data VALUES (138245, 0, 12, 0, 0, 357, 212);
INSERT INTO public.who_global_data VALUES (138246, 550, 25978, 17, 694, 357, 122);
INSERT INTO public.who_global_data VALUES (138247, 10, 4220, 2, 591, 357, 38);
INSERT INTO public.who_global_data VALUES (138248, 0, 1833, 0, 10, 357, 130);
INSERT INTO public.who_global_data VALUES (138249, 26506, 793802, 475, 21604, 357, 37);
INSERT INTO public.who_global_data VALUES (138250, 2657, 70736, 58, 3417, 357, 231);
INSERT INTO public.who_global_data VALUES (138251, 2079, 250458, 221, 12305, 357, 107);
INSERT INTO public.who_global_data VALUES (138252, 2170, 69612, 103, 2882, 357, 101);
INSERT INTO public.who_global_data VALUES (138253, 23, 25565, 0, 1743, 357, 132);
INSERT INTO public.who_global_data VALUES (138254, 0, 336, 0, 24, 357, 176);
INSERT INTO public.who_global_data VALUES (138255, 1327, 34007, 5, 360, 357, 200);
INSERT INTO public.who_global_data VALUES (138256, 214, 242363, 12, 34926, 357, 169);
INSERT INTO public.who_global_data VALUES (138257, 6, 751, 0, 10, 357, 225);
INSERT INTO public.who_global_data VALUES (138258, 348, 20719, 1, 982, 357, 165);
INSERT INTO public.who_global_data VALUES (138259, 0, 325, 0, 31, 357, 233);
INSERT INTO public.who_global_data VALUES (138260, 0, 1088, 0, 10, 357, 215);
INSERT INTO public.who_global_data VALUES (138261, 1708, 56455, 19, 332, 357, 177);
INSERT INTO public.who_global_data VALUES (138262, 447, 8975, 4, 173, 357, 183);
INSERT INTO public.who_global_data VALUES (138263, 0, 0, 0, 0, 357, 203);
INSERT INTO public.who_global_data VALUES (138264, 207, 4264, 8, 84, 357, 162);
INSERT INTO public.who_global_data VALUES (138265, 833, 52840, 3, 382, 357, 12);
INSERT INTO public.who_global_data VALUES (138266, 511, 9358, 6, 122, 357, 24);
INSERT INTO public.who_global_data VALUES (138267, 0, 19, 0, 0, 357, 119);
INSERT INTO public.who_global_data VALUES (138268, 13, 1154, 0, 30, 357, 39);
INSERT INTO public.who_global_data VALUES (138269, 66, 2011, 0, 36, 357, 26);
INSERT INTO public.who_global_data VALUES (138270, 0, 134, 0, 1, 357, 59);
INSERT INTO public.who_global_data VALUES (138271, 31, 957, 1, 42, 357, 77);
INSERT INTO public.who_global_data VALUES (138272, 74, 1342, 2, 38, 357, 134);
INSERT INTO public.who_global_data VALUES (138273, 0, 85, 0, 1, 357, 4);
INSERT INTO public.who_global_data VALUES (138274, 4, 1856, 0, 79, 357, 109);
INSERT INTO public.who_global_data VALUES (138275, 69, 4719, 0, 110, 357, 90);
INSERT INTO public.who_global_data VALUES (138276, 209, 3782, 0, 33, 357, 61);
INSERT INTO public.who_global_data VALUES (138277, 44, 1986, 4, 29, 357, 85);
INSERT INTO public.who_global_data VALUES (138278, 6, 8683, 0, 121, 357, 49);
INSERT INTO public.who_global_data VALUES (138279, 36, 2553, 0, 13, 357, 208);
INSERT INTO public.who_global_data VALUES (138280, 12, 2370, 0, 120, 357, 166);
INSERT INTO public.who_global_data VALUES (138281, 0, 673, 0, 9, 357, 64);
INSERT INTO public.who_global_data VALUES (138282, 0, 0, 0, 0, 357, 199);
INSERT INTO public.who_global_data VALUES (138283, 0, 249, 0, 14, 357, 114);
INSERT INTO public.who_global_data VALUES (138284, 63, 5087, 4, 139, 357, 60);
INSERT INTO public.who_global_data VALUES (138285, 0, 342, 0, 10, 357, 68);
INSERT INTO public.who_global_data VALUES (138286, 14, 2702, 1, 37, 357, 158);
INSERT INTO public.who_global_data VALUES (138287, 6995, 275003, 782, 32796, 357, 52);
INSERT INTO public.who_global_data VALUES (138288, 0, 0, 0, 0, 357, 117);
INSERT INTO public.who_global_data VALUES (138289, 0, 78, 0, 1, 357, 126);
INSERT INTO public.who_global_data VALUES (138290, 0, 227, 0, 0, 357, 196);
INSERT INTO public.who_global_data VALUES (138291, 108, 1623, 1, 21, 357, 142);
INSERT INTO public.who_global_data VALUES (138292, 0, 11, 0, 1, 357, 185);
INSERT INTO public.who_global_data VALUES (138293, 308, 15079, 0, 242, 357, 138);
INSERT INTO public.who_global_data VALUES (138294, 21, 1092, 1, 9, 357, 181);
INSERT INTO public.who_global_data VALUES (138295, 3, 321, 0, 6, 357, 178);
INSERT INTO public.who_global_data VALUES (138296, 22, 615, 0, 0, 357, 168);
INSERT INTO public.who_global_data VALUES (138297, 0, 0, 0, 0, 357, 160);
INSERT INTO public.who_global_data VALUES (138298, 108, 16531, 0, 35, 357, 151);
INSERT INTO public.who_global_data VALUES (138299, 60, 50602, 2, 6111, 357, 193);
INSERT INTO public.who_global_data VALUES (138300, 0, 21, 0, 0, 357, 18);
INSERT INTO public.who_global_data VALUES (138301, 2, 1192, 0, 22, 357, 40);
INSERT INTO public.who_global_data VALUES (138302, 0, 2411, 0, 91, 357, 218);
INSERT INTO public.who_global_data VALUES (138303, 0, 1097, 0, 68, 357, 191);
INSERT INTO public.who_global_data VALUES (138304, 499, 30748, 5, 689, 357, 156);
INSERT INTO public.who_global_data VALUES (138305, 0, 0, 0, 0, 357, 135);
INSERT INTO public.who_global_data VALUES (138306, 167, 7572, 3, 362, 357, 55);
INSERT INTO public.who_global_data VALUES (138307, 0, 31, 0, 2, 357, 88);
INSERT INTO public.who_global_data VALUES (138308, 7, 8954, 1, 252, 357, 108);
INSERT INTO public.who_global_data VALUES (138309, 262, 5829, 3, 27, 357, 48);
INSERT INTO public.who_global_data VALUES (138310, 1518, 51725, 3, 236, 357, 3);
INSERT INTO public.who_global_data VALUES (138311, 0, 741, 0, 13, 357, 224);
INSERT INTO public.who_global_data VALUES (138312, 2748, 243596, 75, 5058, 357, 110);
INSERT INTO public.who_global_data VALUES (138313, 0, 0, 0, 0, 357, 106);
INSERT INTO public.who_global_data VALUES (138314, 960, 41251, 20, 819, 357, 89);
INSERT INTO public.who_global_data VALUES (138315, 0, 11, 0, 0, 357, 121);
INSERT INTO public.who_global_data VALUES (138316, 84, 2638, 0, 20, 357, 163);
INSERT INTO public.who_global_data VALUES (138317, 3633, 312911, 181, 11133, 357, 70);
INSERT INTO public.who_global_data VALUES (138318, 1395, 51754, 4, 1318, 357, 174);
INSERT INTO public.who_global_data VALUES (138319, 0, 0, 0, 0, 357, 175);
INSERT INTO public.who_global_data VALUES (138320, 262, 36951, 9, 1551, 357, 118);
INSERT INTO public.who_global_data VALUES (138321, 418, 45277, 13, 1644, 357, 189);
INSERT INTO public.who_global_data VALUES (138322, 117, 8862, 0, 159, 357, 124);
INSERT INTO public.who_global_data VALUES (138323, 557, 102110, 4, 142, 357, 192);
INSERT INTO public.who_global_data VALUES (138324, 45, 13338, 1, 288, 357, 41);
INSERT INTO public.who_global_data VALUES (138325, 195, 18666, 13, 627, 357, 95);
INSERT INTO public.who_global_data VALUES (138326, 3, 566, 0, 3, 357, 74);
INSERT INTO public.who_global_data VALUES (138327, 614, 30789, 17, 1834, 357, 11);
INSERT INTO public.who_global_data VALUES (138328, 6635, 713936, 174, 11017, 357, 87);
INSERT INTO public.who_global_data VALUES (138329, 16, 1210, 0, 3, 357, 214);
INSERT INTO public.who_global_data VALUES (138330, 0, 3, 0, 0, 357, 116);
INSERT INTO public.who_global_data VALUES (138331, 0, 6, 0, 0, 357, 157);
INSERT INTO public.who_global_data VALUES (138332, 0, 0, 0, 0, 357, 182);
INSERT INTO public.who_global_data VALUES (138333, 0, 16, 0, 0, 357, 186);
INSERT INTO public.who_global_data VALUES (138334, 0, 22, 0, 0, 357, 127);
INSERT INTO public.who_global_data VALUES (138335, 0, 44, 0, 3, 357, 232);
INSERT INTO public.who_global_data VALUES (138336, 1, 2, 0, 0, 357, 33);
INSERT INTO public.who_global_data VALUES (138337, 0, 29, 0, 0, 357, 97);
INSERT INTO public.who_global_data VALUES (138338, 0, 0, 0, 0, 357, 42);
INSERT INTO public.who_global_data VALUES (138339, 3, 716, 0, 42, 357, 198);
INSERT INTO public.who_global_data VALUES (138340, 2, 406, 1, 12, 357, 216);
INSERT INTO public.who_global_data VALUES (138341, 3183, 223327, 41, 2100, 357, 164);
INSERT INTO public.who_global_data VALUES (138342, 127, 7784, 2, 143, 357, 235);
INSERT INTO public.who_global_data VALUES (138343, 266, 17342, 11, 352, 357, 67);
INSERT INTO public.who_global_data VALUES (138344, 6, 100, 0, 0, 357, 15);
INSERT INTO public.who_global_data VALUES (138345, 14, 1598, 0, 63, 357, 180);
INSERT INTO public.who_global_data VALUES (138346, 125, 45423, 0, 26, 357, 237);
INSERT INTO public.who_global_data VALUES (138347, 0, 2, 0, 0, 357, 25);
INSERT INTO public.who_global_data VALUES (138348, 0, 78, 0, 15, 357, 209);
INSERT INTO public.who_global_data VALUES (138349, 53, 1851, 0, 28, 357, 217);
INSERT INTO public.who_global_data VALUES (138350, 13, 1776, 0, 113, 357, 79);
INSERT INTO public.who_global_data VALUES (138351, 0, 0, 0, 0, 357, 143);
INSERT INTO public.who_global_data VALUES (138352, 10, 3038, 0, 92, 357, 229);
INSERT INTO public.who_global_data VALUES (138353, 13674, 238339, 118, 3720, 357, 141);
INSERT INTO public.who_global_data VALUES (138354, 23, 2129, 1, 41, 357, 197);
INSERT INTO public.who_global_data VALUES (138355, 783, 268486, 4, 29833, 357, 221);
INSERT INTO public.who_global_data VALUES (138356, 256, 2350, 0, 11, 357, 150);
INSERT INTO public.who_global_data VALUES (138357, 120, 10204, 13, 649, 357, 56);
INSERT INTO public.who_global_data VALUES (138358, 36, 671, 0, 17, 357, 167);
INSERT INTO public.who_global_data VALUES (138359, 533, 71671, 10, 5609, 357, 23);
INSERT INTO public.who_global_data VALUES (138360, 88, 32501, 0, 1685, 357, 222);
INSERT INTO public.who_global_data VALUES (138361, 0, 372, 0, 14, 357, 219);
INSERT INTO public.who_global_data VALUES (138362, 46, 6409, 0, 54, 357, 7);
INSERT INTO public.who_global_data VALUES (138363, 0, 3202, 0, 58, 357, 161);
INSERT INTO public.who_global_data VALUES (138364, 693, 289674, 31, 40785, 357, 149);
INSERT INTO public.who_global_data VALUES (138365, 0, 24, 0, 0, 357, 6);
INSERT INTO public.who_global_data VALUES (138366, 9, 704, 0, 15, 357, 139);
INSERT INTO public.who_global_data VALUES (138367, 0, 0, 0, 0, 357, 211);
INSERT INTO public.who_global_data VALUES (138368, 0, 0, 0, 0, 357, 14);
INSERT INTO public.who_global_data VALUES (138369, 0, 133, 0, 8, 357, 111);
INSERT INTO public.who_global_data VALUES (138370, 9, 1240, 0, 50, 357, 207);
INSERT INTO public.who_global_data VALUES (138371, 1024, 209962, 18, 5300, 357, 66);
INSERT INTO public.who_global_data VALUES (138372, 0, 0, 0, 0, 357, 173);
INSERT INTO public.who_global_data VALUES (138373, 0, 55, 0, 2, 357, 145);
INSERT INTO public.who_global_data VALUES (138374, 0, 0, 0, 0, 357, 65);
INSERT INTO public.who_global_data VALUES (138375, 23, 1000, 0, 0, 357, 184);
INSERT INTO public.who_global_data VALUES (138376, 819, 52043, 18, 1345, 357, 98);
INSERT INTO public.who_global_data VALUES (138377, 532, 53577, 1, 328, 357, 104);
INSERT INTO public.who_global_data VALUES (138378, 0, 509, 0, 21, 357, 73);
INSERT INTO public.who_global_data VALUES (138379, 64630, 3038325, 991, 131884, 357, 8);
INSERT INTO public.who_global_data VALUES (138380, 22, 144, 0, 6, 357, 227);
INSERT INTO public.who_global_data VALUES (138381, 9, 974, 0, 29, 357, 75);
INSERT INTO public.who_global_data VALUES (138382, 464, 11723, 5, 52, 357, 45);
INSERT INTO public.who_global_data VALUES (138383, 0, 0, 0, 0, 357, 133);
INSERT INTO public.who_global_data VALUES (138384, 317, 8010, 4, 75, 357, 202);
INSERT INTO public.who_global_data VALUES (138385, 0, 369, 0, 0, 357, 129);
INSERT INTO public.who_global_data VALUES (138386, 0, 0, 0, 0, 357, 36);
INSERT INTO public.who_global_data VALUES (138387, 38, 1356, 10, 361, 357, 51);
INSERT INTO public.who_global_data VALUES (138388, 0, 1895, 0, 42, 357, 206);
INSERT INTO public.who_global_data VALUES (138389, 41, 926, 3, 12, 357, 5);
INSERT INTO public.who_global_data VALUES (138390, 541, 34280, 34, 975, 357, 103);
INSERT INTO public.who_global_data VALUES (138391, 90, 3278, 2, 85, 357, 58);
INSERT INTO public.who_global_data VALUES (138392, 460, 17808, 10, 988, 357, 195);
INSERT INTO public.who_global_data VALUES (138393, 0, 0, 0, 0, 357, 115);
INSERT INTO public.who_global_data VALUES (138394, 0, 855, 0, 52, 357, 99);
INSERT INTO public.who_global_data VALUES (138395, 62, 458, 1, 23, 357, 153);
INSERT INTO public.who_global_data VALUES (138396, 0, 3, 0, 0, 357, 93);
INSERT INTO public.who_global_data VALUES (138397, 3, 73, 0, 3, 357, 84);
INSERT INTO public.who_global_data VALUES (138398, 3604, 87030, 53, 1707, 357, 78);
INSERT INTO public.who_global_data VALUES (138399, 557, 30216, 11, 541, 357, 170);
INSERT INTO public.who_global_data VALUES (138400, 0, 105, 0, 3, 357, 32);
INSERT INTO public.who_global_data VALUES (138401, 173, 9059, 0, 106, 357, 155);
INSERT INTO public.who_global_data VALUES (138402, 97, 18613, 0, 706, 357, 82);
INSERT INTO public.who_global_data VALUES (138403, 548, 22464, 10, 284, 357, 16);
INSERT INTO public.who_global_data VALUES (138404, 2, 106, 0, 11, 357, 72);
INSERT INTO public.who_global_data VALUES (138405, 597, 31528, 5, 103, 357, 43);
INSERT INTO public.who_global_data VALUES (138406, 3360, 175494, 41, 2238, 357, 120);
INSERT INTO public.who_global_data VALUES (138407, 0, 98, 0, 7, 357, 213);
INSERT INTO public.who_global_data VALUES (138408, 187, 64411, 6, 449, 357, 31);
INSERT INTO public.who_global_data VALUES (138409, 124, 62959, 2, 9647, 357, 204);
INSERT INTO public.who_global_data VALUES (138410, 0, 30, 0, 2, 357, 152);
INSERT INTO public.who_global_data VALUES (138411, 0, 1285, 0, 23, 357, 144);
INSERT INTO public.who_global_data VALUES (138412, 0, 149, 0, 9, 357, 96);
INSERT INTO public.who_global_data VALUES (138413, 0, 80, 0, 0, 357, 47);
INSERT INTO public.who_global_data VALUES (138414, 1439, 42984, 47, 1577, 357, 80);
INSERT INTO public.who_global_data VALUES (138415, 0, 2, 0, 0, 357, 159);
INSERT INTO public.who_global_data VALUES (138416, 219, 6087, 6, 213, 357, 27);
INSERT INTO public.who_global_data VALUES (138417, 0, 314, 0, 1, 357, 146);
INSERT INTO public.who_global_data VALUES (138418, 44571, 1713160, 1223, 67964, 357, 71);
INSERT INTO public.who_global_data VALUES (138419, 0, 8, 0, 1, 357, 210);
INSERT INTO public.who_global_data VALUES (138420, 0, 141, 0, 3, 357, 54);
INSERT INTO public.who_global_data VALUES (138421, 330, 6672, 3, 262, 357, 147);
INSERT INTO public.who_global_data VALUES (138422, 0, 1003, 0, 53, 130, 2);
INSERT INTO public.who_global_data VALUES (138423, 28, 219, 0, 1, 130, 105);
INSERT INTO public.who_global_data VALUES (138424, 43, 1542, 0, 18, 130, 53);
INSERT INTO public.who_global_data VALUES (138425, 0, 141, 0, 0, 130, 81);
INSERT INTO public.who_global_data VALUES (138426, 0, 14916, 0, 359, 130, 223);
INSERT INTO public.who_global_data VALUES (138427, 232, 106167, 18, 8711, 130, 94);
INSERT INTO public.who_global_data VALUES (138428, 0, 201, 0, 1, 130, 154);
INSERT INTO public.who_global_data VALUES (138429, 38, 4109, 0, 52, 130, 83);
INSERT INTO public.who_global_data VALUES (138430, 0, 873, 0, 74, 130, 194);
INSERT INTO public.who_global_data VALUES (138431, 2064, 303083, 139, 6573, 130, 136);
INSERT INTO public.who_global_data VALUES (138432, 33, 85399, 0, 4648, 130, 179);
INSERT INTO public.who_global_data VALUES (138433, 4213, 124494, 149, 4359, 130, 57);
INSERT INTO public.who_global_data VALUES (138434, 0, 313, 0, 7, 130, 35);
INSERT INTO public.who_global_data VALUES (138435, 64, 1821, 3, 47, 130, 228);
INSERT INTO public.who_global_data VALUES (138436, 0, 0, 0, 0, 130, 19);
INSERT INTO public.who_global_data VALUES (138437, 245, 5486, 0, 23, 130, 22);
INSERT INTO public.who_global_data VALUES (138438, 538, 11504, 3, 78, 130, 1);
INSERT INTO public.who_global_data VALUES (138439, 53, 3325, 1, 114, 130, 21);
INSERT INTO public.who_global_data VALUES (138440, 4, 2399, 0, 86, 130, 234);
INSERT INTO public.who_global_data VALUES (138441, 0, 25, 0, 1, 130, 91);
INSERT INTO public.who_global_data VALUES (138442, 3, 1008, 0, 19, 130, 137);
INSERT INTO public.who_global_data VALUES (138443, 129, 12814, 0, 351, 130, 201);
INSERT INTO public.who_global_data VALUES (138444, 0, 0, 0, 0, 130, 171);
INSERT INTO public.who_global_data VALUES (138445, 77, 7736, 1, 183, 130, 92);
INSERT INTO public.who_global_data VALUES (138446, 12, 12900, 0, 609, 130, 112);
INSERT INTO public.who_global_data VALUES (138447, 11, 4889, 0, 55, 130, 62);
INSERT INTO public.who_global_data VALUES (138448, 0, 18, 0, 0, 130, 69);
INSERT INTO public.who_global_data VALUES (138449, 1158, 39588, 8, 829, 130, 220);
INSERT INTO public.who_global_data VALUES (138450, 0, 63245, 0, 4873, 130, 100);
INSERT INTO public.who_global_data VALUES (138451, 1025, 78304, 75, 3564, 130, 187);
INSERT INTO public.who_global_data VALUES (138452, 259, 8566, 6, 235, 130, 63);
INSERT INTO public.who_global_data VALUES (138453, 0, 1043, 0, 12, 130, 28);
INSERT INTO public.who_global_data VALUES (138454, 0, 215, 0, 0, 130, 172);
INSERT INTO public.who_global_data VALUES (138455, 8, 2003, 0, 63, 130, 17);
INSERT INTO public.who_global_data VALUES (138456, 82, 1138, 0, 14, 130, 226);
INSERT INTO public.who_global_data VALUES (138457, 199, 6973, 0, 120, 130, 236);
INSERT INTO public.who_global_data VALUES (138458, 0, 13, 0, 0, 130, 76);
INSERT INTO public.who_global_data VALUES (138459, 0, 188, 0, 0, 130, 30);
INSERT INTO public.who_global_data VALUES (138460, 0, 21, 0, 0, 130, 128);
INSERT INTO public.who_global_data VALUES (138461, 7, 7283, 0, 328, 130, 86);
INSERT INTO public.who_global_data VALUES (138462, 370, 160279, 31, 29873, 130, 140);
INSERT INTO public.who_global_data VALUES (138463, 281, 5459, 1, 22, 130, 44);
INSERT INTO public.who_global_data VALUES (138464, 0, 62, 0, 0, 130, 113);
INSERT INTO public.who_global_data VALUES (138465, 128, 5871, 0, 46, 130, 29);
INSERT INTO public.who_global_data VALUES (138466, 2, 63, 0, 3, 130, 125);
INSERT INTO public.who_global_data VALUES (138467, 5, 968, 0, 15, 130, 131);
INSERT INTO public.who_global_data VALUES (138468, 442, 197783, 12, 9048, 130, 46);
INSERT INTO public.who_global_data VALUES (138469, 854, 22822, 0, 129, 130, 10);
INSERT INTO public.who_global_data VALUES (138470, 0, 179, 0, 0, 130, 205);
INSERT INTO public.who_global_data VALUES (138471, 33, 3622, 0, 193, 130, 50);
INSERT INTO public.who_global_data VALUES (138472, 0, 13, 0, 0, 130, 20);
INSERT INTO public.who_global_data VALUES (138473, 0, 23, 0, 0, 130, 13);
INSERT INTO public.who_global_data VALUES (138474, 0, 184, 0, 14, 130, 148);
INSERT INTO public.who_global_data VALUES (138475, 4, 299, 0, 5, 130, 230);
INSERT INTO public.who_global_data VALUES (138476, 815, 24787, 23, 1004, 130, 190);
INSERT INTO public.who_global_data VALUES (138477, 0, 252, 0, 13, 130, 188);
INSERT INTO public.who_global_data VALUES (138478, 61, 5697, 0, 34, 130, 123);
INSERT INTO public.who_global_data VALUES (138479, 0, 1790, 0, 25, 130, 9);
INSERT INTO public.who_global_data VALUES (138480, 6, 284, 0, 16, 130, 102);
INSERT INTO public.who_global_data VALUES (138481, 61, 6432, 4, 117, 130, 34);
INSERT INTO public.who_global_data VALUES (138482, 0, 12, 0, 0, 130, 212);
INSERT INTO public.who_global_data VALUES (138483, 763, 25428, 21, 677, 130, 122);
INSERT INTO public.who_global_data VALUES (138484, 5, 4210, 0, 589, 130, 38);
INSERT INTO public.who_global_data VALUES (138485, 0, 1833, 0, 10, 130, 130);
INSERT INTO public.who_global_data VALUES (138486, 24879, 767296, 487, 21129, 130, 37);
INSERT INTO public.who_global_data VALUES (138487, 1853, 68079, 50, 3359, 130, 231);
INSERT INTO public.who_global_data VALUES (138488, 2691, 248379, 153, 12084, 130, 107);
INSERT INTO public.who_global_data VALUES (138489, 2741, 67442, 94, 2779, 130, 101);
INSERT INTO public.who_global_data VALUES (138490, 4, 25542, 0, 1743, 130, 132);
INSERT INTO public.who_global_data VALUES (138491, 0, 336, 0, 24, 130, 176);
INSERT INTO public.who_global_data VALUES (138492, 1390, 32680, 5, 355, 130, 200);
INSERT INTO public.who_global_data VALUES (138493, 193, 242149, 15, 34914, 130, 169);
INSERT INTO public.who_global_data VALUES (138494, 8, 745, 0, 10, 130, 225);
INSERT INTO public.who_global_data VALUES (138495, 197, 20371, 1, 981, 130, 165);
INSERT INTO public.who_global_data VALUES (138496, 0, 325, 0, 31, 130, 233);
INSERT INTO public.who_global_data VALUES (138497, 0, 1088, 0, 10, 130, 215);
INSERT INTO public.who_global_data VALUES (138498, 1726, 54747, 17, 313, 130, 177);
INSERT INTO public.who_global_data VALUES (138499, 278, 8528, 2, 169, 130, 183);
INSERT INTO public.who_global_data VALUES (138500, 0, 0, 0, 0, 130, 203);
INSERT INTO public.who_global_data VALUES (138501, 214, 4057, 4, 76, 130, 162);
INSERT INTO public.who_global_data VALUES (138502, 762, 52007, 2, 379, 130, 12);
INSERT INTO public.who_global_data VALUES (138503, 361, 8847, 4, 116, 130, 24);
INSERT INTO public.who_global_data VALUES (138504, 0, 19, 0, 0, 130, 119);
INSERT INTO public.who_global_data VALUES (138505, 7, 1141, 0, 30, 130, 39);
INSERT INTO public.who_global_data VALUES (138506, 38, 1945, 0, 36, 130, 26);
INSERT INTO public.who_global_data VALUES (138507, 43, 134, 1, 1, 130, 59);
INSERT INTO public.who_global_data VALUES (138508, 9, 926, 0, 41, 130, 77);
INSERT INTO public.who_global_data VALUES (138509, 86, 1268, 1, 36, 130, 134);
INSERT INTO public.who_global_data VALUES (138510, 0, 85, 0, 1, 130, 4);
INSERT INTO public.who_global_data VALUES (138511, 3, 1852, 0, 79, 130, 109);
INSERT INTO public.who_global_data VALUES (138512, 47, 4650, 0, 110, 130, 90);
INSERT INTO public.who_global_data VALUES (138513, 101, 3573, 0, 33, 130, 61);
INSERT INTO public.who_global_data VALUES (138514, 65, 1942, 1, 25, 130, 85);
INSERT INTO public.who_global_data VALUES (138515, 3, 8677, 0, 121, 130, 49);
INSERT INTO public.who_global_data VALUES (138516, 16, 2517, 1, 13, 130, 208);
INSERT INTO public.who_global_data VALUES (138517, 10, 2358, 1, 120, 130, 166);
INSERT INTO public.who_global_data VALUES (138518, 1, 673, 0, 9, 130, 64);
INSERT INTO public.who_global_data VALUES (138519, 0, 0, 0, 0, 130, 199);
INSERT INTO public.who_global_data VALUES (138520, 0, 249, 0, 14, 130, 114);
INSERT INTO public.who_global_data VALUES (138521, 76, 5024, 2, 135, 130, 60);
INSERT INTO public.who_global_data VALUES (138522, 0, 342, 0, 10, 130, 68);
INSERT INTO public.who_global_data VALUES (138523, 0, 2688, 0, 36, 130, 158);
INSERT INTO public.who_global_data VALUES (138524, 6258, 268008, 895, 32014, 130, 52);
INSERT INTO public.who_global_data VALUES (138525, 0, 0, 0, 0, 130, 117);
INSERT INTO public.who_global_data VALUES (138526, 0, 78, 0, 1, 130, 126);
INSERT INTO public.who_global_data VALUES (138527, 2, 227, 0, 0, 130, 196);
INSERT INTO public.who_global_data VALUES (138528, 134, 1515, 2, 20, 130, 142);
INSERT INTO public.who_global_data VALUES (138529, 0, 11, 0, 1, 130, 185);
INSERT INTO public.who_global_data VALUES (138530, 164, 14771, 2, 242, 130, 138);
INSERT INTO public.who_global_data VALUES (138531, 31, 1071, 0, 8, 130, 181);
INSERT INTO public.who_global_data VALUES (138532, 2, 318, 0, 6, 130, 178);
INSERT INTO public.who_global_data VALUES (138533, 54, 593, 0, 0, 130, 168);
INSERT INTO public.who_global_data VALUES (138534, 0, 0, 0, 0, 130, 160);
INSERT INTO public.who_global_data VALUES (138535, 255, 16423, 0, 35, 130, 151);
INSERT INTO public.who_global_data VALUES (138536, 57, 50542, 4, 6109, 130, 193);
INSERT INTO public.who_global_data VALUES (138537, 0, 21, 0, 0, 130, 18);
INSERT INTO public.who_global_data VALUES (138538, 3, 1190, 0, 22, 130, 40);
INSERT INTO public.who_global_data VALUES (138539, 229, 2411, 8, 91, 130, 218);
INSERT INTO public.who_global_data VALUES (138540, 3, 1097, 0, 68, 130, 191);
INSERT INTO public.who_global_data VALUES (138541, 460, 30249, 15, 684, 130, 156);
INSERT INTO public.who_global_data VALUES (138542, 0, 0, 0, 0, 130, 135);
INSERT INTO public.who_global_data VALUES (138543, 162, 7405, 8, 359, 130, 55);
INSERT INTO public.who_global_data VALUES (138544, 0, 31, 0, 2, 130, 88);
INSERT INTO public.who_global_data VALUES (138545, 11, 8947, 0, 251, 130, 108);
INSERT INTO public.who_global_data VALUES (138546, 475, 5567, 2, 24, 130, 48);
INSERT INTO public.who_global_data VALUES (138547, 1210, 50207, 9, 233, 130, 3);
INSERT INTO public.who_global_data VALUES (138548, 0, 741, 0, 13, 130, 224);
INSERT INTO public.who_global_data VALUES (138549, 3359, 240848, 61, 4983, 130, 110);
INSERT INTO public.who_global_data VALUES (138550, 0, 0, 0, 0, 130, 106);
INSERT INTO public.who_global_data VALUES (138551, 957, 40291, 29, 799, 130, 89);
INSERT INTO public.who_global_data VALUES (138552, 0, 11, 0, 0, 130, 121);
INSERT INTO public.who_global_data VALUES (138553, 52, 2554, 0, 20, 130, 163);
INSERT INTO public.who_global_data VALUES (138554, 3575, 309278, 180, 10952, 130, 70);
INSERT INTO public.who_global_data VALUES (138555, 2486, 50359, 5, 1314, 130, 174);
INSERT INTO public.who_global_data VALUES (138556, 0, 0, 0, 0, 130, 175);
INSERT INTO public.who_global_data VALUES (138557, 277, 36689, 14, 1542, 130, 118);
INSERT INTO public.who_global_data VALUES (138558, 443, 44859, 2, 1631, 130, 189);
INSERT INTO public.who_global_data VALUES (138559, 31, 8745, 2, 159, 130, 124);
INSERT INTO public.who_global_data VALUES (138560, 608, 101553, 4, 138, 130, 192);
INSERT INTO public.who_global_data VALUES (138561, 50, 13293, 2, 287, 130, 41);
INSERT INTO public.who_global_data VALUES (138562, 330, 18471, 10, 614, 130, 95);
INSERT INTO public.who_global_data VALUES (138563, 12, 563, 0, 3, 130, 74);
INSERT INTO public.who_global_data VALUES (138564, 555, 30175, 18, 1817, 130, 11);
INSERT INTO public.who_global_data VALUES (138565, 6509, 707301, 176, 10843, 130, 87);
INSERT INTO public.who_global_data VALUES (138566, 22, 1194, 0, 3, 130, 214);
INSERT INTO public.who_global_data VALUES (138567, 0, 3, 0, 0, 130, 116);
INSERT INTO public.who_global_data VALUES (138568, 0, 6, 0, 0, 130, 157);
INSERT INTO public.who_global_data VALUES (138569, 0, 0, 0, 0, 130, 182);
INSERT INTO public.who_global_data VALUES (138570, 0, 16, 0, 0, 130, 186);
INSERT INTO public.who_global_data VALUES (138571, 0, 22, 0, 0, 130, 127);
INSERT INTO public.who_global_data VALUES (138572, 0, 44, 0, 3, 130, 232);
INSERT INTO public.who_global_data VALUES (138573, 0, 1, 0, 0, 130, 33);
INSERT INTO public.who_global_data VALUES (138574, 0, 29, 0, 0, 130, 97);
INSERT INTO public.who_global_data VALUES (138575, 0, 0, 0, 0, 130, 42);
INSERT INTO public.who_global_data VALUES (138576, 0, 713, 0, 42, 130, 198);
INSERT INTO public.who_global_data VALUES (138577, 0, 404, 0, 11, 130, 216);
INSERT INTO public.who_global_data VALUES (138578, 3036, 220144, 42, 2059, 130, 164);
INSERT INTO public.who_global_data VALUES (138579, 110, 7657, 4, 141, 130, 235);
INSERT INTO public.who_global_data VALUES (138580, 357, 17076, 11, 341, 130, 67);
INSERT INTO public.who_global_data VALUES (138581, 3, 94, 0, 0, 130, 15);
INSERT INTO public.who_global_data VALUES (138582, 12, 1584, 0, 63, 130, 180);
INSERT INTO public.who_global_data VALUES (138583, 158, 45298, 0, 26, 130, 237);
INSERT INTO public.who_global_data VALUES (138584, 0, 2, 0, 0, 130, 25);
INSERT INTO public.who_global_data VALUES (138585, 0, 78, 0, 15, 130, 209);
INSERT INTO public.who_global_data VALUES (138586, 31, 1798, 0, 28, 130, 217);
INSERT INTO public.who_global_data VALUES (138587, 24, 1763, 0, 113, 130, 79);
INSERT INTO public.who_global_data VALUES (138588, 0, 0, 0, 0, 130, 143);
INSERT INTO public.who_global_data VALUES (138589, 13, 3028, 0, 92, 130, 229);
INSERT INTO public.who_global_data VALUES (138590, 8810, 224665, 100, 3602, 130, 141);
INSERT INTO public.who_global_data VALUES (138591, 0, 2106, 0, 40, 130, 197);
INSERT INTO public.who_global_data VALUES (138592, 721, 267703, 4, 29829, 130, 221);
INSERT INTO public.who_global_data VALUES (138593, 13, 2094, 0, 11, 130, 150);
INSERT INTO public.who_global_data VALUES (138594, 87, 10084, 14, 636, 130, 56);
INSERT INTO public.who_global_data VALUES (138595, 21, 635, 2, 17, 130, 167);
INSERT INTO public.who_global_data VALUES (138596, 278, 71138, 12, 5599, 130, 23);
INSERT INTO public.who_global_data VALUES (138597, 129, 32413, 0, 1685, 130, 222);
INSERT INTO public.who_global_data VALUES (138598, 0, 372, 0, 14, 130, 219);
INSERT INTO public.who_global_data VALUES (138599, 48, 6363, 1, 54, 130, 7);
INSERT INTO public.who_global_data VALUES (138600, 5, 3202, 0, 58, 130, 161);
INSERT INTO public.who_global_data VALUES (138601, 597, 288981, 57, 40754, 130, 149);
INSERT INTO public.who_global_data VALUES (138602, 0, 24, 0, 0, 130, 6);
INSERT INTO public.who_global_data VALUES (138603, 6, 695, 0, 15, 130, 139);
INSERT INTO public.who_global_data VALUES (138604, 0, 0, 0, 0, 130, 211);
INSERT INTO public.who_global_data VALUES (138605, 0, 0, 0, 0, 130, 14);
INSERT INTO public.who_global_data VALUES (138606, 0, 133, 0, 8, 130, 111);
INSERT INTO public.who_global_data VALUES (138607, 10, 1231, 0, 50, 130, 207);
INSERT INTO public.who_global_data VALUES (138608, 1041, 208938, 22, 5282, 130, 66);
INSERT INTO public.who_global_data VALUES (138609, 0, 0, 0, 0, 130, 173);
INSERT INTO public.who_global_data VALUES (138610, 6, 55, 0, 2, 130, 145);
INSERT INTO public.who_global_data VALUES (138611, 0, 0, 0, 0, 130, 65);
INSERT INTO public.who_global_data VALUES (138612, 6, 977, 0, 0, 130, 184);
INSERT INTO public.who_global_data VALUES (138613, 810, 51224, 20, 1327, 130, 98);
INSERT INTO public.who_global_data VALUES (138614, 445, 53045, 1, 327, 130, 104);
INSERT INTO public.who_global_data VALUES (138615, 0, 509, 0, 21, 130, 73);
INSERT INTO public.who_global_data VALUES (138616, 50263, 2973695, 930, 130893, 130, 8);
INSERT INTO public.who_global_data VALUES (138617, 6, 122, 0, 6, 130, 227);
INSERT INTO public.who_global_data VALUES (138618, 5, 965, 0, 29, 130, 75);
INSERT INTO public.who_global_data VALUES (138619, 421, 11259, 6, 47, 130, 45);
INSERT INTO public.who_global_data VALUES (138620, 0, 0, 0, 0, 130, 133);
INSERT INTO public.who_global_data VALUES (138621, 282, 7693, 3, 71, 130, 202);
INSERT INTO public.who_global_data VALUES (138622, 0, 369, 0, 0, 130, 129);
INSERT INTO public.who_global_data VALUES (138623, 0, 0, 0, 0, 130, 36);
INSERT INTO public.who_global_data VALUES (138624, 21, 1318, 3, 351, 130, 51);
INSERT INTO public.who_global_data VALUES (138625, 0, 1895, 0, 42, 130, 206);
INSERT INTO public.who_global_data VALUES (138626, 98, 885, 0, 9, 130, 5);
INSERT INTO public.who_global_data VALUES (138627, 59, 33739, 1, 941, 130, 103);
INSERT INTO public.who_global_data VALUES (138628, 82, 3188, 0, 83, 130, 58);
INSERT INTO public.who_global_data VALUES (138629, 469, 17348, 10, 978, 130, 195);
INSERT INTO public.who_global_data VALUES (138630, 0, 0, 0, 0, 130, 115);
INSERT INTO public.who_global_data VALUES (138631, 0, 855, 0, 52, 130, 99);
INSERT INTO public.who_global_data VALUES (138632, 10, 396, 1, 22, 130, 153);
INSERT INTO public.who_global_data VALUES (138633, 0, 3, 0, 0, 130, 93);
INSERT INTO public.who_global_data VALUES (138634, 0, 70, 0, 3, 130, 84);
INSERT INTO public.who_global_data VALUES (138635, 2979, 83426, 52, 1654, 130, 78);
INSERT INTO public.who_global_data VALUES (138636, 526, 29659, 14, 530, 130, 170);
INSERT INTO public.who_global_data VALUES (138637, 0, 105, 0, 3, 130, 32);
INSERT INTO public.who_global_data VALUES (138638, 131, 8886, 0, 106, 130, 155);
INSERT INTO public.who_global_data VALUES (138639, 101, 18516, 0, 706, 130, 82);
INSERT INTO public.who_global_data VALUES (138640, 542, 21916, 9, 274, 130, 16);
INSERT INTO public.who_global_data VALUES (138641, 0, 104, 0, 11, 130, 72);
INSERT INTO public.who_global_data VALUES (138642, 610, 30931, 0, 98, 130, 43);
INSERT INTO public.who_global_data VALUES (138643, 3489, 172134, 46, 2197, 130, 120);
INSERT INTO public.who_global_data VALUES (138644, 0, 98, 0, 7, 130, 213);
INSERT INTO public.who_global_data VALUES (138645, 221, 64224, 7, 443, 130, 31);
INSERT INTO public.who_global_data VALUES (138646, 137, 62835, 1, 9645, 130, 204);
INSERT INTO public.who_global_data VALUES (138647, 0, 30, 0, 2, 130, 152);
INSERT INTO public.who_global_data VALUES (138648, 0, 1285, 0, 23, 130, 144);
INSERT INTO public.who_global_data VALUES (138649, 3, 149, 0, 9, 130, 96);
INSERT INTO public.who_global_data VALUES (138650, 0, 80, 0, 0, 130, 47);
INSERT INTO public.who_global_data VALUES (138651, 1036, 41545, 54, 1530, 130, 80);
INSERT INTO public.who_global_data VALUES (138652, 0, 2, 0, 0, 130, 159);
INSERT INTO public.who_global_data VALUES (138653, 250, 5868, 1, 207, 130, 27);
INSERT INTO public.who_global_data VALUES (138654, 0, 314, 0, 1, 130, 146);
INSERT INTO public.who_global_data VALUES (138655, 45305, 1668589, 1254, 66741, 130, 71);
INSERT INTO public.who_global_data VALUES (138656, 0, 8, 0, 1, 130, 210);
INSERT INTO public.who_global_data VALUES (138657, 0, 141, 0, 3, 130, 54);
INSERT INTO public.who_global_data VALUES (138658, 240, 6342, 5, 259, 130, 147);
INSERT INTO public.who_global_data VALUES (138659, 3, 1003, 0, 53, 241, 2);
INSERT INTO public.who_global_data VALUES (138660, 0, 191, 0, 1, 241, 105);
INSERT INTO public.who_global_data VALUES (138661, 36, 1499, 1, 18, 241, 53);
INSERT INTO public.who_global_data VALUES (138662, 0, 141, 0, 0, 241, 81);
INSERT INTO public.who_global_data VALUES (138663, 392, 14916, 17, 359, 241, 223);
INSERT INTO public.who_global_data VALUES (138664, 399, 105935, 9, 8693, 241, 94);
INSERT INTO public.who_global_data VALUES (138665, 0, 201, 0, 1, 241, 154);
INSERT INTO public.who_global_data VALUES (138666, 38, 4071, 0, 52, 241, 83);
INSERT INTO public.who_global_data VALUES (138667, 1, 873, 0, 74, 241, 194);
INSERT INTO public.who_global_data VALUES (138668, 2462, 301019, 50, 6434, 241, 136);
INSERT INTO public.who_global_data VALUES (138669, 21, 85366, 0, 4648, 241, 179);
INSERT INTO public.who_global_data VALUES (138670, 3171, 120281, 146, 4210, 241, 57);
INSERT INTO public.who_global_data VALUES (138671, 2, 313, 0, 7, 241, 35);
INSERT INTO public.who_global_data VALUES (138672, 200, 1757, 0, 44, 241, 228);
INSERT INTO public.who_global_data VALUES (138673, 0, 0, 0, 0, 241, 19);
INSERT INTO public.who_global_data VALUES (138674, 245, 5241, 4, 23, 241, 22);
INSERT INTO public.who_global_data VALUES (138675, 0, 10966, 0, 75, 241, 1);
INSERT INTO public.who_global_data VALUES (138676, 52, 3272, 0, 113, 241, 21);
INSERT INTO public.who_global_data VALUES (138677, 15, 2395, 0, 86, 241, 234);
INSERT INTO public.who_global_data VALUES (138678, 0, 25, 0, 1, 241, 91);
INSERT INTO public.who_global_data VALUES (138679, 1, 1005, 0, 19, 241, 137);
INSERT INTO public.who_global_data VALUES (138680, 119, 12685, 1, 351, 241, 201);
INSERT INTO public.who_global_data VALUES (138681, 0, 0, 0, 0, 241, 171);
INSERT INTO public.who_global_data VALUES (138682, 228, 7659, 1, 182, 241, 92);
INSERT INTO public.who_global_data VALUES (138683, 10, 12888, 2, 609, 241, 112);
INSERT INTO public.who_global_data VALUES (138684, 56, 4878, 0, 55, 241, 62);
INSERT INTO public.who_global_data VALUES (138685, 0, 18, 0, 0, 241, 69);
INSERT INTO public.who_global_data VALUES (138686, 302, 38430, 17, 821, 241, 220);
INSERT INTO public.who_global_data VALUES (138687, 865, 63245, 52, 4873, 241, 100);
INSERT INTO public.who_global_data VALUES (138688, 1057, 77279, 67, 3489, 241, 187);
INSERT INTO public.who_global_data VALUES (138689, 280, 8307, 6, 229, 241, 63);
INSERT INTO public.who_global_data VALUES (138690, 0, 1043, 0, 12, 241, 28);
INSERT INTO public.who_global_data VALUES (138691, 0, 215, 0, 0, 241, 172);
INSERT INTO public.who_global_data VALUES (138692, 1, 1995, 0, 63, 241, 17);
INSERT INTO public.who_global_data VALUES (138693, 45, 1056, 1, 14, 241, 226);
INSERT INTO public.who_global_data VALUES (138694, 108, 6774, 1, 120, 241, 236);
INSERT INTO public.who_global_data VALUES (138695, 0, 13, 0, 0, 241, 76);
INSERT INTO public.who_global_data VALUES (138696, 1, 188, 0, 0, 241, 30);
INSERT INTO public.who_global_data VALUES (138697, 2, 21, 0, 0, 241, 128);
INSERT INTO public.who_global_data VALUES (138698, 1, 7276, 0, 328, 241, 86);
INSERT INTO public.who_global_data VALUES (138699, 341, 159909, 11, 29842, 241, 140);
INSERT INTO public.who_global_data VALUES (138700, 124, 5178, 1, 21, 241, 44);
INSERT INTO public.who_global_data VALUES (138701, 0, 62, 0, 0, 241, 113);
INSERT INTO public.who_global_data VALUES (138702, 0, 5743, 0, 46, 241, 29);
INSERT INTO public.who_global_data VALUES (138703, 0, 61, 0, 3, 241, 125);
INSERT INTO public.who_global_data VALUES (138704, 5, 963, 0, 15, 241, 131);
INSERT INTO public.who_global_data VALUES (138705, 397, 197341, 12, 9036, 241, 46);
INSERT INTO public.who_global_data VALUES (138706, 1883, 21968, 7, 129, 241, 10);
INSERT INTO public.who_global_data VALUES (138707, 0, 179, 0, 0, 241, 205);
INSERT INTO public.who_global_data VALUES (138708, 27, 3589, 1, 193, 241, 50);
INSERT INTO public.who_global_data VALUES (138709, 0, 13, 0, 0, 241, 20);
INSERT INTO public.who_global_data VALUES (138710, 0, 23, 0, 0, 241, 13);
INSERT INTO public.who_global_data VALUES (138711, 0, 184, 0, 14, 241, 148);
INSERT INTO public.who_global_data VALUES (138712, 2, 295, 0, 5, 241, 230);
INSERT INTO public.who_global_data VALUES (138713, 724, 23972, 34, 981, 241, 190);
INSERT INTO public.who_global_data VALUES (138714, 0, 252, 0, 13, 241, 188);
INSERT INTO public.who_global_data VALUES (138715, 26, 5636, 0, 34, 241, 123);
INSERT INTO public.who_global_data VALUES (138716, 0, 1790, 0, 25, 241, 9);
INSERT INTO public.who_global_data VALUES (138717, 5, 278, 1, 16, 241, 102);
INSERT INTO public.who_global_data VALUES (138718, 38, 6371, 0, 113, 241, 34);
INSERT INTO public.who_global_data VALUES (138719, 0, 12, 0, 0, 241, 212);
INSERT INTO public.who_global_data VALUES (138720, 722, 24665, 17, 656, 241, 122);
INSERT INTO public.who_global_data VALUES (138721, 16, 4205, 0, 589, 241, 38);
INSERT INTO public.who_global_data VALUES (138722, 1, 1833, 0, 10, 241, 130);
INSERT INTO public.who_global_data VALUES (138723, 22752, 742417, 482, 20642, 241, 37);
INSERT INTO public.who_global_data VALUES (138724, 1268, 66226, 68, 3309, 241, 231);
INSERT INTO public.who_global_data VALUES (138725, 2637, 245688, 200, 11931, 241, 107);
INSERT INTO public.who_global_data VALUES (138726, 2426, 64701, 118, 2685, 241, 101);
INSERT INTO public.who_global_data VALUES (138727, 7, 25538, 2, 1743, 241, 132);
INSERT INTO public.who_global_data VALUES (138728, 0, 336, 0, 24, 241, 176);
INSERT INTO public.who_global_data VALUES (138729, 1134, 31290, 8, 350, 241, 200);
INSERT INTO public.who_global_data VALUES (138730, 137, 241956, 30, 34899, 241, 169);
INSERT INTO public.who_global_data VALUES (138731, 5, 737, 0, 10, 241, 225);
INSERT INTO public.who_global_data VALUES (138732, 193, 20174, 2, 980, 241, 165);
INSERT INTO public.who_global_data VALUES (138733, 5, 325, 0, 31, 241, 233);
INSERT INTO public.who_global_data VALUES (138734, 2, 1088, 0, 10, 241, 215);
INSERT INTO public.who_global_data VALUES (138735, 1962, 53021, 32, 296, 241, 177);
INSERT INTO public.who_global_data VALUES (138736, 183, 8250, 3, 167, 241, 183);
INSERT INTO public.who_global_data VALUES (138737, 0, 0, 0, 0, 241, 203);
INSERT INTO public.who_global_data VALUES (138738, 183, 3843, 3, 72, 241, 162);
INSERT INTO public.who_global_data VALUES (138739, 601, 51245, 4, 377, 241, 12);
INSERT INTO public.who_global_data VALUES (138740, 345, 8486, 13, 112, 241, 24);
INSERT INTO public.who_global_data VALUES (138741, 0, 19, 0, 0, 241, 119);
INSERT INTO public.who_global_data VALUES (138742, 7, 1134, 0, 30, 241, 39);
INSERT INTO public.who_global_data VALUES (138743, 22, 1907, 0, 36, 241, 26);
INSERT INTO public.who_global_data VALUES (138744, 0, 91, 0, 0, 241, 59);
INSERT INTO public.who_global_data VALUES (138745, 26, 917, 2, 41, 241, 77);
INSERT INTO public.who_global_data VALUES (138746, 65, 1182, 1, 35, 241, 134);
INSERT INTO public.who_global_data VALUES (138747, 0, 85, 0, 1, 241, 4);
INSERT INTO public.who_global_data VALUES (138748, 10, 1849, 0, 79, 241, 109);
INSERT INTO public.who_global_data VALUES (138749, 61, 4603, 0, 110, 241, 90);
INSERT INTO public.who_global_data VALUES (138750, 222, 3472, 0, 33, 241, 61);
INSERT INTO public.who_global_data VALUES (138751, 59, 1877, 5, 24, 241, 85);
INSERT INTO public.who_global_data VALUES (138752, 6, 8674, 0, 121, 241, 49);
INSERT INTO public.who_global_data VALUES (138753, 10, 2501, 0, 12, 241, 208);
INSERT INTO public.who_global_data VALUES (138754, 17, 2348, 0, 119, 241, 166);
INSERT INTO public.who_global_data VALUES (138755, 0, 672, 0, 9, 241, 64);
INSERT INTO public.who_global_data VALUES (138756, 0, 0, 0, 0, 241, 199);
INSERT INTO public.who_global_data VALUES (138757, 0, 249, 0, 14, 241, 114);
INSERT INTO public.who_global_data VALUES (138758, 69, 4948, 3, 133, 241, 60);
INSERT INTO public.who_global_data VALUES (138759, 0, 342, 0, 10, 241, 68);
INSERT INTO public.who_global_data VALUES (138760, 9, 2688, 0, 36, 241, 158);
INSERT INTO public.who_global_data VALUES (138761, 4902, 261750, 480, 31119, 241, 52);
INSERT INTO public.who_global_data VALUES (138762, 0, 0, 0, 0, 241, 117);
INSERT INTO public.who_global_data VALUES (138763, 0, 78, 0, 1, 241, 126);
INSERT INTO public.who_global_data VALUES (138764, 5, 225, 0, 0, 241, 196);
INSERT INTO public.who_global_data VALUES (138765, 184, 1381, 0, 18, 241, 142);
INSERT INTO public.who_global_data VALUES (138766, 0, 11, 0, 1, 241, 185);
INSERT INTO public.who_global_data VALUES (138767, 228, 14607, 3, 240, 241, 138);
INSERT INTO public.who_global_data VALUES (138768, 28, 1040, 0, 8, 241, 181);
INSERT INTO public.who_global_data VALUES (138769, 0, 316, 0, 6, 241, 178);
INSERT INTO public.who_global_data VALUES (138770, 54, 539, 0, 0, 241, 168);
INSERT INTO public.who_global_data VALUES (138771, 0, 0, 0, 0, 241, 160);
INSERT INTO public.who_global_data VALUES (138772, 204, 16168, 0, 35, 241, 151);
INSERT INTO public.who_global_data VALUES (138773, 34, 50485, 4, 6105, 241, 193);
INSERT INTO public.who_global_data VALUES (138774, 0, 21, 0, 0, 241, 18);
INSERT INTO public.who_global_data VALUES (138775, 1, 1187, 0, 22, 241, 40);
INSERT INTO public.who_global_data VALUES (138776, 0, 2182, 0, 83, 241, 218);
INSERT INTO public.who_global_data VALUES (138777, 1, 1094, 0, 68, 241, 191);
INSERT INTO public.who_global_data VALUES (138778, 503, 29789, 15, 669, 241, 156);
INSERT INTO public.who_global_data VALUES (138779, 0, 0, 0, 0, 241, 135);
INSERT INTO public.who_global_data VALUES (138780, 119, 7243, 5, 351, 241, 55);
INSERT INTO public.who_global_data VALUES (138781, 0, 31, 0, 2, 241, 88);
INSERT INTO public.who_global_data VALUES (138782, 6, 8936, 0, 251, 241, 108);
INSERT INTO public.who_global_data VALUES (138783, 306, 5092, 1, 22, 241, 48);
INSERT INTO public.who_global_data VALUES (138784, 1262, 48997, 6, 224, 241, 3);
INSERT INTO public.who_global_data VALUES (138785, 0, 741, 0, 13, 241, 224);
INSERT INTO public.who_global_data VALUES (138786, 2980, 237489, 83, 4922, 241, 110);
INSERT INTO public.who_global_data VALUES (138787, 0, 0, 0, 0, 241, 106);
INSERT INTO public.who_global_data VALUES (138788, 1185, 39334, 23, 770, 241, 89);
INSERT INTO public.who_global_data VALUES (138789, 0, 11, 0, 0, 241, 121);
INSERT INTO public.who_global_data VALUES (138790, 46, 2502, 0, 20, 241, 163);
INSERT INTO public.who_global_data VALUES (138791, 2985, 305703, 183, 10772, 241, 70);
INSERT INTO public.who_global_data VALUES (138792, 1540, 47873, 6, 1309, 241, 174);
INSERT INTO public.who_global_data VALUES (138793, 0, 0, 0, 0, 241, 175);
INSERT INTO public.who_global_data VALUES (138794, 257, 36412, 7, 1528, 241, 118);
INSERT INTO public.who_global_data VALUES (138795, 287, 44416, 9, 1629, 241, 189);
INSERT INTO public.who_global_data VALUES (138796, 129, 8714, 2, 157, 241, 124);
INSERT INTO public.who_global_data VALUES (138797, 600, 100945, 1, 134, 241, 192);
INSERT INTO public.who_global_data VALUES (138798, 62, 13243, 0, 285, 241, 41);
INSERT INTO public.who_global_data VALUES (138799, 235, 18141, 6, 604, 241, 95);
INSERT INTO public.who_global_data VALUES (138800, 1, 551, 1, 3, 241, 74);
INSERT INTO public.who_global_data VALUES (138801, 397, 29620, 31, 1799, 241, 11);
INSERT INTO public.who_global_data VALUES (138802, 6562, 700792, 173, 10667, 241, 87);
INSERT INTO public.who_global_data VALUES (138803, 59, 1172, 0, 3, 241, 214);
INSERT INTO public.who_global_data VALUES (138804, 0, 3, 0, 0, 241, 116);
INSERT INTO public.who_global_data VALUES (138805, 0, 6, 0, 0, 241, 157);
INSERT INTO public.who_global_data VALUES (138806, 0, 0, 0, 0, 241, 182);
INSERT INTO public.who_global_data VALUES (138807, 0, 16, 0, 0, 241, 186);
INSERT INTO public.who_global_data VALUES (138808, 0, 22, 0, 0, 241, 127);
INSERT INTO public.who_global_data VALUES (138809, 0, 44, 0, 3, 241, 232);
INSERT INTO public.who_global_data VALUES (138810, 0, 1, 0, 0, 241, 33);
INSERT INTO public.who_global_data VALUES (138811, 0, 29, 0, 0, 241, 97);
INSERT INTO public.who_global_data VALUES (138812, 0, 0, 0, 0, 241, 42);
INSERT INTO public.who_global_data VALUES (138813, 0, 713, 0, 42, 241, 198);
INSERT INTO public.who_global_data VALUES (138814, 3, 404, 0, 11, 241, 216);
INSERT INTO public.who_global_data VALUES (138815, 3392, 217108, 49, 2017, 241, 164);
INSERT INTO public.who_global_data VALUES (138816, 69, 7547, 1, 137, 241, 235);
INSERT INTO public.who_global_data VALUES (138817, 299, 16719, 13, 330, 241, 67);
INSERT INTO public.who_global_data VALUES (138818, 10, 91, 0, 0, 241, 15);
INSERT INTO public.who_global_data VALUES (138819, 25, 1572, 1, 63, 241, 180);
INSERT INTO public.who_global_data VALUES (138820, 157, 45140, 0, 26, 241, 237);
INSERT INTO public.who_global_data VALUES (138821, 0, 2, 0, 0, 241, 25);
INSERT INTO public.who_global_data VALUES (138822, 0, 78, 0, 15, 241, 209);
INSERT INTO public.who_global_data VALUES (138823, 2, 1767, 0, 28, 241, 217);
INSERT INTO public.who_global_data VALUES (138824, 23, 1739, 0, 113, 241, 79);
INSERT INTO public.who_global_data VALUES (138825, 0, 0, 0, 0, 241, 143);
INSERT INTO public.who_global_data VALUES (138826, 9, 3015, 0, 92, 241, 229);
INSERT INTO public.who_global_data VALUES (138827, 10134, 215855, 192, 3502, 241, 141);
INSERT INTO public.who_global_data VALUES (138828, 8, 2106, 0, 40, 241, 197);
INSERT INTO public.who_global_data VALUES (138829, 348, 266982, 5, 29825, 241, 221);
INSERT INTO public.who_global_data VALUES (138830, 3, 2081, 0, 11, 241, 150);
INSERT INTO public.who_global_data VALUES (138831, 103, 9997, 6, 622, 241, 56);
INSERT INTO public.who_global_data VALUES (138832, 10, 614, 1, 15, 241, 167);
INSERT INTO public.who_global_data VALUES (138833, 251, 70860, 15, 5587, 241, 23);
INSERT INTO public.who_global_data VALUES (138834, 54, 32284, 0, 1685, 241, 222);
INSERT INTO public.who_global_data VALUES (138835, 0, 372, 0, 14, 241, 219);
INSERT INTO public.who_global_data VALUES (138836, 53, 6315, 0, 53, 241, 7);
INSERT INTO public.who_global_data VALUES (138837, 2, 3197, 0, 58, 241, 161);
INSERT INTO public.who_global_data VALUES (138838, 704, 288384, 54, 40697, 241, 149);
INSERT INTO public.who_global_data VALUES (138839, 0, 24, 0, 0, 241, 6);
INSERT INTO public.who_global_data VALUES (138840, 9, 689, 0, 15, 241, 139);
INSERT INTO public.who_global_data VALUES (138841, 0, 0, 0, 0, 241, 211);
INSERT INTO public.who_global_data VALUES (138842, 0, 0, 0, 0, 241, 14);
INSERT INTO public.who_global_data VALUES (138843, 0, 133, 0, 8, 241, 111);
INSERT INTO public.who_global_data VALUES (138844, 16, 1221, 0, 50, 241, 207);
INSERT INTO public.who_global_data VALUES (138845, 1053, 207897, 19, 5260, 241, 66);
INSERT INTO public.who_global_data VALUES (138846, 0, 0, 0, 0, 241, 173);
INSERT INTO public.who_global_data VALUES (138847, 1, 49, 0, 2, 241, 145);
INSERT INTO public.who_global_data VALUES (138848, 0, 0, 0, 0, 241, 65);
INSERT INTO public.who_global_data VALUES (138849, 18, 971, 0, 0, 241, 184);
INSERT INTO public.who_global_data VALUES (138850, 807, 50414, 24, 1307, 241, 98);
INSERT INTO public.who_global_data VALUES (138851, 532, 52600, 2, 326, 241, 104);
INSERT INTO public.who_global_data VALUES (138852, 0, 509, 0, 21, 241, 73);
INSERT INTO public.who_global_data VALUES (138853, 46194, 2923432, 320, 129963, 241, 8);
INSERT INTO public.who_global_data VALUES (138854, 4, 116, 0, 6, 241, 227);
INSERT INTO public.who_global_data VALUES (138855, 4, 960, 1, 29, 241, 75);
INSERT INTO public.who_global_data VALUES (138856, 379, 10838, 3, 41, 241, 45);
INSERT INTO public.who_global_data VALUES (138857, 0, 0, 0, 0, 241, 133);
INSERT INTO public.who_global_data VALUES (138858, 242, 7411, 4, 68, 241, 202);
INSERT INTO public.who_global_data VALUES (138859, 0, 369, 0, 0, 241, 129);
INSERT INTO public.who_global_data VALUES (138860, 0, 0, 0, 0, 241, 36);
INSERT INTO public.who_global_data VALUES (138861, 13, 1297, 3, 348, 241, 51);
INSERT INTO public.who_global_data VALUES (138862, 263, 1895, 12, 42, 241, 206);
INSERT INTO public.who_global_data VALUES (138863, 53, 787, 0, 9, 241, 5);
INSERT INTO public.who_global_data VALUES (138864, 210, 33680, 16, 940, 241, 103);
INSERT INTO public.who_global_data VALUES (138865, 68, 3106, 2, 83, 241, 58);
INSERT INTO public.who_global_data VALUES (138866, 475, 16879, 9, 968, 241, 195);
INSERT INTO public.who_global_data VALUES (138867, 0, 0, 0, 0, 241, 115);
INSERT INTO public.who_global_data VALUES (138868, 0, 855, 0, 52, 241, 99);
INSERT INTO public.who_global_data VALUES (138869, 33, 386, 2, 21, 241, 153);
INSERT INTO public.who_global_data VALUES (138870, 0, 3, 0, 0, 241, 93);
INSERT INTO public.who_global_data VALUES (138871, 2, 70, 0, 3, 241, 84);
INSERT INTO public.who_global_data VALUES (138872, 2632, 80447, 79, 1602, 241, 78);
INSERT INTO public.who_global_data VALUES (138873, 535, 29133, 18, 516, 241, 170);
INSERT INTO public.who_global_data VALUES (138874, 0, 105, 0, 3, 241, 32);
INSERT INTO public.who_global_data VALUES (138875, 169, 8755, 0, 106, 241, 155);
INSERT INTO public.who_global_data VALUES (138876, 89, 18415, 0, 706, 241, 82);
INSERT INTO public.who_global_data VALUES (138877, 537, 21374, 7, 265, 241, 16);
INSERT INTO public.who_global_data VALUES (138878, 0, 104, 0, 11, 241, 72);
INSERT INTO public.who_global_data VALUES (138879, 500, 30321, 0, 98, 241, 43);
INSERT INTO public.who_global_data VALUES (138880, 3027, 168645, 55, 2151, 241, 120);
INSERT INTO public.who_global_data VALUES (138881, 0, 98, 0, 7, 241, 213);
INSERT INTO public.who_global_data VALUES (138882, 199, 64003, 7, 436, 241, 31);
INSERT INTO public.who_global_data VALUES (138883, 99, 62698, 3, 9644, 241, 204);
INSERT INTO public.who_global_data VALUES (138884, 0, 30, 0, 2, 241, 152);
INSERT INTO public.who_global_data VALUES (138885, 86, 1285, 2, 23, 241, 144);
INSERT INTO public.who_global_data VALUES (138886, 0, 146, 0, 9, 241, 96);
INSERT INTO public.who_global_data VALUES (138887, 0, 80, 0, 0, 241, 47);
INSERT INTO public.who_global_data VALUES (138888, 1212, 40509, 42, 1476, 241, 80);
INSERT INTO public.who_global_data VALUES (138889, 0, 2, 0, 0, 241, 159);
INSERT INTO public.who_global_data VALUES (138890, 161, 5618, 10, 206, 241, 27);
INSERT INTO public.who_global_data VALUES (138891, 0, 314, 0, 1, 241, 146);
INSERT INTO public.who_global_data VALUES (138892, 20229, 1623284, 620, 65487, 241, 71);
INSERT INTO public.who_global_data VALUES (138893, 0, 8, 0, 1, 241, 210);
INSERT INTO public.who_global_data VALUES (138894, 0, 141, 0, 3, 241, 54);
INSERT INTO public.who_global_data VALUES (138895, 188, 6102, 4, 254, 241, 147);
INSERT INTO public.who_global_data VALUES (138896, 0, 1000, 0, 53, 232, 2);
INSERT INTO public.who_global_data VALUES (138897, 0, 191, 0, 1, 232, 105);
INSERT INTO public.who_global_data VALUES (138898, 12, 1463, 0, 17, 232, 53);
INSERT INTO public.who_global_data VALUES (138899, 0, 141, 0, 0, 232, 81);
INSERT INTO public.who_global_data VALUES (138900, 487, 14524, 12, 342, 232, 223);
INSERT INTO public.who_global_data VALUES (138901, 219, 105536, 10, 8684, 232, 94);
INSERT INTO public.who_global_data VALUES (138902, 0, 201, 0, 1, 232, 154);
INSERT INTO public.who_global_data VALUES (138903, 64, 4033, 4, 52, 232, 83);
INSERT INTO public.who_global_data VALUES (138904, 0, 872, 0, 74, 232, 194);
INSERT INTO public.who_global_data VALUES (138905, 3025, 298557, 76, 6384, 232, 136);
INSERT INTO public.who_global_data VALUES (138906, 25, 85345, 0, 4648, 232, 179);
INSERT INTO public.who_global_data VALUES (138907, 3721, 117110, 122, 4064, 232, 57);
INSERT INTO public.who_global_data VALUES (138908, 0, 311, 0, 7, 232, 35);
INSERT INTO public.who_global_data VALUES (138909, 0, 1557, 0, 44, 232, 228);
INSERT INTO public.who_global_data VALUES (138910, 0, 0, 0, 0, 232, 19);
INSERT INTO public.who_global_data VALUES (138911, 375, 4996, 1, 19, 232, 22);
INSERT INTO public.who_global_data VALUES (138912, 722, 10966, 5, 75, 232, 1);
INSERT INTO public.who_global_data VALUES (138913, 69, 3220, 0, 113, 232, 21);
INSERT INTO public.who_global_data VALUES (138914, 8, 2380, 0, 86, 232, 234);
INSERT INTO public.who_global_data VALUES (138915, 0, 25, 0, 1, 232, 91);
INSERT INTO public.who_global_data VALUES (138916, 1, 1004, 0, 19, 232, 137);
INSERT INTO public.who_global_data VALUES (138917, 51, 12566, 2, 350, 232, 201);
INSERT INTO public.who_global_data VALUES (138918, 0, 0, 0, 0, 232, 171);
INSERT INTO public.who_global_data VALUES (138919, 21, 7431, 0, 181, 232, 92);
INSERT INTO public.who_global_data VALUES (138920, 46, 12878, 1, 607, 232, 112);
INSERT INTO public.who_global_data VALUES (138921, 30, 4822, 0, 55, 232, 62);
INSERT INTO public.who_global_data VALUES (138922, 0, 18, 0, 0, 232, 69);
INSERT INTO public.who_global_data VALUES (138923, 703, 38128, 10, 804, 232, 220);
INSERT INTO public.who_global_data VALUES (138924, 422, 62380, 40, 4821, 232, 100);
INSERT INTO public.who_global_data VALUES (138925, 969, 76222, 79, 3422, 232, 187);
INSERT INTO public.who_global_data VALUES (138926, 250, 8027, 6, 223, 232, 63);
INSERT INTO public.who_global_data VALUES (138927, 0, 1043, 0, 12, 232, 28);
INSERT INTO public.who_global_data VALUES (138928, 0, 215, 0, 0, 232, 172);
INSERT INTO public.who_global_data VALUES (138929, 1, 1994, 0, 63, 232, 17);
INSERT INTO public.who_global_data VALUES (138930, 23, 1011, 0, 13, 232, 226);
INSERT INTO public.who_global_data VALUES (138931, 280, 6666, 3, 119, 232, 236);
INSERT INTO public.who_global_data VALUES (138932, 0, 13, 0, 0, 232, 76);
INSERT INTO public.who_global_data VALUES (138933, 0, 187, 0, 0, 232, 30);
INSERT INTO public.who_global_data VALUES (138934, 0, 19, 0, 0, 232, 128);
INSERT INTO public.who_global_data VALUES (138935, 3, 7275, 0, 328, 232, 86);
INSERT INTO public.who_global_data VALUES (138936, 834, 159568, 23, 29831, 232, 140);
INSERT INTO public.who_global_data VALUES (138937, 141, 5054, 4, 20, 232, 44);
INSERT INTO public.who_global_data VALUES (138938, 0, 62, 0, 0, 232, 113);
INSERT INTO public.who_global_data VALUES (138939, 123, 5743, 2, 46, 232, 29);
INSERT INTO public.who_global_data VALUES (138940, 4, 61, 1, 3, 232, 125);
INSERT INTO public.who_global_data VALUES (138941, 5, 958, 0, 15, 232, 131);
INSERT INTO public.who_global_data VALUES (138942, 390, 196944, 8, 9024, 232, 46);
INSERT INTO public.who_global_data VALUES (138943, 0, 20085, 0, 122, 232, 10);
INSERT INTO public.who_global_data VALUES (138944, 1, 179, 0, 0, 232, 205);
INSERT INTO public.who_global_data VALUES (138945, 43, 3562, 0, 192, 232, 50);
INSERT INTO public.who_global_data VALUES (138946, 0, 13, 0, 0, 232, 20);
INSERT INTO public.who_global_data VALUES (138947, 0, 23, 0, 0, 232, 13);
INSERT INTO public.who_global_data VALUES (138948, 0, 184, 0, 14, 232, 148);
INSERT INTO public.who_global_data VALUES (138949, 13, 293, 0, 5, 232, 230);
INSERT INTO public.who_global_data VALUES (138950, 747, 23248, 27, 947, 232, 190);
INSERT INTO public.who_global_data VALUES (138951, 0, 252, 0, 13, 232, 188);
INSERT INTO public.who_global_data VALUES (138952, 0, 5610, 0, 34, 232, 123);
INSERT INTO public.who_global_data VALUES (138953, 25, 1790, 0, 25, 232, 9);
INSERT INTO public.who_global_data VALUES (138954, 1, 273, 1, 15, 232, 102);
INSERT INTO public.who_global_data VALUES (138955, 39, 6333, 0, 113, 232, 34);
INSERT INTO public.who_global_data VALUES (138956, 0, 12, 0, 0, 232, 212);
INSERT INTO public.who_global_data VALUES (138957, 1022, 23943, 10, 639, 232, 122);
INSERT INTO public.who_global_data VALUES (138958, 6, 4189, 0, 589, 232, 38);
INSERT INTO public.who_global_data VALUES (138959, 2, 1832, 0, 10, 232, 130);
INSERT INTO public.who_global_data VALUES (138960, 22252, 719665, 467, 20160, 232, 37);
INSERT INTO public.who_global_data VALUES (138961, 1209, 64958, 70, 3241, 232, 231);
INSERT INTO public.who_global_data VALUES (138962, 2613, 243051, 160, 11731, 232, 107);
INSERT INTO public.who_global_data VALUES (138963, 1796, 62275, 94, 2567, 232, 101);
INSERT INTO public.who_global_data VALUES (138964, 4, 25531, 0, 1741, 232, 132);
INSERT INTO public.who_global_data VALUES (138965, 0, 336, 0, 24, 232, 176);
INSERT INTO public.who_global_data VALUES (138966, 831, 30156, 2, 342, 232, 200);
INSERT INTO public.who_global_data VALUES (138967, 208, 241819, 8, 34869, 232, 169);
INSERT INTO public.who_global_data VALUES (138968, 4, 732, 0, 10, 232, 225);
INSERT INTO public.who_global_data VALUES (138969, 206, 19981, 1, 978, 232, 165);
INSERT INTO public.who_global_data VALUES (138970, 0, 320, 0, 31, 232, 233);
INSERT INTO public.who_global_data VALUES (138971, 3, 1086, 0, 10, 232, 215);
INSERT INTO public.who_global_data VALUES (138972, 1376, 51059, 0, 264, 232, 177);
INSERT INTO public.who_global_data VALUES (138973, 181, 8067, 4, 164, 232, 183);
INSERT INTO public.who_global_data VALUES (138974, 0, 0, 0, 0, 232, 203);
INSERT INTO public.who_global_data VALUES (138975, 195, 3660, 4, 69, 232, 162);
INSERT INTO public.who_global_data VALUES (138976, 703, 50644, 5, 373, 232, 12);
INSERT INTO public.who_global_data VALUES (138977, 450, 8141, 7, 99, 232, 24);
INSERT INTO public.who_global_data VALUES (138978, 0, 19, 0, 0, 232, 119);
INSERT INTO public.who_global_data VALUES (138979, 3, 1127, 0, 30, 232, 39);
INSERT INTO public.who_global_data VALUES (138980, 12, 1885, 0, 36, 232, 26);
INSERT INTO public.who_global_data VALUES (138981, 0, 91, 0, 0, 232, 59);
INSERT INTO public.who_global_data VALUES (138982, 17, 891, 2, 39, 232, 77);
INSERT INTO public.who_global_data VALUES (138983, 71, 1117, 2, 34, 232, 134);
INSERT INTO public.who_global_data VALUES (138984, 1, 85, 0, 1, 232, 4);
INSERT INTO public.who_global_data VALUES (138985, 3, 1839, 0, 79, 232, 109);
INSERT INTO public.who_global_data VALUES (138986, 20, 4542, 0, 110, 232, 90);
INSERT INTO public.who_global_data VALUES (138987, 309, 3250, 1, 33, 232, 61);
INSERT INTO public.who_global_data VALUES (138988, 76, 1818, 0, 19, 232, 85);
INSERT INTO public.who_global_data VALUES (138989, 5, 8668, 0, 121, 232, 49);
INSERT INTO public.who_global_data VALUES (138990, 23, 2491, 1, 12, 232, 208);
INSERT INTO public.who_global_data VALUES (138991, 1, 2331, 0, 119, 232, 166);
INSERT INTO public.who_global_data VALUES (138992, 1, 672, 0, 9, 232, 64);
INSERT INTO public.who_global_data VALUES (138993, 0, 0, 0, 0, 232, 199);
INSERT INTO public.who_global_data VALUES (138994, 0, 249, 0, 14, 232, 114);
INSERT INTO public.who_global_data VALUES (138995, 0, 4879, 0, 130, 232, 60);
INSERT INTO public.who_global_data VALUES (138996, 1, 342, 0, 10, 232, 68);
INSERT INTO public.who_global_data VALUES (138997, 11, 2679, 0, 36, 232, 158);
INSERT INTO public.who_global_data VALUES (138998, 4683, 256848, 273, 30639, 232, 52);
INSERT INTO public.who_global_data VALUES (138999, 0, 0, 0, 0, 232, 117);
INSERT INTO public.who_global_data VALUES (139000, 0, 78, 0, 1, 232, 126);
INSERT INTO public.who_global_data VALUES (139001, 0, 220, 0, 0, 232, 196);
INSERT INTO public.who_global_data VALUES (139002, 174, 1197, 1, 18, 232, 142);
INSERT INTO public.who_global_data VALUES (139003, 0, 11, 0, 1, 232, 185);
INSERT INTO public.who_global_data VALUES (139004, 164, 14379, 2, 237, 232, 138);
INSERT INTO public.who_global_data VALUES (139005, 25, 1012, 0, 8, 232, 181);
INSERT INTO public.who_global_data VALUES (139006, 3, 316, 0, 6, 232, 178);
INSERT INTO public.who_global_data VALUES (139007, 73, 485, 0, 0, 232, 168);
INSERT INTO public.who_global_data VALUES (139008, 0, 0, 0, 0, 232, 160);
INSERT INTO public.who_global_data VALUES (139009, 180, 15964, 1, 35, 232, 151);
INSERT INTO public.who_global_data VALUES (139010, 41, 50451, 0, 6101, 232, 193);
INSERT INTO public.who_global_data VALUES (139011, 0, 21, 0, 0, 232, 18);
INSERT INTO public.who_global_data VALUES (139012, 2, 1186, 0, 22, 232, 40);
INSERT INTO public.who_global_data VALUES (139013, 0, 2182, 0, 83, 232, 218);
INSERT INTO public.who_global_data VALUES (139014, 0, 1093, 0, 68, 232, 191);
INSERT INTO public.who_global_data VALUES (139015, 575, 29286, 9, 654, 232, 156);
INSERT INTO public.who_global_data VALUES (139016, 0, 0, 0, 0, 232, 135);
INSERT INTO public.who_global_data VALUES (139017, 78, 7124, 5, 346, 232, 55);
INSERT INTO public.who_global_data VALUES (139018, 0, 31, 0, 2, 232, 88);
INSERT INTO public.who_global_data VALUES (139019, 35, 8930, 0, 251, 232, 108);
INSERT INTO public.who_global_data VALUES (139020, 64, 4786, 1, 21, 232, 48);
INSERT INTO public.who_global_data VALUES (139021, 1557, 47735, 5, 218, 232, 3);
INSERT INTO public.who_global_data VALUES (139022, 0, 741, 0, 13, 232, 224);
INSERT INTO public.who_global_data VALUES (139023, 2691, 234509, 77, 4839, 232, 110);
INSERT INTO public.who_global_data VALUES (139024, 0, 0, 0, 0, 232, 106);
INSERT INTO public.who_global_data VALUES (139025, 1166, 38149, 27, 747, 232, 89);
INSERT INTO public.who_global_data VALUES (139026, 0, 11, 0, 0, 232, 121);
INSERT INTO public.who_global_data VALUES (139027, 29, 2456, 0, 20, 232, 163);
INSERT INTO public.who_global_data VALUES (139028, 3638, 302718, 177, 10589, 232, 70);
INSERT INTO public.who_global_data VALUES (139029, 2079, 46333, 6, 1303, 232, 174);
INSERT INTO public.who_global_data VALUES (139030, 0, 0, 0, 0, 232, 175);
INSERT INTO public.who_global_data VALUES (139031, 205, 36155, 4, 1521, 232, 118);
INSERT INTO public.who_global_data VALUES (139032, 232, 44129, 6, 1620, 232, 189);
INSERT INTO public.who_global_data VALUES (139033, 669, 8585, 0, 155, 232, 124);
INSERT INTO public.who_global_data VALUES (139034, 546, 100345, 5, 133, 232, 192);
INSERT INTO public.who_global_data VALUES (139035, 44, 13181, 1, 285, 232, 41);
INSERT INTO public.who_global_data VALUES (139036, 92, 17906, 10, 598, 232, 95);
INSERT INTO public.who_global_data VALUES (139037, 3, 550, 0, 2, 232, 74);
INSERT INTO public.who_global_data VALUES (139038, 250, 29223, 18, 1768, 232, 11);
INSERT INTO public.who_global_data VALUES (139039, 6368, 694230, 198, 10494, 232, 87);
INSERT INTO public.who_global_data VALUES (139040, 8, 1113, 0, 3, 232, 214);
INSERT INTO public.who_global_data VALUES (139041, 0, 3, 0, 0, 232, 116);
INSERT INTO public.who_global_data VALUES (139042, 0, 6, 0, 0, 232, 157);
INSERT INTO public.who_global_data VALUES (139043, 0, 0, 0, 0, 232, 182);
INSERT INTO public.who_global_data VALUES (139044, 0, 16, 0, 0, 232, 186);
INSERT INTO public.who_global_data VALUES (139045, 0, 22, 0, 0, 232, 127);
INSERT INTO public.who_global_data VALUES (139046, 0, 44, 0, 3, 232, 232);
INSERT INTO public.who_global_data VALUES (139047, 0, 1, 0, 0, 232, 33);
INSERT INTO public.who_global_data VALUES (139048, 0, 29, 0, 0, 232, 97);
INSERT INTO public.who_global_data VALUES (139049, 0, 0, 0, 0, 232, 42);
INSERT INTO public.who_global_data VALUES (139050, 0, 713, 0, 42, 232, 198);
INSERT INTO public.who_global_data VALUES (139051, 1, 401, 0, 11, 232, 216);
INSERT INTO public.who_global_data VALUES (139052, 4207, 213716, 52, 1968, 232, 164);
INSERT INTO public.who_global_data VALUES (139053, 78, 7478, 3, 136, 232, 235);
INSERT INTO public.who_global_data VALUES (139054, 289, 16420, 6, 317, 232, 67);
INSERT INTO public.who_global_data VALUES (139055, 0, 81, 0, 0, 232, 15);
INSERT INTO public.who_global_data VALUES (139056, 5, 1547, 0, 62, 232, 180);
INSERT INTO public.who_global_data VALUES (139057, 183, 44983, 0, 26, 232, 237);
INSERT INTO public.who_global_data VALUES (139058, 0, 2, 0, 0, 232, 25);
INSERT INTO public.who_global_data VALUES (139059, 0, 78, 0, 15, 232, 209);
INSERT INTO public.who_global_data VALUES (139060, 1, 1765, 0, 28, 232, 217);
INSERT INTO public.who_global_data VALUES (139061, 16, 1716, 0, 113, 232, 79);
INSERT INTO public.who_global_data VALUES (139062, 0, 0, 0, 0, 232, 143);
INSERT INTO public.who_global_data VALUES (139063, 9, 3006, 0, 92, 232, 229);
INSERT INTO public.who_global_data VALUES (139064, 8971, 205721, 111, 3310, 232, 141);
INSERT INTO public.who_global_data VALUES (139065, 5, 2098, 0, 40, 232, 197);
INSERT INTO public.who_global_data VALUES (139066, 211, 266634, 0, 29820, 232, 221);
INSERT INTO public.who_global_data VALUES (139067, 2, 2078, 0, 11, 232, 150);
INSERT INTO public.who_global_data VALUES (139068, 127, 9894, 8, 616, 232, 56);
INSERT INTO public.who_global_data VALUES (139069, 21, 604, 0, 14, 232, 167);
INSERT INTO public.who_global_data VALUES (139070, 315, 70609, 9, 5572, 232, 23);
INSERT INTO public.who_global_data VALUES (139071, 46, 32230, 0, 1685, 232, 222);
INSERT INTO public.who_global_data VALUES (139072, 14, 372, 1, 14, 232, 219);
INSERT INTO public.who_global_data VALUES (139073, 49, 6262, 0, 53, 232, 7);
INSERT INTO public.who_global_data VALUES (139074, 0, 3195, 0, 58, 232, 161);
INSERT INTO public.who_global_data VALUES (139075, 555, 287680, 11, 40643, 232, 149);
INSERT INTO public.who_global_data VALUES (139076, 0, 24, 0, 0, 232, 6);
INSERT INTO public.who_global_data VALUES (139077, 0, 680, 0, 15, 232, 139);
INSERT INTO public.who_global_data VALUES (139078, 0, 0, 0, 0, 232, 211);
INSERT INTO public.who_global_data VALUES (139079, 0, 0, 0, 0, 232, 14);
INSERT INTO public.who_global_data VALUES (139080, 2, 133, 0, 8, 232, 111);
INSERT INTO public.who_global_data VALUES (139081, 6, 1205, 0, 50, 232, 207);
INSERT INTO public.who_global_data VALUES (139082, 1086, 206844, 16, 5241, 232, 66);
INSERT INTO public.who_global_data VALUES (139083, 0, 0, 0, 0, 232, 173);
INSERT INTO public.who_global_data VALUES (139084, 1, 48, 0, 2, 232, 145);
INSERT INTO public.who_global_data VALUES (139085, 0, 0, 0, 0, 232, 65);
INSERT INTO public.who_global_data VALUES (139086, 14, 953, 0, 0, 232, 184);
INSERT INTO public.who_global_data VALUES (139087, 564, 49607, 21, 1283, 232, 98);
INSERT INTO public.who_global_data VALUES (139088, 528, 52068, 1, 324, 232, 104);
INSERT INTO public.who_global_data VALUES (139089, 0, 509, 0, 21, 232, 73);
INSERT INTO public.who_global_data VALUES (139090, 43686, 2877238, 235, 129643, 232, 8);
INSERT INTO public.who_global_data VALUES (139091, 1, 112, 0, 6, 232, 227);
INSERT INTO public.who_global_data VALUES (139092, 1, 956, 0, 28, 232, 75);
INSERT INTO public.who_global_data VALUES (139093, 316, 10459, 3, 38, 232, 45);
INSERT INTO public.who_global_data VALUES (139094, 0, 0, 0, 0, 232, 133);
INSERT INTO public.who_global_data VALUES (139095, 419, 7169, 2, 64, 232, 202);
INSERT INTO public.who_global_data VALUES (139096, 14, 369, 0, 0, 232, 129);
INSERT INTO public.who_global_data VALUES (139097, 0, 0, 0, 0, 232, 36);
INSERT INTO public.who_global_data VALUES (139098, 19, 1284, 7, 345, 232, 51);
INSERT INTO public.who_global_data VALUES (139099, 0, 1632, 0, 30, 232, 206);
INSERT INTO public.who_global_data VALUES (139100, 18, 734, 1, 9, 232, 5);
INSERT INTO public.who_global_data VALUES (139101, 320, 33470, 33, 924, 232, 103);
INSERT INTO public.who_global_data VALUES (139102, 74, 3038, 2, 81, 232, 58);
INSERT INTO public.who_global_data VALUES (139103, 463, 16404, 7, 959, 232, 195);
INSERT INTO public.who_global_data VALUES (139104, 0, 0, 0, 0, 232, 115);
INSERT INTO public.who_global_data VALUES (139105, 0, 855, 0, 52, 232, 99);
INSERT INTO public.who_global_data VALUES (139106, 0, 353, 0, 19, 232, 153);
INSERT INTO public.who_global_data VALUES (139107, 0, 3, 0, 0, 232, 93);
INSERT INTO public.who_global_data VALUES (139108, 0, 68, 0, 3, 232, 84);
INSERT INTO public.who_global_data VALUES (139109, 2439, 77815, 33, 1523, 232, 78);
INSERT INTO public.who_global_data VALUES (139110, 349, 28598, 12, 498, 232, 170);
INSERT INTO public.who_global_data VALUES (139111, 1, 105, 0, 3, 232, 32);
INSERT INTO public.who_global_data VALUES (139112, 137, 8586, 2, 106, 232, 155);
INSERT INTO public.who_global_data VALUES (139113, 57, 18326, 0, 706, 232, 82);
INSERT INTO public.who_global_data VALUES (139114, 513, 20837, 8, 258, 232, 16);
INSERT INTO public.who_global_data VALUES (139115, 0, 104, 0, 11, 232, 72);
INSERT INTO public.who_global_data VALUES (139116, 454, 29821, 1, 98, 232, 43);
INSERT INTO public.who_global_data VALUES (139117, 3201, 165618, 44, 2096, 232, 120);
INSERT INTO public.who_global_data VALUES (139118, 1, 98, 0, 7, 232, 213);
INSERT INTO public.who_global_data VALUES (139119, 250, 63804, 6, 429, 232, 31);
INSERT INTO public.who_global_data VALUES (139120, 112, 62599, 1, 9641, 232, 204);
INSERT INTO public.who_global_data VALUES (139121, 0, 30, 0, 2, 232, 152);
INSERT INTO public.who_global_data VALUES (139122, 0, 1199, 0, 21, 232, 144);
INSERT INTO public.who_global_data VALUES (139123, 0, 146, 0, 9, 232, 96);
INSERT INTO public.who_global_data VALUES (139124, 0, 80, 0, 0, 232, 47);
INSERT INTO public.who_global_data VALUES (139125, 1226, 39297, 56, 1434, 232, 80);
INSERT INTO public.who_global_data VALUES (139126, 0, 2, 0, 0, 232, 159);
INSERT INTO public.who_global_data VALUES (139127, 64, 5457, 3, 196, 232, 27);
INSERT INTO public.who_global_data VALUES (139128, 39, 314, 0, 1, 232, 146);
INSERT INTO public.who_global_data VALUES (139129, 26051, 1603055, 602, 64867, 232, 71);
INSERT INTO public.who_global_data VALUES (139130, 0, 8, 0, 1, 232, 210);
INSERT INTO public.who_global_data VALUES (139131, 0, 141, 0, 3, 232, 54);
INSERT INTO public.who_global_data VALUES (139132, 174, 5914, 4, 250, 232, 147);
INSERT INTO public.who_global_data VALUES (139133, 13, 1000, 0, 53, 16, 2);
INSERT INTO public.who_global_data VALUES (139134, 0, 191, 0, 1, 16, 105);
INSERT INTO public.who_global_data VALUES (139135, 31, 1451, 1, 17, 16, 53);
INSERT INTO public.who_global_data VALUES (139136, 0, 141, 0, 0, 16, 81);
INSERT INTO public.who_global_data VALUES (139137, 1445, 14037, 17, 330, 16, 223);
INSERT INTO public.who_global_data VALUES (139138, 226, 105317, 11, 8674, 16, 94);
INSERT INTO public.who_global_data VALUES (139139, 0, 201, 0, 1, 16, 154);
INSERT INTO public.who_global_data VALUES (139140, 0, 3969, 0, 48, 16, 83);
INSERT INTO public.who_global_data VALUES (139141, 1, 872, 0, 74, 16, 194);
INSERT INTO public.who_global_data VALUES (139142, 3685, 295532, 116, 6308, 16, 136);
INSERT INTO public.who_global_data VALUES (139143, 14, 85320, 0, 4648, 16, 179);
INSERT INTO public.who_global_data VALUES (139144, 3884, 113389, 165, 3942, 16, 57);
INSERT INTO public.who_global_data VALUES (139145, 2, 311, 0, 7, 16, 35);
INSERT INTO public.who_global_data VALUES (139146, 0, 1557, 0, 44, 16, 228);
INSERT INTO public.who_global_data VALUES (139147, 0, 0, 0, 0, 16, 19);
INSERT INTO public.who_global_data VALUES (139148, 310, 4621, 0, 18, 16, 22);
INSERT INTO public.who_global_data VALUES (139149, 0, 10244, 0, 70, 16, 1);
INSERT INTO public.who_global_data VALUES (139150, 57, 3151, 0, 113, 16, 21);
INSERT INTO public.who_global_data VALUES (139151, 3, 2372, 0, 86, 16, 234);
INSERT INTO public.who_global_data VALUES (139152, 0, 25, 0, 1, 16, 91);
INSERT INTO public.who_global_data VALUES (139153, 1, 1003, 0, 19, 16, 137);
INSERT INTO public.who_global_data VALUES (139154, 75, 12515, -3, 348, 16, 201);
INSERT INTO public.who_global_data VALUES (139155, 0, 0, 0, 0, 16, 171);
INSERT INTO public.who_global_data VALUES (139156, 32, 7410, 0, 181, 16, 92);
INSERT INTO public.who_global_data VALUES (139157, 0, 12832, 0, 606, 16, 112);
INSERT INTO public.who_global_data VALUES (139158, 56, 4792, 0, 55, 16, 62);
INSERT INTO public.who_global_data VALUES (139159, 0, 18, 0, 0, 16, 69);
INSERT INTO public.who_global_data VALUES (139160, 1241, 37425, 8, 794, 16, 220);
INSERT INTO public.who_global_data VALUES (139161, 423, 61958, 12, 4781, 16, 100);
INSERT INTO public.who_global_data VALUES (139162, 1218, 75253, 63, 3343, 16, 187);
INSERT INTO public.who_global_data VALUES (139163, 270, 7777, 7, 217, 16, 63);
INSERT INTO public.who_global_data VALUES (139164, 0, 1043, 0, 12, 16, 28);
INSERT INTO public.who_global_data VALUES (139165, 0, 215, 0, 0, 16, 172);
INSERT INTO public.who_global_data VALUES (139166, 0, 1993, 0, 63, 16, 17);
INSERT INTO public.who_global_data VALUES (139167, 34, 988, 0, 13, 16, 226);
INSERT INTO public.who_global_data VALUES (139168, 0, 6386, 0, 116, 16, 236);
INSERT INTO public.who_global_data VALUES (139169, 0, 13, 0, 0, 16, 76);
INSERT INTO public.who_global_data VALUES (139170, 0, 187, 0, 0, 16, 30);
INSERT INTO public.who_global_data VALUES (139171, 1, 19, 0, 0, 16, 128);
INSERT INTO public.who_global_data VALUES (139172, 2, 7272, 0, 328, 16, 86);
INSERT INTO public.who_global_data VALUES (139173, 0, 158734, 0, 29808, 16, 140);
INSERT INTO public.who_global_data VALUES (139174, 0, 4913, 0, 16, 16, 44);
INSERT INTO public.who_global_data VALUES (139175, 0, 62, 0, 0, 16, 113);
INSERT INTO public.who_global_data VALUES (139176, 0, 5620, 0, 44, 16, 29);
INSERT INTO public.who_global_data VALUES (139177, 0, 57, 0, 2, 16, 125);
INSERT INTO public.who_global_data VALUES (139178, 2, 953, 0, 15, 16, 131);
INSERT INTO public.who_global_data VALUES (139179, 219, 196554, 4, 9016, 16, 46);
INSERT INTO public.who_global_data VALUES (139180, 697, 20085, 5, 122, 16, 10);
INSERT INTO public.who_global_data VALUES (139181, 0, 178, 0, 0, 16, 205);
INSERT INTO public.who_global_data VALUES (139182, 8, 3519, 0, 192, 16, 50);
INSERT INTO public.who_global_data VALUES (139183, 0, 13, 0, 0, 16, 20);
INSERT INTO public.who_global_data VALUES (139184, 0, 23, 0, 0, 16, 13);
INSERT INTO public.who_global_data VALUES (139185, 0, 184, -2, 14, 16, 148);
INSERT INTO public.who_global_data VALUES (139186, 0, 280, 0, 5, 16, 230);
INSERT INTO public.who_global_data VALUES (139187, 1208, 22501, 40, 920, 16, 190);
INSERT INTO public.who_global_data VALUES (139188, 0, 252, 0, 13, 16, 188);
INSERT INTO public.who_global_data VALUES (139189, 40, 5610, 0, 34, 16, 123);
INSERT INTO public.who_global_data VALUES (139190, 0, 1765, 0, 25, 16, 9);
INSERT INTO public.who_global_data VALUES (139191, 16, 272, 0, 14, 16, 102);
INSERT INTO public.who_global_data VALUES (139192, 64, 6294, 3, 113, 16, 34);
INSERT INTO public.who_global_data VALUES (139193, 0, 12, 0, 0, 16, 212);
INSERT INTO public.who_global_data VALUES (139194, 805, 22921, 24, 629, 16, 122);
INSERT INTO public.who_global_data VALUES (139195, 0, 4183, 0, 589, 16, 38);
INSERT INTO public.who_global_data VALUES (139196, 0, 1830, 0, 10, 16, 130);
INSERT INTO public.who_global_data VALUES (139197, 24248, 697413, 425, 19693, 16, 37);
INSERT INTO public.who_global_data VALUES (139198, 1607, 63749, 82, 3171, 16, 231);
INSERT INTO public.who_global_data VALUES (139199, 2560, 240438, 163, 11571, 16, 107);
INSERT INTO public.who_global_data VALUES (139200, 2125, 60479, 105, 2473, 16, 101);
INSERT INTO public.who_global_data VALUES (139201, 18, 25527, 0, 1741, 16, 132);
INSERT INTO public.who_global_data VALUES (139202, 0, 336, 0, 24, 16, 176);
INSERT INTO public.who_global_data VALUES (139203, 821, 29325, 5, 340, 16, 200);
INSERT INTO public.who_global_data VALUES (139204, 192, 241611, 7, 34861, 16, 169);
INSERT INTO public.who_global_data VALUES (139205, 7, 728, 0, 10, 16, 225);
INSERT INTO public.who_global_data VALUES (139206, 253, 19775, 0, 977, 16, 165);
INSERT INTO public.who_global_data VALUES (139207, 0, 320, 0, 31, 16, 233);
INSERT INTO public.who_global_data VALUES (139208, 12, 1083, 0, 10, 16, 215);
INSERT INTO public.who_global_data VALUES (139209, 1109, 49683, 4, 264, 16, 177);
INSERT INTO public.who_global_data VALUES (139210, 309, 7886, 1, 160, 16, 183);
INSERT INTO public.who_global_data VALUES (139211, 0, 0, 0, 0, 16, 203);
INSERT INTO public.who_global_data VALUES (139212, 152, 3465, 11, 65, 16, 162);
INSERT INTO public.who_global_data VALUES (139213, 638, 49941, 3, 368, 16, 12);
INSERT INTO public.who_global_data VALUES (139214, 597, 7691, 14, 92, 16, 24);
INSERT INTO public.who_global_data VALUES (139215, 0, 19, 0, 0, 16, 119);
INSERT INTO public.who_global_data VALUES (139216, 1, 1124, 0, 30, 16, 39);
INSERT INTO public.who_global_data VALUES (139217, 18, 1873, 1, 36, 16, 26);
INSERT INTO public.who_global_data VALUES (139218, 12, 91, 0, 0, 16, 59);
INSERT INTO public.who_global_data VALUES (139219, 41, 874, 0, 37, 16, 77);
INSERT INTO public.who_global_data VALUES (139220, 57, 1046, 5, 32, 16, 134);
INSERT INTO public.who_global_data VALUES (139221, 0, 84, 0, 1, 16, 4);
INSERT INTO public.who_global_data VALUES (139222, 5, 1836, 0, 79, 16, 109);
INSERT INTO public.who_global_data VALUES (139223, 46, 4522, 0, 110, 16, 90);
INSERT INTO public.who_global_data VALUES (139224, 213, 2941, 3, 32, 16, 61);
INSERT INTO public.who_global_data VALUES (139225, 129, 1742, 2, 19, 16, 85);
INSERT INTO public.who_global_data VALUES (139226, 5, 8663, 0, 121, 16, 49);
INSERT INTO public.who_global_data VALUES (139227, 33, 2468, 1, 11, 16, 208);
INSERT INTO public.who_global_data VALUES (139228, 27, 2330, 1, 119, 16, 166);
INSERT INTO public.who_global_data VALUES (139229, 0, 671, 0, 9, 16, 64);
INSERT INTO public.who_global_data VALUES (139230, 0, 0, 0, 0, 16, 199);
INSERT INTO public.who_global_data VALUES (139231, 0, 249, 0, 14, 16, 114);
INSERT INTO public.who_global_data VALUES (139232, 174, 4879, 1, 130, 16, 60);
INSERT INTO public.who_global_data VALUES (139233, 0, 341, 0, 10, 16, 68);
INSERT INTO public.who_global_data VALUES (139234, 0, 2668, 0, 36, 16, 158);
INSERT INTO public.who_global_data VALUES (139235, 6914, 252165, 523, 30366, 16, 52);
INSERT INTO public.who_global_data VALUES (139236, 0, 0, 0, 0, 16, 117);
INSERT INTO public.who_global_data VALUES (139237, 2, 78, 0, 1, 16, 126);
INSERT INTO public.who_global_data VALUES (139238, 0, 220, 0, 0, 16, 196);
INSERT INTO public.who_global_data VALUES (139239, 130, 1023, 3, 17, 16, 142);
INSERT INTO public.who_global_data VALUES (139240, 0, 11, 0, 1, 16, 185);
INSERT INTO public.who_global_data VALUES (139241, 393, 14215, 3, 235, 16, 138);
INSERT INTO public.who_global_data VALUES (139242, 18, 987, 1, 8, 16, 181);
INSERT INTO public.who_global_data VALUES (139243, 0, 313, 0, 6, 16, 178);
INSERT INTO public.who_global_data VALUES (139244, 37, 412, 0, 0, 16, 168);
INSERT INTO public.who_global_data VALUES (139245, 0, 0, 0, 0, 16, 160);
INSERT INTO public.who_global_data VALUES (139246, 293, 15784, 0, 34, 16, 151);
INSERT INTO public.who_global_data VALUES (139247, 72, 50410, 1, 6101, 16, 193);
INSERT INTO public.who_global_data VALUES (139248, 0, 21, 0, 0, 16, 18);
INSERT INTO public.who_global_data VALUES (139249, 1, 1184, 0, 22, 16, 40);
INSERT INTO public.who_global_data VALUES (139250, 0, 2182, 0, 83, 16, 218);
INSERT INTO public.who_global_data VALUES (139251, 11, 1093, 0, 68, 16, 191);
INSERT INTO public.who_global_data VALUES (139252, 544, 28711, 11, 645, 16, 156);
INSERT INTO public.who_global_data VALUES (139253, 0, 0, 0, 0, 16, 135);
INSERT INTO public.who_global_data VALUES (139254, 114, 7046, 7, 341, 16, 55);
INSERT INTO public.who_global_data VALUES (139255, 0, 31, 0, 2, 16, 88);
INSERT INTO public.who_global_data VALUES (139256, 0, 8895, 0, 251, 16, 108);
INSERT INTO public.who_global_data VALUES (139257, 472, 4722, 1, 20, 16, 48);
INSERT INTO public.who_global_data VALUES (139258, 1072, 46178, 10, 213, 16, 3);
INSERT INTO public.who_global_data VALUES (139259, 0, 741, 0, 13, 16, 224);
INSERT INTO public.who_global_data VALUES (139260, 3344, 231818, 50, 4762, 16, 110);
INSERT INTO public.who_global_data VALUES (139261, 0, 0, 0, 0, 16, 106);
INSERT INTO public.who_global_data VALUES (139262, 988, 36983, 22, 720, 16, 89);
INSERT INTO public.who_global_data VALUES (139263, 0, 11, 0, 0, 16, 121);
INSERT INTO public.who_global_data VALUES (139264, 42, 2427, 0, 20, 16, 163);
INSERT INTO public.who_global_data VALUES (139265, 3481, 299080, 186, 10412, 16, 70);
INSERT INTO public.who_global_data VALUES (139266, 2424, 44254, 7, 1297, 16, 174);
INSERT INTO public.who_global_data VALUES (139267, 0, 0, 0, 0, 16, 175);
INSERT INTO public.who_global_data VALUES (139268, 231, 35950, 5, 1517, 16, 118);
INSERT INTO public.who_global_data VALUES (139269, 328, 43897, 9, 1614, 16, 189);
INSERT INTO public.who_global_data VALUES (139270, 129, 7916, 0, 155, 16, 124);
INSERT INTO public.who_global_data VALUES (139271, 616, 99799, 5, 128, 16, 192);
INSERT INTO public.who_global_data VALUES (139272, 48, 13137, 1, 284, 16, 41);
INSERT INTO public.who_global_data VALUES (139273, 142, 17814, 6, 588, 16, 95);
INSERT INTO public.who_global_data VALUES (139274, 11, 547, 0, 2, 16, 74);
INSERT INTO public.who_global_data VALUES (139275, 391, 28973, 19, 1750, 16, 11);
INSERT INTO public.who_global_data VALUES (139276, 6611, 687862, 135, 10296, 16, 87);
INSERT INTO public.who_global_data VALUES (139277, 13, 1105, 0, 3, 16, 214);
INSERT INTO public.who_global_data VALUES (139278, 0, 3, 0, 0, 16, 116);
INSERT INTO public.who_global_data VALUES (139279, 0, 6, 0, 0, 16, 157);
INSERT INTO public.who_global_data VALUES (139280, 0, 0, 0, 0, 16, 182);
INSERT INTO public.who_global_data VALUES (139281, 1, 16, 0, 0, 16, 186);
INSERT INTO public.who_global_data VALUES (139282, 0, 22, 0, 0, 16, 127);
INSERT INTO public.who_global_data VALUES (139283, 0, 44, 0, 3, 16, 232);
INSERT INTO public.who_global_data VALUES (139284, 0, 1, 0, 0, 16, 33);
INSERT INTO public.who_global_data VALUES (139285, 0, 29, 0, 0, 16, 97);
INSERT INTO public.who_global_data VALUES (139286, 0, 0, 0, 0, 16, 42);
INSERT INTO public.who_global_data VALUES (139287, 0, 713, 0, 42, 16, 198);
INSERT INTO public.who_global_data VALUES (139288, 1, 400, 0, 11, 16, 216);
INSERT INTO public.who_global_data VALUES (139289, 3580, 209509, 58, 1916, 16, 164);
INSERT INTO public.who_global_data VALUES (139290, 128, 7400, 4, 133, 16, 235);
INSERT INTO public.who_global_data VALUES (139291, 302, 16131, 5, 311, 16, 67);
INSERT INTO public.who_global_data VALUES (139292, 0, 81, 0, 0, 16, 15);
INSERT INTO public.who_global_data VALUES (139293, 9, 1542, 0, 62, 16, 180);
INSERT INTO public.who_global_data VALUES (139294, 136, 44800, 0, 26, 16, 237);
INSERT INTO public.who_global_data VALUES (139295, 0, 2, 0, 0, 16, 25);
INSERT INTO public.who_global_data VALUES (139296, 0, 78, 0, 15, 16, 209);
INSERT INTO public.who_global_data VALUES (139297, 15, 1764, 0, 28, 16, 217);
INSERT INTO public.who_global_data VALUES (139298, 21, 1700, 0, 113, 16, 79);
INSERT INTO public.who_global_data VALUES (139299, 0, 0, 0, 0, 16, 143);
INSERT INTO public.who_global_data VALUES (139300, 36, 2997, 0, 92, 16, 229);
INSERT INTO public.who_global_data VALUES (139301, 8773, 196750, 173, 3199, 16, 141);
INSERT INTO public.who_global_data VALUES (139302, 35, 2093, 2, 40, 16, 197);
INSERT INTO public.who_global_data VALUES (139303, 285, 266423, 6, 29820, 16, 221);
INSERT INTO public.who_global_data VALUES (139304, 2, 2076, 0, 11, 16, 150);
INSERT INTO public.who_global_data VALUES (139305, 0, 9767, 0, 608, 16, 56);
INSERT INTO public.who_global_data VALUES (139306, 18, 583, 0, 14, 16, 167);
INSERT INTO public.who_global_data VALUES (139307, 364, 70294, 15, 5563, 16, 23);
INSERT INTO public.who_global_data VALUES (139308, 70, 32184, 0, 1685, 16, 222);
INSERT INTO public.who_global_data VALUES (139309, 20, 358, 3, 13, 16, 219);
INSERT INTO public.who_global_data VALUES (139310, 54, 6213, 1, 53, 16, 7);
INSERT INTO public.who_global_data VALUES (139311, 5, 3195, 0, 58, 16, 161);
INSERT INTO public.who_global_data VALUES (139312, 401, 287125, 19, 40632, 16, 149);
INSERT INTO public.who_global_data VALUES (139313, 0, 24, 0, 0, 16, 6);
INSERT INTO public.who_global_data VALUES (139314, 4, 680, 0, 15, 16, 139);
INSERT INTO public.who_global_data VALUES (139315, 0, 0, 0, 0, 16, 211);
INSERT INTO public.who_global_data VALUES (139316, 0, 0, 0, 0, 16, 14);
INSERT INTO public.who_global_data VALUES (139317, 1, 131, 0, 8, 16, 111);
INSERT INTO public.who_global_data VALUES (139318, 11, 1199, 0, 50, 16, 207);
INSERT INTO public.who_global_data VALUES (139319, 1148, 205758, 19, 5225, 16, 66);
INSERT INTO public.who_global_data VALUES (139320, 0, 0, 0, 0, 16, 173);
INSERT INTO public.who_global_data VALUES (139321, 2, 47, 0, 2, 16, 145);
INSERT INTO public.who_global_data VALUES (139322, 0, 0, 0, 0, 16, 65);
INSERT INTO public.who_global_data VALUES (139323, 12, 939, 0, 0, 16, 184);
INSERT INTO public.who_global_data VALUES (139324, 543, 49043, 13, 1262, 16, 98);
INSERT INTO public.who_global_data VALUES (139325, 683, 51540, 2, 323, 16, 104);
INSERT INTO public.who_global_data VALUES (139326, 0, 509, 0, 21, 16, 73);
INSERT INTO public.who_global_data VALUES (139327, 57186, 2833552, 182, 129408, 16, 8);
INSERT INTO public.who_global_data VALUES (139328, 0, 111, 0, 6, 16, 227);
INSERT INTO public.who_global_data VALUES (139329, 3, 955, 0, 28, 16, 75);
INSERT INTO public.who_global_data VALUES (139330, 314, 10143, 4, 35, 16, 45);
INSERT INTO public.who_global_data VALUES (139331, 0, 0, 0, 0, 16, 133);
INSERT INTO public.who_global_data VALUES (139332, 213, 6750, 3, 62, 16, 202);
INSERT INTO public.who_global_data VALUES (139333, 0, 355, 0, 0, 16, 129);
INSERT INTO public.who_global_data VALUES (139334, 0, 0, 0, 0, 16, 36);
INSERT INTO public.who_global_data VALUES (139335, 17, 1265, 1, 338, 16, 51);
INSERT INTO public.who_global_data VALUES (139336, 0, 1632, 0, 30, 16, 206);
INSERT INTO public.who_global_data VALUES (139337, 18, 716, 0, 8, 16, 5);
INSERT INTO public.who_global_data VALUES (139338, 113, 33150, 23, 891, 16, 103);
INSERT INTO public.who_global_data VALUES (139339, 71, 2964, 3, 79, 16, 58);
INSERT INTO public.who_global_data VALUES (139340, 441, 15941, 6, 952, 16, 195);
INSERT INTO public.who_global_data VALUES (139341, 0, 0, 0, 0, 16, 115);
INSERT INTO public.who_global_data VALUES (139342, 0, 855, 0, 52, 16, 99);
INSERT INTO public.who_global_data VALUES (139343, 7, 353, 0, 19, 16, 153);
INSERT INTO public.who_global_data VALUES (139344, 0, 3, 0, 0, 16, 93);
INSERT INTO public.who_global_data VALUES (139345, 0, 68, 0, 3, 16, 84);
INSERT INTO public.who_global_data VALUES (139346, 2590, 75376, 37, 1490, 16, 78);
INSERT INTO public.who_global_data VALUES (139347, 330, 28249, 7, 486, 16, 170);
INSERT INTO public.who_global_data VALUES (139348, 0, 104, 0, 3, 16, 32);
INSERT INTO public.who_global_data VALUES (139349, 87, 8449, 0, 104, 16, 155);
INSERT INTO public.who_global_data VALUES (139350, 73, 18269, 1, 706, 16, 82);
INSERT INTO public.who_global_data VALUES (139351, 523, 20324, 9, 250, 16, 16);
INSERT INTO public.who_global_data VALUES (139352, 0, 104, 0, 11, 16, 72);
INSERT INTO public.who_global_data VALUES (139353, 510, 29367, 1, 97, 16, 43);
INSERT INTO public.who_global_data VALUES (139354, 2738, 162417, 55, 2052, 16, 120);
INSERT INTO public.who_global_data VALUES (139355, 0, 97, 0, 7, 16, 213);
INSERT INTO public.who_global_data VALUES (139356, 284, 63554, 5, 423, 16, 31);
INSERT INTO public.who_global_data VALUES (139357, 24, 62487, 2, 9640, 16, 204);
INSERT INTO public.who_global_data VALUES (139358, 0, 30, 0, 2, 16, 152);
INSERT INTO public.who_global_data VALUES (139359, 0, 1199, 0, 21, 16, 144);
INSERT INTO public.who_global_data VALUES (139360, 0, 146, 0, 9, 16, 96);
INSERT INTO public.who_global_data VALUES (139361, 2, 80, 0, 0, 16, 47);
INSERT INTO public.who_global_data VALUES (139362, 1253, 38071, 58, 1378, 16, 80);
INSERT INTO public.who_global_data VALUES (139363, 0, 2, 0, 0, 16, 159);
INSERT INTO public.who_global_data VALUES (139364, 144, 5393, 3, 193, 16, 27);
INSERT INTO public.who_global_data VALUES (139365, 0, 275, 0, 1, 16, 146);
INSERT INTO public.who_global_data VALUES (139366, 37923, 1577004, 1091, 64265, 16, 71);
INSERT INTO public.who_global_data VALUES (139367, 0, 8, 0, 1, 16, 210);
INSERT INTO public.who_global_data VALUES (139368, 0, 141, 0, 3, 16, 54);
INSERT INTO public.who_global_data VALUES (139369, 63, 5740, 5, 246, 16, 147);
INSERT INTO public.who_global_data VALUES (139370, 7, 987, 0, 53, 275, 2);
INSERT INTO public.who_global_data VALUES (139371, 0, 191, 0, 1, 275, 105);
INSERT INTO public.who_global_data VALUES (139372, 38, 1420, 1, 16, 275, 53);
INSERT INTO public.who_global_data VALUES (139373, 0, 141, 0, 0, 275, 81);
INSERT INTO public.who_global_data VALUES (139374, 0, 12592, 0, 313, 275, 223);
INSERT INTO public.who_global_data VALUES (139375, 319, 105091, 21, 8663, 275, 94);
INSERT INTO public.who_global_data VALUES (139376, 0, 201, 0, 1, 275, 154);
INSERT INTO public.who_global_data VALUES (139377, 51, 3969, 0, 48, 275, 83);
INSERT INTO public.who_global_data VALUES (139378, 0, 871, 0, 74, 275, 194);
INSERT INTO public.who_global_data VALUES (139379, 3758, 291847, 141, 6192, 275, 136);
INSERT INTO public.who_global_data VALUES (139380, 19, 85306, 0, 4648, 275, 179);
INSERT INTO public.who_global_data VALUES (139381, 3395, 109505, 136, 3777, 275, 57);
INSERT INTO public.who_global_data VALUES (139382, 0, 309, 0, 7, 275, 35);
INSERT INTO public.who_global_data VALUES (139383, 0, 1557, 0, 44, 275, 228);
INSERT INTO public.who_global_data VALUES (139384, 0, 0, 0, 0, 275, 19);
INSERT INTO public.who_global_data VALUES (139385, 288, 4311, 0, 18, 275, 22);
INSERT INTO public.who_global_data VALUES (139386, 252, 10244, 2, 70, 275, 1);
INSERT INTO public.who_global_data VALUES (139387, 86, 3094, 1, 113, 275, 21);
INSERT INTO public.who_global_data VALUES (139388, 8, 2369, 0, 86, 275, 234);
INSERT INTO public.who_global_data VALUES (139389, 0, 25, 0, 1, 275, 91);
INSERT INTO public.who_global_data VALUES (139390, 3, 1002, 0, 19, 275, 137);
INSERT INTO public.who_global_data VALUES (139391, 121, 12440, -1, 351, 275, 201);
INSERT INTO public.who_global_data VALUES (139392, 0, 0, 0, 0, 275, 171);
INSERT INTO public.who_global_data VALUES (139393, 68, 7378, 3, 181, 275, 92);
INSERT INTO public.who_global_data VALUES (139394, 0, 12832, 0, 606, 275, 112);
INSERT INTO public.who_global_data VALUES (139395, 0, 4736, 0, 55, 275, 62);
INSERT INTO public.who_global_data VALUES (139396, 0, 18, 0, 0, 275, 69);
INSERT INTO public.who_global_data VALUES (139397, 1036, 36184, 11, 786, 275, 220);
INSERT INTO public.who_global_data VALUES (139398, 878, 61535, 69, 4769, 275, 100);
INSERT INTO public.who_global_data VALUES (139399, 1324, 74035, 79, 3280, 275, 187);
INSERT INTO public.who_global_data VALUES (139400, 240, 7507, 8, 210, 275, 63);
INSERT INTO public.who_global_data VALUES (139401, 0, 1043, 0, 12, 275, 28);
INSERT INTO public.who_global_data VALUES (139402, 0, 215, 0, 0, 275, 172);
INSERT INTO public.who_global_data VALUES (139403, 2, 1993, 0, 63, 275, 17);
INSERT INTO public.who_global_data VALUES (139404, 45, 954, 0, 13, 275, 226);
INSERT INTO public.who_global_data VALUES (139405, 169, 6386, 2, 116, 275, 236);
INSERT INTO public.who_global_data VALUES (139406, 0, 13, 0, 0, 275, 76);
INSERT INTO public.who_global_data VALUES (139407, 0, 187, 0, 0, 275, 30);
INSERT INTO public.who_global_data VALUES (139408, 0, 18, 0, 0, 275, 128);
INSERT INTO public.who_global_data VALUES (139409, 1, 7270, 0, 328, 275, 86);
INSERT INTO public.who_global_data VALUES (139410, 0, 158734, 0, 29808, 275, 140);
INSERT INTO public.who_global_data VALUES (139411, 355, 4913, 0, 16, 275, 44);
INSERT INTO public.who_global_data VALUES (139412, 0, 62, 0, 0, 275, 113);
INSERT INTO public.who_global_data VALUES (139413, 107, 5620, 2, 44, 275, 29);
INSERT INTO public.who_global_data VALUES (139414, 2, 57, 0, 2, 275, 125);
INSERT INTO public.who_global_data VALUES (139415, 5, 951, 0, 15, 275, 131);
INSERT INTO public.who_global_data VALUES (139416, 239, 196335, 2, 9012, 275, 46);
INSERT INTO public.who_global_data VALUES (139417, 496, 19388, 0, 117, 275, 10);
INSERT INTO public.who_global_data VALUES (139418, 0, 178, 0, 0, 275, 205);
INSERT INTO public.who_global_data VALUES (139419, 25, 3511, 0, 192, 275, 50);
INSERT INTO public.who_global_data VALUES (139420, 0, 13, 0, 0, 275, 20);
INSERT INTO public.who_global_data VALUES (139421, 0, 23, 0, 0, 275, 13);
INSERT INTO public.who_global_data VALUES (139422, 2, 184, 2, 16, 275, 148);
INSERT INTO public.who_global_data VALUES (139423, 2, 280, 0, 5, 275, 230);
INSERT INTO public.who_global_data VALUES (139424, 1221, 21293, 37, 880, 275, 190);
INSERT INTO public.who_global_data VALUES (139425, 0, 252, 0, 13, 275, 188);
INSERT INTO public.who_global_data VALUES (139426, 49, 5570, 1, 34, 275, 123);
INSERT INTO public.who_global_data VALUES (139427, 0, 1765, 0, 25, 275, 9);
INSERT INTO public.who_global_data VALUES (139428, 6, 256, 0, 14, 275, 102);
INSERT INTO public.who_global_data VALUES (139429, 129, 6230, 0, 110, 275, 34);
INSERT INTO public.who_global_data VALUES (139430, 0, 12, 0, 0, 275, 212);
INSERT INTO public.who_global_data VALUES (139431, 996, 22116, 14, 605, 275, 122);
INSERT INTO public.who_global_data VALUES (139432, 11, 4183, 1, 589, 275, 38);
INSERT INTO public.who_global_data VALUES (139433, 0, 1830, 0, 10, 275, 130);
INSERT INTO public.who_global_data VALUES (139434, 24850, 673165, 613, 19268, 275, 37);
INSERT INTO public.who_global_data VALUES (139435, 1447, 62142, 53, 3089, 275, 231);
INSERT INTO public.who_global_data VALUES (139436, 2449, 237878, 148, 11408, 275, 107);
INSERT INTO public.who_global_data VALUES (139437, 2334, 58354, 106, 2368, 275, 101);
INSERT INTO public.who_global_data VALUES (139438, 11, 25509, 1, 1741, 275, 132);
INSERT INTO public.who_global_data VALUES (139439, 0, 336, 0, 24, 275, 176);
INSERT INTO public.who_global_data VALUES (139440, 939, 28504, 3, 335, 275, 200);
INSERT INTO public.who_global_data VALUES (139441, 235, 241419, 21, 34854, 275, 169);
INSERT INTO public.who_global_data VALUES (139442, 6, 721, 0, 10, 275, 225);
INSERT INTO public.who_global_data VALUES (139443, 240, 19522, 0, 977, 275, 165);
INSERT INTO public.who_global_data VALUES (139444, 0, 320, 0, 31, 275, 233);
INSERT INTO public.who_global_data VALUES (139445, 1, 1071, 0, 10, 275, 215);
INSERT INTO public.who_global_data VALUES (139446, 1403, 48574, 18, 260, 275, 177);
INSERT INTO public.who_global_data VALUES (139447, 389, 7577, 5, 159, 275, 183);
INSERT INTO public.who_global_data VALUES (139448, 0, 0, 0, 0, 275, 203);
INSERT INTO public.who_global_data VALUES (139449, 178, 3313, 9, 54, 275, 162);
INSERT INTO public.who_global_data VALUES (139450, 631, 49303, 5, 365, 275, 12);
INSERT INTO public.who_global_data VALUES (139451, 0, 7094, 0, 78, 275, 24);
INSERT INTO public.who_global_data VALUES (139452, 0, 19, 0, 0, 275, 119);
INSERT INTO public.who_global_data VALUES (139453, 1, 1123, 0, 30, 275, 39);
INSERT INTO public.who_global_data VALUES (139454, 25, 1855, 0, 35, 275, 26);
INSERT INTO public.who_global_data VALUES (139455, 16, 79, 0, 0, 275, 59);
INSERT INTO public.who_global_data VALUES (139456, 0, 833, 0, 37, 275, 77);
INSERT INTO public.who_global_data VALUES (139457, 71, 989, 0, 27, 275, 134);
INSERT INTO public.who_global_data VALUES (139458, 0, 84, 0, 1, 275, 4);
INSERT INTO public.who_global_data VALUES (139459, 5, 1831, 0, 79, 275, 109);
INSERT INTO public.who_global_data VALUES (139460, 29, 4476, 0, 110, 275, 90);
INSERT INTO public.who_global_data VALUES (139461, 216, 2728, 3, 29, 275, 61);
INSERT INTO public.who_global_data VALUES (139462, 115, 1613, 1, 17, 275, 85);
INSERT INTO public.who_global_data VALUES (139463, 10, 8658, 0, 121, 275, 49);
INSERT INTO public.who_global_data VALUES (139464, 25, 2435, 2, 10, 275, 208);
INSERT INTO public.who_global_data VALUES (139465, 18, 2303, 1, 118, 275, 166);
INSERT INTO public.who_global_data VALUES (139466, 0, 671, 0, 9, 275, 64);
INSERT INTO public.who_global_data VALUES (139467, 0, 0, 0, 0, 275, 199);
INSERT INTO public.who_global_data VALUES (139468, 7, 249, 0, 14, 275, 114);
INSERT INTO public.who_global_data VALUES (139469, 0, 4705, 0, 129, 275, 60);
INSERT INTO public.who_global_data VALUES (139470, 0, 341, 0, 10, 275, 68);
INSERT INTO public.who_global_data VALUES (139471, 7, 2668, 0, 36, 275, 158);
INSERT INTO public.who_global_data VALUES (139472, 6740, 245251, 654, 29843, 275, 52);
INSERT INTO public.who_global_data VALUES (139473, 0, 0, 0, 0, 275, 117);
INSERT INTO public.who_global_data VALUES (139474, 0, 76, 0, 1, 275, 126);
INSERT INTO public.who_global_data VALUES (139475, 0, 220, 0, 0, 275, 196);
INSERT INTO public.who_global_data VALUES (139476, 151, 893, 0, 14, 275, 142);
INSERT INTO public.who_global_data VALUES (139477, 0, 11, 0, 1, 275, 185);
INSERT INTO public.who_global_data VALUES (139478, 534, 13822, 2, 232, 275, 138);
INSERT INTO public.who_global_data VALUES (139479, 30, 969, 1, 7, 275, 181);
INSERT INTO public.who_global_data VALUES (139480, 7, 313, 0, 6, 275, 178);
INSERT INTO public.who_global_data VALUES (139481, 25, 375, 0, 0, 275, 168);
INSERT INTO public.who_global_data VALUES (139482, 0, 0, 0, 0, 275, 160);
INSERT INTO public.who_global_data VALUES (139483, 232, 15491, 2, 34, 275, 151);
INSERT INTO public.who_global_data VALUES (139484, 65, 50338, 7, 6100, 275, 193);
INSERT INTO public.who_global_data VALUES (139485, 0, 21, 0, 0, 275, 18);
INSERT INTO public.who_global_data VALUES (139486, 3, 1183, 0, 22, 275, 40);
INSERT INTO public.who_global_data VALUES (139487, 0, 2182, 0, 83, 275, 218);
INSERT INTO public.who_global_data VALUES (139488, 0, 1082, 0, 68, 275, 191);
INSERT INTO public.who_global_data VALUES (139489, 603, 28167, 6, 634, 275, 156);
INSERT INTO public.who_global_data VALUES (139490, 0, 0, 0, 0, 275, 135);
INSERT INTO public.who_global_data VALUES (139491, 145, 6932, 6, 334, 275, 55);
INSERT INTO public.who_global_data VALUES (139492, 0, 31, 0, 2, 275, 88);
INSERT INTO public.who_global_data VALUES (139493, 0, 8895, 0, 251, 275, 108);
INSERT INTO public.who_global_data VALUES (139494, 561, 4250, 4, 19, 275, 48);
INSERT INTO public.who_global_data VALUES (139495, 1177, 45106, 10, 203, 275, 3);
INSERT INTO public.who_global_data VALUES (139496, 0, 741, 0, 13, 275, 224);
INSERT INTO public.who_global_data VALUES (139497, 3191, 228474, 93, 4712, 275, 110);
INSERT INTO public.who_global_data VALUES (139498, 0, 0, 0, 0, 275, 106);
INSERT INTO public.who_global_data VALUES (139499, 758, 35995, 31, 698, 275, 89);
INSERT INTO public.who_global_data VALUES (139500, 0, 11, 0, 0, 275, 121);
INSERT INTO public.who_global_data VALUES (139501, 36, 2385, 1, 20, 275, 163);
INSERT INTO public.who_global_data VALUES (139502, 3595, 295599, 181, 10226, 275, 70);
INSERT INTO public.who_global_data VALUES (139503, 1494, 41830, 10, 1290, 275, 174);
INSERT INTO public.who_global_data VALUES (139504, 0, 0, 0, 0, 275, 175);
INSERT INTO public.who_global_data VALUES (139505, 314, 35719, 5, 1512, 275, 118);
INSERT INTO public.who_global_data VALUES (139506, 413, 43569, 7, 1605, 275, 189);
INSERT INTO public.who_global_data VALUES (139507, 104, 7787, 1, 155, 275, 124);
INSERT INTO public.who_global_data VALUES (139508, 530, 99183, 2, 123, 275, 192);
INSERT INTO public.who_global_data VALUES (139509, 61, 13089, 0, 283, 275, 41);
INSERT INTO public.who_global_data VALUES (139510, 227, 17672, 6, 582, 275, 95);
INSERT INTO public.who_global_data VALUES (139511, 3, 536, 0, 2, 275, 74);
INSERT INTO public.who_global_data VALUES (139512, 416, 28582, 23, 1731, 275, 11);
INSERT INTO public.who_global_data VALUES (139513, 6736, 681251, 134, 10161, 275, 87);
INSERT INTO public.who_global_data VALUES (139514, 11, 1092, 0, 3, 275, 214);
INSERT INTO public.who_global_data VALUES (139515, 0, 3, 0, 0, 275, 116);
INSERT INTO public.who_global_data VALUES (139516, 0, 6, 0, 0, 275, 157);
INSERT INTO public.who_global_data VALUES (139517, 0, 0, 0, 0, 275, 182);
INSERT INTO public.who_global_data VALUES (139518, 0, 15, 0, 0, 275, 186);
INSERT INTO public.who_global_data VALUES (139519, 0, 22, 0, 0, 275, 127);
INSERT INTO public.who_global_data VALUES (139520, 1, 44, 0, 3, 275, 232);
INSERT INTO public.who_global_data VALUES (139521, 0, 1, 0, 0, 275, 33);
INSERT INTO public.who_global_data VALUES (139522, 0, 29, 0, 0, 275, 97);
INSERT INTO public.who_global_data VALUES (139523, 0, 0, 0, 0, 275, 42);
INSERT INTO public.who_global_data VALUES (139524, 0, 713, 0, 42, 275, 198);
INSERT INTO public.who_global_data VALUES (139525, 0, 399, 0, 11, 275, 216);
INSERT INTO public.who_global_data VALUES (139526, 4128, 205929, 56, 1858, 275, 164);
INSERT INTO public.who_global_data VALUES (139527, 108, 7272, 4, 129, 275, 235);
INSERT INTO public.who_global_data VALUES (139528, 325, 15829, 8, 306, 275, 67);
INSERT INTO public.who_global_data VALUES (139529, 0, 81, 0, 0, 275, 15);
INSERT INTO public.who_global_data VALUES (139530, 9, 1533, 0, 62, 275, 180);
INSERT INTO public.who_global_data VALUES (139531, 185, 44664, 0, 26, 275, 237);
INSERT INTO public.who_global_data VALUES (139532, 0, 2, 0, 0, 275, 25);
INSERT INTO public.who_global_data VALUES (139533, 0, 78, 0, 15, 275, 209);
INSERT INTO public.who_global_data VALUES (139534, 29, 1749, 0, 28, 275, 217);
INSERT INTO public.who_global_data VALUES (139535, 30, 1679, 0, 113, 275, 79);
INSERT INTO public.who_global_data VALUES (139536, 0, 0, 0, 0, 275, 143);
INSERT INTO public.who_global_data VALUES (139537, 17, 2961, 2, 92, 275, 229);
INSERT INTO public.who_global_data VALUES (139538, 10853, 187977, 74, 3026, 275, 141);
INSERT INTO public.who_global_data VALUES (139539, 22, 2058, 0, 38, 275, 197);
INSERT INTO public.who_global_data VALUES (139540, 596, 266138, 5, 29814, 275, 221);
INSERT INTO public.who_global_data VALUES (139541, 5, 2074, 0, 11, 275, 150);
INSERT INTO public.who_global_data VALUES (139542, 78, 9767, 1, 608, 275, 56);
INSERT INTO public.who_global_data VALUES (139543, 18, 565, 1, 14, 275, 167);
INSERT INTO public.who_global_data VALUES (139544, 694, 69930, 8, 5548, 275, 23);
INSERT INTO public.who_global_data VALUES (139545, 97, 32114, 0, 1685, 275, 222);
INSERT INTO public.who_global_data VALUES (139546, 10, 338, 0, 10, 275, 219);
INSERT INTO public.who_global_data VALUES (139547, 101, 6159, 0, 52, 275, 7);
INSERT INTO public.who_global_data VALUES (139548, 5, 3190, 0, 58, 275, 161);
INSERT INTO public.who_global_data VALUES (139549, 579, 286724, 32, 40613, 275, 149);
INSERT INTO public.who_global_data VALUES (139550, 0, 24, 0, 0, 275, 6);
INSERT INTO public.who_global_data VALUES (139551, 5, 676, 1, 15, 275, 139);
INSERT INTO public.who_global_data VALUES (139552, 0, 0, 0, 0, 275, 211);
INSERT INTO public.who_global_data VALUES (139553, 0, 0, 0, 0, 275, 14);
INSERT INTO public.who_global_data VALUES (139554, 0, 130, 0, 8, 275, 111);
INSERT INTO public.who_global_data VALUES (139555, 2, 1188, 0, 50, 275, 207);
INSERT INTO public.who_global_data VALUES (139556, 1154, 204610, 20, 5206, 275, 66);
INSERT INTO public.who_global_data VALUES (139557, 0, 0, 0, 0, 275, 173);
INSERT INTO public.who_global_data VALUES (139558, 1, 45, 0, 2, 275, 145);
INSERT INTO public.who_global_data VALUES (139559, 0, 0, 0, 0, 275, 65);
INSERT INTO public.who_global_data VALUES (139560, 16, 927, 0, 0, 275, 184);
INSERT INTO public.who_global_data VALUES (139561, 823, 48500, 22, 1249, 275, 98);
INSERT INTO public.who_global_data VALUES (139562, 716, 50857, 3, 321, 275, 104);
INSERT INTO public.who_global_data VALUES (139563, 0, 509, 0, 21, 275, 73);
INSERT INTO public.who_global_data VALUES (139564, 51933, 2776366, 745, 129226, 275, 8);
INSERT INTO public.who_global_data VALUES (139565, 13, 111, 0, 6, 275, 227);
INSERT INTO public.who_global_data VALUES (139566, 5, 952, 0, 28, 275, 75);
INSERT INTO public.who_global_data VALUES (139567, 329, 9829, 2, 31, 275, 45);
INSERT INTO public.who_global_data VALUES (139568, 0, 0, 0, 0, 275, 133);
INSERT INTO public.who_global_data VALUES (139569, 264, 6537, 2, 59, 275, 202);
INSERT INTO public.who_global_data VALUES (139570, 0, 355, 0, 0, 275, 129);
INSERT INTO public.who_global_data VALUES (139571, 0, 0, 0, 0, 275, 36);
INSERT INTO public.who_global_data VALUES (139572, 8, 1248, 2, 337, 275, 51);
INSERT INTO public.who_global_data VALUES (139573, 0, 1632, 0, 30, 275, 206);
INSERT INTO public.who_global_data VALUES (139574, 73, 698, 1, 8, 275, 5);
INSERT INTO public.who_global_data VALUES (139575, 279, 33037, 38, 868, 275, 103);
INSERT INTO public.who_global_data VALUES (139576, 74, 2893, 2, 76, 275, 58);
INSERT INTO public.who_global_data VALUES (139577, 430, 15500, 9, 946, 275, 195);
INSERT INTO public.who_global_data VALUES (139578, 0, 0, 0, 0, 275, 115);
INSERT INTO public.who_global_data VALUES (139579, 0, 855, 0, 52, 275, 99);
INSERT INTO public.who_global_data VALUES (139580, 18, 346, 1, 19, 275, 153);
INSERT INTO public.who_global_data VALUES (139581, 0, 3, 0, 0, 275, 93);
INSERT INTO public.who_global_data VALUES (139582, 0, 68, 0, 3, 275, 84);
INSERT INTO public.who_global_data VALUES (139583, 2845, 72786, 50, 1453, 275, 78);
INSERT INTO public.who_global_data VALUES (139584, 706, 27919, 7, 479, 275, 170);
INSERT INTO public.who_global_data VALUES (139585, 0, 104, 0, 3, 275, 32);
INSERT INTO public.who_global_data VALUES (139586, 107, 8362, 0, 104, 275, 155);
INSERT INTO public.who_global_data VALUES (139587, 123, 18196, 0, 705, 275, 82);
INSERT INTO public.who_global_data VALUES (139588, 534, 19801, 6, 241, 275, 16);
INSERT INTO public.who_global_data VALUES (139589, 0, 104, 0, 11, 275, 72);
INSERT INTO public.who_global_data VALUES (139590, 447, 28857, 1, 96, 275, 43);
INSERT INTO public.who_global_data VALUES (139591, 3288, 159679, 29, 1997, 275, 120);
INSERT INTO public.who_global_data VALUES (139592, 0, 97, 0, 7, 275, 213);
INSERT INTO public.who_global_data VALUES (139593, 273, 63270, 6, 418, 275, 31);
INSERT INTO public.who_global_data VALUES (139594, 64, 62463, 3, 9638, 275, 204);
INSERT INTO public.who_global_data VALUES (139595, 2, 30, 0, 2, 275, 152);
INSERT INTO public.who_global_data VALUES (139596, 0, 1199, 0, 21, 275, 144);
INSERT INTO public.who_global_data VALUES (139597, 0, 146, 0, 9, 275, 96);
INSERT INTO public.who_global_data VALUES (139598, 0, 78, 0, 0, 275, 47);
INSERT INTO public.who_global_data VALUES (139599, 1290, 36818, 49, 1320, 275, 80);
INSERT INTO public.who_global_data VALUES (139600, 0, 2, 0, 0, 275, 159);
INSERT INTO public.who_global_data VALUES (139601, 289, 5249, 0, 190, 275, 27);
INSERT INTO public.who_global_data VALUES (139602, 0, 275, 0, 1, 275, 146);
INSERT INTO public.who_global_data VALUES (139603, 42223, 1539081, 1290, 63174, 275, 71);
INSERT INTO public.who_global_data VALUES (139604, 0, 8, 0, 1, 275, 210);
INSERT INTO public.who_global_data VALUES (139605, 0, 141, 0, 3, 275, 54);
INSERT INTO public.who_global_data VALUES (139606, 180, 5677, 2, 241, 275, 147);
INSERT INTO public.who_global_data VALUES (139607, 13, 980, 0, 53, 353, 2);
INSERT INTO public.who_global_data VALUES (139608, 21, 191, 0, 1, 353, 105);
INSERT INTO public.who_global_data VALUES (139609, 81, 1382, 0, 15, 353, 53);
INSERT INTO public.who_global_data VALUES (139610, 0, 141, 0, 0, 353, 81);
INSERT INTO public.who_global_data VALUES (139611, 0, 12592, 0, 313, 353, 223);
INSERT INTO public.who_global_data VALUES (139612, 568, 104772, 51, 8642, 353, 94);
INSERT INTO public.who_global_data VALUES (139613, 0, 201, 0, 1, 353, 154);
INSERT INTO public.who_global_data VALUES (139614, 130, 3918, 1, 48, 353, 83);
INSERT INTO public.who_global_data VALUES (139615, 3, 871, 0, 74, 353, 194);
INSERT INTO public.who_global_data VALUES (139616, 3548, 288089, 131, 6051, 353, 136);
INSERT INTO public.who_global_data VALUES (139617, 9, 85287, 0, 4648, 353, 179);
INSERT INTO public.who_global_data VALUES (139618, 4101, 106110, 171, 3641, 353, 57);
INSERT INTO public.who_global_data VALUES (139619, 6, 309, 0, 7, 353, 35);
INSERT INTO public.who_global_data VALUES (139620, 114, 1557, 2, 44, 353, 228);
INSERT INTO public.who_global_data VALUES (139621, 0, 0, 0, 0, 353, 19);
INSERT INTO public.who_global_data VALUES (139622, 270, 4023, 2, 18, 353, 22);
INSERT INTO public.who_global_data VALUES (139623, 290, 9992, 0, 68, 353, 1);
INSERT INTO public.who_global_data VALUES (139624, 96, 3008, 2, 112, 353, 21);
INSERT INTO public.who_global_data VALUES (139625, 8, 2361, 0, 86, 353, 234);
INSERT INTO public.who_global_data VALUES (139626, 0, 25, 0, 1, 353, 91);
INSERT INTO public.who_global_data VALUES (139627, 0, 999, 0, 19, 353, 137);
INSERT INTO public.who_global_data VALUES (139628, 141, 12319, 1, 352, 353, 201);
INSERT INTO public.who_global_data VALUES (139629, 0, 0, 0, 0, 353, 171);
INSERT INTO public.who_global_data VALUES (139630, 122, 7310, 3, 178, 353, 92);
INSERT INTO public.who_global_data VALUES (139631, 17, 12832, 0, 606, 353, 112);
INSERT INTO public.who_global_data VALUES (139632, 21, 4736, 0, 55, 353, 62);
INSERT INTO public.who_global_data VALUES (139633, 0, 18, 0, 0, 353, 69);
INSERT INTO public.who_global_data VALUES (139634, 951, 35148, 10, 775, 353, 220);
INSERT INTO public.who_global_data VALUES (139635, 1189, 60657, 61, 4700, 353, 100);
INSERT INTO public.who_global_data VALUES (139636, 1412, 72711, 81, 3201, 353, 187);
INSERT INTO public.who_global_data VALUES (139637, 267, 7267, 11, 202, 353, 63);
INSERT INTO public.who_global_data VALUES (139638, 0, 1043, 0, 12, 353, 28);
INSERT INTO public.who_global_data VALUES (139639, 0, 215, 0, 0, 353, 172);
INSERT INTO public.who_global_data VALUES (139640, 1, 1991, 0, 63, 353, 17);
INSERT INTO public.who_global_data VALUES (139641, 36, 909, 2, 13, 353, 226);
INSERT INTO public.who_global_data VALUES (139642, 54, 6217, 5, 114, 353, 236);
INSERT INTO public.who_global_data VALUES (139643, 0, 13, 0, 0, 353, 76);
INSERT INTO public.who_global_data VALUES (139644, 0, 187, 0, 0, 353, 30);
INSERT INTO public.who_global_data VALUES (139645, 0, 18, 0, 0, 353, 128);
INSERT INTO public.who_global_data VALUES (139646, 28, 7269, 0, 328, 353, 86);
INSERT INTO public.who_global_data VALUES (139647, 448, 158734, 17, 29808, 353, 140);
INSERT INTO public.who_global_data VALUES (139648, 114, 4558, 0, 16, 353, 44);
INSERT INTO public.who_global_data VALUES (139649, 0, 62, 0, 0, 353, 113);
INSERT INTO public.who_global_data VALUES (139650, 0, 5513, 0, 42, 353, 29);
INSERT INTO public.who_global_data VALUES (139651, 0, 55, 0, 2, 353, 125);
INSERT INTO public.who_global_data VALUES (139652, 3, 946, 0, 15, 353, 131);
INSERT INTO public.who_global_data VALUES (139653, 422, 196096, 7, 9010, 353, 46);
INSERT INTO public.who_global_data VALUES (139654, 758, 18892, 0, 117, 353, 10);
INSERT INTO public.who_global_data VALUES (139655, 0, 178, 0, 0, 353, 205);
INSERT INTO public.who_global_data VALUES (139656, 28, 3486, 0, 192, 353, 50);
INSERT INTO public.who_global_data VALUES (139657, 0, 13, 0, 0, 353, 20);
INSERT INTO public.who_global_data VALUES (139658, 0, 23, 0, 0, 353, 13);
INSERT INTO public.who_global_data VALUES (139659, 0, 182, 0, 14, 353, 148);
INSERT INTO public.who_global_data VALUES (139660, 6, 278, 0, 5, 353, 230);
INSERT INTO public.who_global_data VALUES (139661, 1061, 20072, 26, 843, 353, 190);
INSERT INTO public.who_global_data VALUES (139662, 0, 252, 0, 13, 353, 188);
INSERT INTO public.who_global_data VALUES (139663, 71, 5521, -13, 33, 353, 123);
INSERT INTO public.who_global_data VALUES (139664, 55, 1765, 1, 25, 353, 9);
INSERT INTO public.who_global_data VALUES (139665, 2, 250, 2, 14, 353, 102);
INSERT INTO public.who_global_data VALUES (139666, 61, 6101, 3, 110, 353, 34);
INSERT INTO public.who_global_data VALUES (139667, 0, 12, 0, 0, 353, 212);
INSERT INTO public.who_global_data VALUES (139668, 858, 21120, 49, 591, 353, 122);
INSERT INTO public.who_global_data VALUES (139669, 6, 4172, 1, 588, 353, 38);
INSERT INTO public.who_global_data VALUES (139670, 0, 1830, 0, 10, 353, 130);
INSERT INTO public.who_global_data VALUES (139671, 22771, 648315, 442, 18655, 353, 37);
INSERT INTO public.who_global_data VALUES (139672, 1301, 60695, 49, 3036, 353, 231);
INSERT INTO public.who_global_data VALUES (139673, 2566, 235429, 154, 11260, 353, 107);
INSERT INTO public.who_global_data VALUES (139674, 2312, 56020, 102, 2262, 353, 101);
INSERT INTO public.who_global_data VALUES (139675, 9, 25498, 2, 1740, 353, 132);
INSERT INTO public.who_global_data VALUES (139676, 0, 336, 0, 24, 353, 176);
INSERT INTO public.who_global_data VALUES (139677, 1147, 27565, 1, 332, 353, 200);
INSERT INTO public.who_global_data VALUES (139678, 223, 241184, 15, 34833, 353, 169);
INSERT INTO public.who_global_data VALUES (139679, 8, 715, 0, 10, 353, 225);
INSERT INTO public.who_global_data VALUES (139680, 214, 19282, 1, 977, 353, 165);
INSERT INTO public.who_global_data VALUES (139681, 0, 320, 0, 31, 353, 233);
INSERT INTO public.who_global_data VALUES (139682, 10, 1070, 1, 10, 353, 215);
INSERT INTO public.who_global_data VALUES (139683, 1452, 47171, 18, 242, 353, 177);
INSERT INTO public.who_global_data VALUES (139684, 247, 7188, 2, 154, 353, 183);
INSERT INTO public.who_global_data VALUES (139685, 0, 0, 0, 0, 353, 203);
INSERT INTO public.who_global_data VALUES (139686, 114, 3135, 0, 45, 353, 162);
INSERT INTO public.who_global_data VALUES (139687, 813, 48672, 1, 360, 353, 12);
INSERT INTO public.who_global_data VALUES (139688, 327, 7094, 2, 78, 353, 24);
INSERT INTO public.who_global_data VALUES (139689, 0, 19, 0, 0, 353, 119);
INSERT INTO public.who_global_data VALUES (139690, 0, 1122, 0, 30, 353, 39);
INSERT INTO public.who_global_data VALUES (139691, 34, 1830, 0, 35, 353, 26);
INSERT INTO public.who_global_data VALUES (139692, 28, 63, 0, 0, 353, 59);
INSERT INTO public.who_global_data VALUES (139693, 14, 833, 0, 37, 353, 77);
INSERT INTO public.who_global_data VALUES (139694, 27, 918, 1, 27, 353, 134);
INSERT INTO public.who_global_data VALUES (139695, 1, 84, 0, 1, 353, 4);
INSERT INTO public.who_global_data VALUES (139696, 3, 1826, 0, 79, 353, 109);
INSERT INTO public.who_global_data VALUES (139697, 52, 4447, 0, 110, 353, 90);
INSERT INTO public.who_global_data VALUES (139698, 109, 2512, 2, 26, 353, 61);
INSERT INTO public.who_global_data VALUES (139699, 96, 1498, 0, 16, 353, 85);
INSERT INTO public.who_global_data VALUES (139700, 5, 8648, 0, 121, 353, 49);
INSERT INTO public.who_global_data VALUES (139701, 10, 2410, 0, 8, 353, 208);
INSERT INTO public.who_global_data VALUES (139702, 25, 2285, 0, 117, 353, 166);
INSERT INTO public.who_global_data VALUES (139703, 0, 671, 0, 9, 353, 64);
INSERT INTO public.who_global_data VALUES (139704, 0, 0, 0, 0, 353, 199);
INSERT INTO public.who_global_data VALUES (139705, 0, 242, 0, 14, 353, 114);
INSERT INTO public.who_global_data VALUES (139706, 99, 4705, 0, 129, 353, 60);
INSERT INTO public.who_global_data VALUES (139707, 0, 341, 0, 10, 353, 68);
INSERT INTO public.who_global_data VALUES (139708, 18, 2661, 1, 36, 353, 158);
INSERT INTO public.who_global_data VALUES (139709, 6741, 238511, 679, 29189, 353, 52);
INSERT INTO public.who_global_data VALUES (139710, 0, 0, 0, 0, 353, 117);
INSERT INTO public.who_global_data VALUES (139711, 0, 76, 0, 1, 353, 126);
INSERT INTO public.who_global_data VALUES (139712, 0, 220, 0, 0, 353, 196);
INSERT INTO public.who_global_data VALUES (139713, 34, 742, 0, 14, 353, 142);
INSERT INTO public.who_global_data VALUES (139714, 0, 11, 0, 1, 353, 185);
INSERT INTO public.who_global_data VALUES (139715, 319, 13288, 1, 230, 353, 138);
INSERT INTO public.who_global_data VALUES (139716, 21, 939, 0, 6, 353, 181);
INSERT INTO public.who_global_data VALUES (139717, 2, 306, 0, 6, 353, 178);
INSERT INTO public.who_global_data VALUES (139718, 57, 350, 0, 0, 353, 168);
INSERT INTO public.who_global_data VALUES (139719, 0, 0, 0, 0, 353, 160);
INSERT INTO public.who_global_data VALUES (139720, 740, 15259, 1, 32, 353, 151);
INSERT INTO public.who_global_data VALUES (139721, 76, 50273, 1, 6093, 353, 193);
INSERT INTO public.who_global_data VALUES (139722, 0, 21, 0, 0, 353, 18);
INSERT INTO public.who_global_data VALUES (139723, 0, 1180, 0, 22, 353, 40);
INSERT INTO public.who_global_data VALUES (139724, 0, 2182, 0, 83, 353, 218);
INSERT INTO public.who_global_data VALUES (139725, 1, 1082, 0, 68, 353, 191);
INSERT INTO public.who_global_data VALUES (139726, 454, 27564, 12, 628, 353, 156);
INSERT INTO public.who_global_data VALUES (139727, 0, 0, 0, 0, 353, 135);
INSERT INTO public.who_global_data VALUES (139728, 144, 6787, 7, 328, 353, 55);
INSERT INTO public.who_global_data VALUES (139729, 0, 31, 0, 2, 353, 88);
INSERT INTO public.who_global_data VALUES (139730, 0, 8895, 0, 251, 353, 108);
INSERT INTO public.who_global_data VALUES (139731, 272, 3689, 4, 15, 353, 48);
INSERT INTO public.who_global_data VALUES (139732, 1374, 43929, 5, 193, 353, 3);
INSERT INTO public.who_global_data VALUES (139733, 0, 741, 0, 13, 353, 224);
INSERT INTO public.who_global_data VALUES (139734, 3387, 225283, 68, 4619, 353, 110);
INSERT INTO public.who_global_data VALUES (139735, 0, 0, 0, 0, 353, 106);
INSERT INTO public.who_global_data VALUES (139736, 774, 35237, 22, 667, 353, 89);
INSERT INTO public.who_global_data VALUES (139737, 0, 11, 0, 0, 353, 121);
INSERT INTO public.who_global_data VALUES (139738, 46, 2349, 0, 19, 353, 163);
INSERT INTO public.who_global_data VALUES (139739, 3527, 292004, 185, 10045, 353, 70);
INSERT INTO public.who_global_data VALUES (139740, 1531, 40336, 6, 1280, 353, 174);
INSERT INTO public.who_global_data VALUES (139741, 0, 0, 0, 0, 353, 175);
INSERT INTO public.who_global_data VALUES (139742, 259, 35405, 15, 1507, 353, 118);
INSERT INTO public.who_global_data VALUES (139743, 374, 43156, 11, 1598, 353, 189);
INSERT INTO public.who_global_data VALUES (139744, 75, 7683, 1, 154, 353, 124);
INSERT INTO public.who_global_data VALUES (139745, 756, 98653, 3, 121, 353, 192);
INSERT INTO public.who_global_data VALUES (139746, 63, 13028, 1, 283, 353, 41);
INSERT INTO public.who_global_data VALUES (139747, 295, 17445, 13, 576, 353, 95);
INSERT INTO public.who_global_data VALUES (139748, 2, 533, 0, 2, 353, 74);
INSERT INTO public.who_global_data VALUES (139749, 420, 28166, 21, 1708, 353, 11);
INSERT INTO public.who_global_data VALUES (139750, 6632, 674515, 168, 10027, 353, 87);
INSERT INTO public.who_global_data VALUES (139751, 18, 1081, 0, 3, 353, 214);
INSERT INTO public.who_global_data VALUES (139752, 0, 3, 0, 0, 353, 116);
INSERT INTO public.who_global_data VALUES (139753, 0, 6, 0, 0, 353, 157);
INSERT INTO public.who_global_data VALUES (139754, 0, 0, 0, 0, 353, 182);
INSERT INTO public.who_global_data VALUES (139755, 0, 15, 0, 0, 353, 186);
INSERT INTO public.who_global_data VALUES (139756, 3, 22, 0, 0, 353, 127);
INSERT INTO public.who_global_data VALUES (139757, 0, 43, 0, 3, 353, 232);
INSERT INTO public.who_global_data VALUES (139758, 0, 1, 0, 0, 353, 33);
INSERT INTO public.who_global_data VALUES (139759, 0, 29, 0, 0, 353, 97);
INSERT INTO public.who_global_data VALUES (139760, 0, 0, 0, 0, 353, 42);
INSERT INTO public.who_global_data VALUES (139761, 0, 713, 0, 42, 353, 198);
INSERT INTO public.who_global_data VALUES (139762, 2, 399, 0, 11, 353, 216);
INSERT INTO public.who_global_data VALUES (139763, 4193, 201801, 50, 1802, 353, 164);
INSERT INTO public.who_global_data VALUES (139764, 110, 7164, 4, 125, 353, 235);
INSERT INTO public.who_global_data VALUES (139765, 309, 15504, 11, 298, 353, 67);
INSERT INTO public.who_global_data VALUES (139766, 0, 81, 0, 0, 353, 15);
INSERT INTO public.who_global_data VALUES (139767, 6, 1524, 2, 62, 353, 180);
INSERT INTO public.who_global_data VALUES (139768, 169, 44479, 0, 26, 353, 237);
INSERT INTO public.who_global_data VALUES (139769, 0, 2, 0, 0, 353, 25);
INSERT INTO public.who_global_data VALUES (139770, 1, 78, 0, 15, 353, 209);
INSERT INTO public.who_global_data VALUES (139771, 20, 1720, 0, 28, 353, 217);
INSERT INTO public.who_global_data VALUES (139772, 16, 1649, 0, 113, 353, 79);
INSERT INTO public.who_global_data VALUES (139773, 0, 0, 0, 0, 353, 143);
INSERT INTO public.who_global_data VALUES (139774, 0, 2944, 0, 90, 353, 229);
INSERT INTO public.who_global_data VALUES (139775, 9063, 177124, 108, 2952, 353, 141);
INSERT INTO public.who_global_data VALUES (139776, 0, 2036, 0, 38, 353, 197);
INSERT INTO public.who_global_data VALUES (139777, 491, 265542, 1, 29809, 353, 221);
INSERT INTO public.who_global_data VALUES (139778, 3, 2069, 0, 11, 353, 150);
INSERT INTO public.who_global_data VALUES (139779, 0, 9689, 0, 607, 353, 56);
INSERT INTO public.who_global_data VALUES (139780, 12, 547, 0, 13, 353, 167);
INSERT INTO public.who_global_data VALUES (139781, 687, 69236, 15, 5540, 353, 23);
INSERT INTO public.who_global_data VALUES (139782, 133, 32017, 0, 1685, 353, 222);
INSERT INTO public.who_global_data VALUES (139783, 16, 328, 1, 10, 353, 219);
INSERT INTO public.who_global_data VALUES (139784, 53, 6058, 0, 52, 353, 7);
INSERT INTO public.who_global_data VALUES (139785, 5, 3185, 0, 58, 353, 161);
INSERT INTO public.who_global_data VALUES (139786, 602, 286145, 49, 40581, 353, 149);
INSERT INTO public.who_global_data VALUES (139787, 0, 24, 0, 0, 353, 6);
INSERT INTO public.who_global_data VALUES (139788, 4, 671, 0, 14, 353, 139);
INSERT INTO public.who_global_data VALUES (139789, 0, 0, 0, 0, 353, 211);
INSERT INTO public.who_global_data VALUES (139790, 0, 0, 0, 0, 353, 14);
INSERT INTO public.who_global_data VALUES (139791, 0, 130, 0, 8, 353, 111);
INSERT INTO public.who_global_data VALUES (139792, 5, 1186, 0, 50, 353, 207);
INSERT INTO public.who_global_data VALUES (139793, 1172, 203456, 19, 5186, 353, 66);
INSERT INTO public.who_global_data VALUES (139794, 0, 0, 0, 0, 353, 173);
INSERT INTO public.who_global_data VALUES (139795, 2, 44, 0, 2, 353, 145);
INSERT INTO public.who_global_data VALUES (139796, 0, 0, 0, 0, 353, 65);
INSERT INTO public.who_global_data VALUES (139797, 9, 911, 0, 0, 353, 184);
INSERT INTO public.who_global_data VALUES (139798, 914, 47677, 15, 1227, 353, 98);
INSERT INTO public.who_global_data VALUES (139799, 672, 50141, 1, 318, 353, 104);
INSERT INTO public.who_global_data VALUES (139800, 0, 509, 0, 21, 353, 73);
INSERT INTO public.who_global_data VALUES (139801, 53213, 2724433, 623, 128481, 353, 8);
INSERT INTO public.who_global_data VALUES (139802, 6, 98, 0, 6, 353, 227);
INSERT INTO public.who_global_data VALUES (139803, 4, 947, 0, 28, 353, 75);
INSERT INTO public.who_global_data VALUES (139804, 301, 9500, 2, 29, 353, 45);
INSERT INTO public.who_global_data VALUES (139805, 0, 0, 0, 0, 353, 133);
INSERT INTO public.who_global_data VALUES (139806, 211, 6273, 3, 57, 353, 202);
INSERT INTO public.who_global_data VALUES (139807, 0, 355, 0, 0, 353, 129);
INSERT INTO public.who_global_data VALUES (139808, 0, 0, 0, 0, 353, 36);
INSERT INTO public.who_global_data VALUES (139809, 19, 1240, 10, 335, 353, 51);
INSERT INTO public.who_global_data VALUES (139810, 0, 1632, 0, 30, 353, 206);
INSERT INTO public.who_global_data VALUES (139811, 8, 625, 0, 7, 353, 5);
INSERT INTO public.who_global_data VALUES (139812, 348, 32758, 7, 830, 353, 103);
INSERT INTO public.who_global_data VALUES (139813, 67, 2819, 2, 74, 353, 58);
INSERT INTO public.who_global_data VALUES (139814, 413, 15070, 9, 937, 353, 195);
INSERT INTO public.who_global_data VALUES (139815, 0, 0, 0, 0, 353, 115);
INSERT INTO public.who_global_data VALUES (139816, 0, 855, 0, 52, 353, 99);
INSERT INTO public.who_global_data VALUES (139817, 13, 328, 1, 18, 353, 153);
INSERT INTO public.who_global_data VALUES (139818, 0, 3, 0, 0, 353, 93);
INSERT INTO public.who_global_data VALUES (139819, 0, 68, 0, 3, 353, 84);
INSERT INTO public.who_global_data VALUES (139820, 2744, 69941, 40, 1403, 353, 78);
INSERT INTO public.who_global_data VALUES (139821, 580, 27213, 8, 472, 353, 170);
INSERT INTO public.who_global_data VALUES (139822, 1, 104, 0, 3, 353, 32);
INSERT INTO public.who_global_data VALUES (139823, 254, 8255, 0, 104, 353, 155);
INSERT INTO public.who_global_data VALUES (139824, 121, 18073, 0, 705, 353, 82);
INSERT INTO public.who_global_data VALUES (139825, 583, 19267, 7, 235, 353, 16);
INSERT INTO public.who_global_data VALUES (139826, 0, 104, 0, 11, 353, 72);
INSERT INTO public.who_global_data VALUES (139827, 573, 28410, 1, 95, 353, 43);
INSERT INTO public.who_global_data VALUES (139828, 3114, 156391, 42, 1968, 353, 120);
INSERT INTO public.who_global_data VALUES (139829, 0, 97, 0, 7, 353, 213);
INSERT INTO public.who_global_data VALUES (139830, 299, 62997, 7, 412, 353, 31);
INSERT INTO public.who_global_data VALUES (139831, 94, 62399, 2, 9635, 353, 204);
INSERT INTO public.who_global_data VALUES (139832, 0, 28, 0, 2, 353, 152);
INSERT INTO public.who_global_data VALUES (139833, 0, 1199, 0, 21, 353, 144);
INSERT INTO public.who_global_data VALUES (139834, 0, 146, 0, 9, 353, 96);
INSERT INTO public.who_global_data VALUES (139835, 1, 78, 0, 0, 353, 47);
INSERT INTO public.who_global_data VALUES (139836, 1301, 35528, 70, 1271, 353, 80);
INSERT INTO public.who_global_data VALUES (139837, 0, 2, 0, 0, 353, 159);
INSERT INTO public.who_global_data VALUES (139838, 172, 4960, 2, 190, 353, 27);
INSERT INTO public.who_global_data VALUES (139839, 48, 275, 0, 1, 353, 146);
INSERT INTO public.who_global_data VALUES (139840, 48105, 1496858, 1252, 61884, 353, 71);
INSERT INTO public.who_global_data VALUES (139841, 0, 8, 0, 1, 353, 210);
INSERT INTO public.who_global_data VALUES (139842, 0, 141, 0, 3, 353, 54);
INSERT INTO public.who_global_data VALUES (139843, 182, 5497, 7, 239, 353, 147);
INSERT INTO public.who_global_data VALUES (139844, 5, 967, 0, 53, 327, 2);
INSERT INTO public.who_global_data VALUES (139845, 0, 170, 0, 1, 327, 105);
INSERT INTO public.who_global_data VALUES (139846, 34, 1301, 0, 15, 327, 53);
INSERT INTO public.who_global_data VALUES (139847, 0, 141, 0, 0, 327, 81);
INSERT INTO public.who_global_data VALUES (139848, 0, 12592, 0, 313, 327, 223);
INSERT INTO public.who_global_data VALUES (139849, 0, 104204, 0, 8591, 327, 94);
INSERT INTO public.who_global_data VALUES (139850, 1, 201, 0, 1, 327, 154);
INSERT INTO public.who_global_data VALUES (139851, 43, 3788, 0, 47, 327, 83);
INSERT INTO public.who_global_data VALUES (139852, 2, 868, 0, 74, 327, 194);
INSERT INTO public.who_global_data VALUES (139853, 2498, 284541, 167, 5920, 327, 136);
INSERT INTO public.who_global_data VALUES (139854, 15, 85278, 0, 4648, 327, 179);
INSERT INTO public.who_global_data VALUES (139855, 4163, 102009, 136, 3470, 327, 57);
INSERT INTO public.who_global_data VALUES (139856, 0, 303, 0, 7, 327, 35);
INSERT INTO public.who_global_data VALUES (139857, 0, 1443, 0, 42, 327, 228);
INSERT INTO public.who_global_data VALUES (139858, 0, 0, 0, 0, 327, 19);
INSERT INTO public.who_global_data VALUES (139859, 294, 3753, 0, 16, 327, 22);
INSERT INTO public.who_global_data VALUES (139860, 203, 9702, 0, 68, 327, 1);
INSERT INTO public.who_global_data VALUES (139861, 81, 2912, 2, 110, 327, 21);
INSERT INTO public.who_global_data VALUES (139862, 5, 2353, 0, 86, 327, 234);
INSERT INTO public.who_global_data VALUES (139863, 0, 25, 0, 1, 327, 91);
INSERT INTO public.who_global_data VALUES (139864, 0, 999, 0, 19, 327, 137);
INSERT INTO public.who_global_data VALUES (139865, 132, 12178, 2, 351, 327, 201);
INSERT INTO public.who_global_data VALUES (139866, 0, 0, 0, 0, 327, 171);
INSERT INTO public.who_global_data VALUES (139867, 67, 7188, 1, 175, 327, 92);
INSERT INTO public.who_global_data VALUES (139868, 21, 12815, 0, 606, 327, 112);
INSERT INTO public.who_global_data VALUES (139869, 11, 4715, 0, 55, 327, 62);
INSERT INTO public.who_global_data VALUES (139870, 0, 18, 0, 0, 327, 69);
INSERT INTO public.who_global_data VALUES (139871, 810, 34197, 11, 765, 327, 220);
INSERT INTO public.who_global_data VALUES (139872, 3126, 59468, 112, 4639, 327, 100);
INSERT INTO public.who_global_data VALUES (139873, 1485, 71299, 86, 3120, 327, 187);
INSERT INTO public.who_global_data VALUES (139874, 264, 7000, 9, 191, 327, 63);
INSERT INTO public.who_global_data VALUES (139875, 0, 1043, 0, 12, 327, 28);
INSERT INTO public.who_global_data VALUES (139876, 12, 215, 0, 0, 327, 172);
INSERT INTO public.who_global_data VALUES (139877, 1, 1990, 0, 63, 327, 17);
INSERT INTO public.who_global_data VALUES (139878, 33, 873, 0, 11, 327, 226);
INSERT INTO public.who_global_data VALUES (139879, 115, 6163, 2, 109, 327, 236);
INSERT INTO public.who_global_data VALUES (139880, 0, 13, 0, 0, 327, 76);
INSERT INTO public.who_global_data VALUES (139881, 0, 187, 0, 0, 327, 30);
INSERT INTO public.who_global_data VALUES (139882, 0, 18, 0, 0, 327, 128);
INSERT INTO public.who_global_data VALUES (139883, 5, 7241, 0, 328, 327, 86);
INSERT INTO public.who_global_data VALUES (139884, 480, 158286, 14, 29791, 327, 140);
INSERT INTO public.who_global_data VALUES (139885, 176, 4444, 0, 16, 327, 44);
INSERT INTO public.who_global_data VALUES (139886, 0, 62, 0, 0, 327, 113);
INSERT INTO public.who_global_data VALUES (139887, 119, 5513, 0, 42, 327, 29);
INSERT INTO public.who_global_data VALUES (139888, 6, 55, 0, 2, 327, 125);
INSERT INTO public.who_global_data VALUES (139889, 4, 943, 0, 15, 327, 131);
INSERT INTO public.who_global_data VALUES (139890, 446, 195674, 9, 9003, 327, 46);
INSERT INTO public.who_global_data VALUES (139891, 0, 18134, 0, 117, 327, 10);
INSERT INTO public.who_global_data VALUES (139892, 1, 178, 0, 0, 327, 205);
INSERT INTO public.who_global_data VALUES (139893, 26, 3458, 0, 192, 327, 50);
INSERT INTO public.who_global_data VALUES (139894, 0, 13, 0, 0, 327, 20);
INSERT INTO public.who_global_data VALUES (139895, 0, 23, 0, 0, 327, 13);
INSERT INTO public.who_global_data VALUES (139896, 0, 182, 0, 14, 327, 148);
INSERT INTO public.who_global_data VALUES (139897, 0, 272, 0, 5, 327, 230);
INSERT INTO public.who_global_data VALUES (139898, 915, 19011, 44, 817, 327, 190);
INSERT INTO public.who_global_data VALUES (139899, 0, 252, 0, 13, 327, 188);
INSERT INTO public.who_global_data VALUES (139900, 46, 5450, 13, 46, 327, 123);
INSERT INTO public.who_global_data VALUES (139901, 0, 1710, 0, 24, 327, 9);
INSERT INTO public.who_global_data VALUES (139902, 3, 248, 0, 12, 327, 102);
INSERT INTO public.who_global_data VALUES (139903, 65, 6040, 2, 107, 327, 34);
INSERT INTO public.who_global_data VALUES (139904, 0, 12, 0, 0, 327, 212);
INSERT INTO public.who_global_data VALUES (139905, 704, 20262, 45, 542, 327, 122);
INSERT INTO public.who_global_data VALUES (139906, 9, 4166, 1, 587, 327, 38);
INSERT INTO public.who_global_data VALUES (139907, 5, 1830, 0, 10, 327, 130);
INSERT INTO public.who_global_data VALUES (139908, 20903, 625544, 379, 18213, 327, 37);
INSERT INTO public.who_global_data VALUES (139909, 1624, 59394, 53, 2987, 327, 231);
INSERT INTO public.who_global_data VALUES (139910, 2652, 232863, 148, 11106, 327, 107);
INSERT INTO public.who_global_data VALUES (139911, 2184, 53708, 110, 2160, 327, 101);
INSERT INTO public.who_global_data VALUES (139912, 12, 25489, 0, 1738, 327, 132);
INSERT INTO public.who_global_data VALUES (139913, 0, 336, 0, 24, 327, 176);
INSERT INTO public.who_global_data VALUES (139914, 972, 26418, 3, 331, 327, 200);
INSERT INTO public.who_global_data VALUES (139915, 201, 240961, 30, 34818, 327, 169);
INSERT INTO public.who_global_data VALUES (139916, 5, 707, 0, 10, 327, 225);
INSERT INTO public.who_global_data VALUES (139917, 194, 19068, 1, 976, 327, 165);
INSERT INTO public.who_global_data VALUES (139918, 0, 320, 0, 31, 327, 233);
INSERT INTO public.who_global_data VALUES (139919, 3, 1060, 0, 9, 327, 215);
INSERT INTO public.who_global_data VALUES (139920, 1644, 45719, 14, 224, 327, 177);
INSERT INTO public.who_global_data VALUES (139921, 268, 6941, 3, 152, 327, 183);
INSERT INTO public.who_global_data VALUES (139922, 0, 0, 0, 0, 327, 203);
INSERT INTO public.who_global_data VALUES (139923, 73, 3021, 1, 45, 327, 162);
INSERT INTO public.who_global_data VALUES (139924, 919, 47859, 1, 359, 327, 12);
INSERT INTO public.who_global_data VALUES (139925, 506, 6767, 10, 76, 327, 24);
INSERT INTO public.who_global_data VALUES (139926, 0, 19, 0, 0, 327, 119);
INSERT INTO public.who_global_data VALUES (139927, 1, 1122, 0, 30, 327, 39);
INSERT INTO public.who_global_data VALUES (139928, 8, 1796, 1, 35, 327, 26);
INSERT INTO public.who_global_data VALUES (139929, 0, 35, 0, 0, 327, 59);
INSERT INTO public.who_global_data VALUES (139930, 15, 819, 0, 37, 327, 77);
INSERT INTO public.who_global_data VALUES (139931, 17, 891, 1, 26, 327, 134);
INSERT INTO public.who_global_data VALUES (139932, 0, 83, 0, 1, 327, 4);
INSERT INTO public.who_global_data VALUES (139933, 3, 1823, 0, 79, 327, 109);
INSERT INTO public.who_global_data VALUES (139934, 50, 4395, 0, 110, 327, 90);
INSERT INTO public.who_global_data VALUES (139935, 100, 2403, 2, 24, 327, 61);
INSERT INTO public.who_global_data VALUES (139936, 60, 1402, 0, 16, 327, 85);
INSERT INTO public.who_global_data VALUES (139937, 3, 8643, 0, 121, 327, 49);
INSERT INTO public.who_global_data VALUES (139938, 18, 2400, 0, 8, 327, 208);
INSERT INTO public.who_global_data VALUES (139939, 79, 2260, 1, 117, 327, 166);
INSERT INTO public.who_global_data VALUES (139940, 1, 671, 0, 9, 327, 64);
INSERT INTO public.who_global_data VALUES (139941, 0, 0, 0, 0, 327, 199);
INSERT INTO public.who_global_data VALUES (139942, 0, 242, 0, 14, 327, 114);
INSERT INTO public.who_global_data VALUES (139943, 134, 4606, 0, 129, 327, 60);
INSERT INTO public.who_global_data VALUES (139944, 0, 341, 0, 10, 327, 68);
INSERT INTO public.who_global_data VALUES (139945, 0, 2643, 0, 35, 327, 158);
INSERT INTO public.who_global_data VALUES (139946, 5681, 231770, 741, 28510, 327, 52);
INSERT INTO public.who_global_data VALUES (139947, 0, 0, 0, 0, 327, 117);
INSERT INTO public.who_global_data VALUES (139948, 3, 76, 0, 1, 327, 126);
INSERT INTO public.who_global_data VALUES (139949, 0, 220, 0, 0, 327, 196);
INSERT INTO public.who_global_data VALUES (139950, 55, 708, 1, 14, 327, 142);
INSERT INTO public.who_global_data VALUES (139951, 0, 11, 0, 1, 327, 185);
INSERT INTO public.who_global_data VALUES (139952, 333, 12969, 1, 229, 327, 138);
INSERT INTO public.who_global_data VALUES (139953, 15, 918, 0, 6, 327, 181);
INSERT INTO public.who_global_data VALUES (139954, 0, 304, 0, 6, 327, 178);
INSERT INTO public.who_global_data VALUES (139955, 8, 293, 0, 0, 327, 168);
INSERT INTO public.who_global_data VALUES (139956, 0, 0, 0, 0, 327, 160);
INSERT INTO public.who_global_data VALUES (139957, 473, 14519, 1, 31, 327, 151);
INSERT INTO public.who_global_data VALUES (139958, 75, 50197, 3, 6092, 327, 193);
INSERT INTO public.who_global_data VALUES (139959, 0, 21, 0, 0, 327, 18);
INSERT INTO public.who_global_data VALUES (139960, 0, 1180, 0, 22, 327, 40);
INSERT INTO public.who_global_data VALUES (139961, 0, 2182, 0, 83, 327, 218);
INSERT INTO public.who_global_data VALUES (139962, 6, 1081, 1, 68, 327, 191);
INSERT INTO public.who_global_data VALUES (139963, 626, 27110, 13, 616, 327, 156);
INSERT INTO public.who_global_data VALUES (139964, 0, 0, 0, 0, 327, 135);
INSERT INTO public.who_global_data VALUES (139965, 173, 6643, 15, 321, 327, 55);
INSERT INTO public.who_global_data VALUES (139966, 1, 31, 0, 2, 327, 88);
INSERT INTO public.who_global_data VALUES (139967, 8, 8895, 0, 251, 327, 108);
INSERT INTO public.who_global_data VALUES (139968, 322, 3417, 0, 11, 327, 48);
INSERT INTO public.who_global_data VALUES (139969, 1361, 42555, 3, 188, 327, 3);
INSERT INTO public.who_global_data VALUES (139970, 0, 741, 0, 13, 327, 224);
INSERT INTO public.who_global_data VALUES (139971, 4087, 221896, 78, 4551, 327, 110);
INSERT INTO public.who_global_data VALUES (139972, 0, 0, 0, 0, 327, 106);
INSERT INTO public.who_global_data VALUES (139973, 913, 34463, 14, 645, 327, 89);
INSERT INTO public.who_global_data VALUES (139974, 0, 11, 0, 0, 327, 121);
INSERT INTO public.who_global_data VALUES (139975, 43, 2303, 0, 19, 327, 163);
INSERT INTO public.who_global_data VALUES (139976, 3264, 288477, 183, 9860, 327, 70);
INSERT INTO public.who_global_data VALUES (139977, 294, 38805, 4, 1274, 327, 174);
INSERT INTO public.who_global_data VALUES (139978, 0, 0, 0, 0, 327, 175);
INSERT INTO public.who_global_data VALUES (139979, 371, 35146, 15, 1492, 327, 118);
INSERT INTO public.who_global_data VALUES (139980, 328, 42782, 8, 1587, 327, 189);
INSERT INTO public.who_global_data VALUES (139981, 71, 7608, 0, 153, 327, 124);
INSERT INTO public.who_global_data VALUES (139982, 894, 97897, 3, 118, 327, 192);
INSERT INTO public.who_global_data VALUES (139983, 61, 12965, 0, 282, 327, 41);
INSERT INTO public.who_global_data VALUES (139984, 252, 17150, 14, 563, 327, 95);
INSERT INTO public.who_global_data VALUES (139985, 3, 531, 0, 2, 327, 74);
INSERT INTO public.who_global_data VALUES (139986, 450, 27746, 20, 1687, 327, 11);
INSERT INTO public.who_global_data VALUES (139987, 6718, 667883, 176, 9859, 327, 87);
INSERT INTO public.who_global_data VALUES (139988, 21, 1063, 0, 3, 327, 214);
INSERT INTO public.who_global_data VALUES (139989, 0, 3, 0, 0, 327, 116);
INSERT INTO public.who_global_data VALUES (139990, 0, 6, 0, 0, 327, 157);
INSERT INTO public.who_global_data VALUES (139991, 0, 0, 0, 0, 327, 182);
INSERT INTO public.who_global_data VALUES (139992, 0, 15, 0, 0, 327, 186);
INSERT INTO public.who_global_data VALUES (139993, 0, 19, 0, 0, 327, 127);
INSERT INTO public.who_global_data VALUES (139994, 0, 43, 0, 3, 327, 232);
INSERT INTO public.who_global_data VALUES (139995, 0, 1, 0, 0, 327, 33);
INSERT INTO public.who_global_data VALUES (139996, 0, 29, 0, 0, 327, 97);
INSERT INTO public.who_global_data VALUES (139997, 0, 0, 0, 0, 327, 42);
INSERT INTO public.who_global_data VALUES (139998, 0, 713, 0, 42, 327, 198);
INSERT INTO public.who_global_data VALUES (139999, 2, 397, 0, 11, 327, 216);
INSERT INTO public.who_global_data VALUES (140000, 3383, 197608, 54, 1752, 327, 164);
INSERT INTO public.who_global_data VALUES (140001, 129, 7054, 5, 121, 327, 235);
INSERT INTO public.who_global_data VALUES (140002, 359, 15195, 6, 287, 327, 67);
INSERT INTO public.who_global_data VALUES (140003, 0, 81, 0, 0, 327, 15);
INSERT INTO public.who_global_data VALUES (140004, 20, 1518, 0, 60, 327, 180);
INSERT INTO public.who_global_data VALUES (140005, 188, 44310, 0, 26, 327, 237);
INSERT INTO public.who_global_data VALUES (140006, 0, 2, 0, 0, 327, 25);
INSERT INTO public.who_global_data VALUES (140007, 0, 77, 0, 15, 327, 209);
INSERT INTO public.who_global_data VALUES (140008, 13, 1700, 0, 28, 327, 217);
INSERT INTO public.who_global_data VALUES (140009, 21, 1633, 0, 113, 327, 79);
INSERT INTO public.who_global_data VALUES (140010, 0, 0, 0, 0, 327, 143);
INSERT INTO public.who_global_data VALUES (140011, 20, 2944, 0, 90, 327, 229);
INSERT INTO public.who_global_data VALUES (140012, 8728, 168061, 95, 2844, 327, 141);
INSERT INTO public.who_global_data VALUES (140013, 29, 2036, 0, 38, 327, 197);
INSERT INTO public.who_global_data VALUES (140014, 461, 265051, 10, 29808, 327, 221);
INSERT INTO public.who_global_data VALUES (140015, 12, 2066, 0, 11, 327, 150);
INSERT INTO public.who_global_data VALUES (140016, 116, 9689, 5, 607, 327, 56);
INSERT INTO public.who_global_data VALUES (140017, 18, 535, 0, 13, 327, 167);
INSERT INTO public.who_global_data VALUES (140018, 685, 68549, 15, 5525, 327, 23);
INSERT INTO public.who_global_data VALUES (140019, 33, 31884, 1, 1685, 327, 222);
INSERT INTO public.who_global_data VALUES (140020, 19, 312, 0, 9, 327, 219);
INSERT INTO public.who_global_data VALUES (140021, 0, 6005, 0, 52, 327, 7);
INSERT INTO public.who_global_data VALUES (140022, 1, 3180, 0, 58, 327, 161);
INSERT INTO public.who_global_data VALUES (140023, 651, 285543, 41, 40532, 327, 149);
INSERT INTO public.who_global_data VALUES (140024, 0, 24, 0, 0, 327, 6);
INSERT INTO public.who_global_data VALUES (140025, 6, 667, 0, 14, 327, 139);
INSERT INTO public.who_global_data VALUES (140026, 0, 0, 0, 0, 327, 211);
INSERT INTO public.who_global_data VALUES (140027, 0, 0, 0, 0, 327, 14);
INSERT INTO public.who_global_data VALUES (140028, 0, 130, 0, 8, 327, 111);
INSERT INTO public.who_global_data VALUES (140029, 3, 1181, 0, 50, 327, 207);
INSERT INTO public.who_global_data VALUES (140030, 1186, 202284, 17, 5167, 327, 66);
INSERT INTO public.who_global_data VALUES (140031, 0, 0, 0, 0, 327, 173);
INSERT INTO public.who_global_data VALUES (140032, 0, 42, 0, 2, 327, 145);
INSERT INTO public.who_global_data VALUES (140033, 0, 0, 0, 0, 327, 65);
INSERT INTO public.who_global_data VALUES (140034, 9, 902, 0, 0, 327, 184);
INSERT INTO public.who_global_data VALUES (140035, 875, 46763, 27, 1212, 327, 98);
INSERT INTO public.who_global_data VALUES (140036, 400, 49469, 1, 317, 327, 104);
INSERT INTO public.who_global_data VALUES (140037, 0, 509, 0, 21, 327, 73);
INSERT INTO public.who_global_data VALUES (140038, 54271, 2671220, 725, 127858, 327, 8);
INSERT INTO public.who_global_data VALUES (140039, 2, 92, 0, 6, 327, 227);
INSERT INTO public.who_global_data VALUES (140040, 7, 943, 1, 28, 327, 75);
INSERT INTO public.who_global_data VALUES (140041, 295, 9199, 1, 27, 327, 45);
INSERT INTO public.who_global_data VALUES (140042, 0, 0, 0, 0, 327, 133);
INSERT INTO public.who_global_data VALUES (140043, 230, 6062, 3, 54, 327, 202);
INSERT INTO public.who_global_data VALUES (140044, 0, 355, 0, 0, 327, 129);
INSERT INTO public.who_global_data VALUES (140045, 0, 0, 0, 0, 327, 36);
INSERT INTO public.who_global_data VALUES (140046, 31, 1221, 7, 325, 327, 51);
INSERT INTO public.who_global_data VALUES (140047, 0, 1632, 0, 30, 327, 206);
INSERT INTO public.who_global_data VALUES (140048, 12, 617, 0, 7, 327, 5);
INSERT INTO public.who_global_data VALUES (140049, 302, 32410, 12, 823, 327, 103);
INSERT INTO public.who_global_data VALUES (140050, 90, 2752, 3, 72, 327, 58);
INSERT INTO public.who_global_data VALUES (140051, 385, 14657, 8, 928, 327, 195);
INSERT INTO public.who_global_data VALUES (140052, 0, 0, 0, 0, 327, 115);
INSERT INTO public.who_global_data VALUES (140053, 0, 855, 0, 52, 327, 99);
INSERT INTO public.who_global_data VALUES (140054, 24, 315, 2, 17, 327, 153);
INSERT INTO public.who_global_data VALUES (140055, 0, 3, 0, 0, 327, 93);
INSERT INTO public.who_global_data VALUES (140056, 2, 68, 0, 3, 327, 84);
INSERT INTO public.who_global_data VALUES (140057, 2667, 67197, 53, 1363, 327, 78);
INSERT INTO public.who_global_data VALUES (140058, 662, 26633, 10, 464, 327, 170);
INSERT INTO public.who_global_data VALUES (140059, 0, 103, 0, 3, 327, 32);
INSERT INTO public.who_global_data VALUES (140060, 81, 8001, 0, 104, 327, 155);
INSERT INTO public.who_global_data VALUES (140061, 138, 17952, 0, 705, 327, 82);
INSERT INTO public.who_global_data VALUES (140062, 572, 18684, 8, 228, 327, 16);
INSERT INTO public.who_global_data VALUES (140063, 0, 104, 0, 11, 327, 72);
INSERT INTO public.who_global_data VALUES (140064, 423, 27837, 2, 94, 327, 43);
INSERT INTO public.who_global_data VALUES (140065, 4019, 153277, 38, 1926, 327, 120);
INSERT INTO public.who_global_data VALUES (140066, 0, 97, 0, 7, 327, 213);
INSERT INTO public.who_global_data VALUES (140067, 274, 62698, 7, 405, 327, 31);
INSERT INTO public.who_global_data VALUES (140068, 93, 62305, 5, 9633, 327, 204);
INSERT INTO public.who_global_data VALUES (140069, 0, 28, 0, 2, 327, 152);
INSERT INTO public.who_global_data VALUES (140070, 0, 1199, 0, 21, 327, 144);
INSERT INTO public.who_global_data VALUES (140071, 0, 146, 0, 9, 327, 96);
INSERT INTO public.who_global_data VALUES (140072, 0, 77, 0, 0, 327, 47);
INSERT INTO public.who_global_data VALUES (140073, 1008, 34227, 78, 1201, 327, 80);
INSERT INTO public.who_global_data VALUES (140074, 0, 2, 0, 0, 327, 159);
INSERT INTO public.who_global_data VALUES (140075, 182, 4788, 1, 188, 327, 27);
INSERT INTO public.who_global_data VALUES (140076, 0, 227, 0, 1, 327, 146);
INSERT INTO public.who_global_data VALUES (140077, 46712, 1448753, 1038, 60632, 327, 71);
INSERT INTO public.who_global_data VALUES (140078, 0, 8, 0, 1, 327, 210);
INSERT INTO public.who_global_data VALUES (140079, 0, 141, 0, 3, 327, 54);
INSERT INTO public.who_global_data VALUES (140080, 161, 5315, 0, 232, 327, 147);
INSERT INTO public.who_global_data VALUES (140081, 0, 962, 0, 53, 98, 2);
INSERT INTO public.who_global_data VALUES (140082, 0, 170, 0, 1, 98, 105);
INSERT INTO public.who_global_data VALUES (140083, 40, 1267, 0, 15, 98, 53);
INSERT INTO public.who_global_data VALUES (140084, 0, 141, 0, 0, 98, 81);
INSERT INTO public.who_global_data VALUES (140085, 0, 12592, 0, 313, 98, 223);
INSERT INTO public.who_global_data VALUES (140086, 286, 104204, 25, 8591, 98, 94);
INSERT INTO public.who_global_data VALUES (140087, 1, 200, 0, 1, 98, 154);
INSERT INTO public.who_global_data VALUES (140088, 0, 3745, 0, 47, 98, 83);
INSERT INTO public.who_global_data VALUES (140089, 0, 866, 0, 74, 98, 194);
INSERT INTO public.who_global_data VALUES (140090, 2650, 282043, 65, 5753, 98, 136);
INSERT INTO public.who_global_data VALUES (140091, 31, 85263, 0, 4648, 98, 179);
INSERT INTO public.who_global_data VALUES (140092, 2803, 97846, 111, 3334, 98, 57);
INSERT INTO public.who_global_data VALUES (140093, 0, 303, 0, 7, 98, 35);
INSERT INTO public.who_global_data VALUES (140094, 114, 1443, 1, 42, 98, 228);
INSERT INTO public.who_global_data VALUES (140095, 0, 0, 0, 0, 98, 19);
INSERT INTO public.who_global_data VALUES (140096, 190, 3459, 1, 16, 98, 22);
INSERT INTO public.who_global_data VALUES (140097, 285, 9499, 2, 68, 98, 1);
INSERT INTO public.who_global_data VALUES (140098, 54, 2831, 1, 108, 98, 21);
INSERT INTO public.who_global_data VALUES (140099, 7, 2348, 0, 86, 98, 234);
INSERT INTO public.who_global_data VALUES (140100, 0, 25, 0, 1, 98, 91);
INSERT INTO public.who_global_data VALUES (140101, 1, 999, 0, 19, 98, 137);
INSERT INTO public.who_global_data VALUES (140102, 92, 12046, 0, 349, 98, 201);
INSERT INTO public.who_global_data VALUES (140103, 0, 0, 0, 0, 98, 171);
INSERT INTO public.who_global_data VALUES (140104, 83, 7121, 5, 174, 98, 92);
INSERT INTO public.who_global_data VALUES (140105, 26, 12794, 1, 606, 98, 112);
INSERT INTO public.who_global_data VALUES (140106, 22, 4704, 1, 55, 98, 62);
INSERT INTO public.who_global_data VALUES (140107, 0, 18, 0, 0, 98, 69);
INSERT INTO public.who_global_data VALUES (140108, 819, 33387, 7, 754, 98, 220);
INSERT INTO public.who_global_data VALUES (140109, 0, 56342, 0, 4527, 98, 100);
INSERT INTO public.who_global_data VALUES (140110, 1503, 69814, 81, 3034, 98, 187);
INSERT INTO public.who_global_data VALUES (140111, 298, 6736, 8, 182, 98, 63);
INSERT INTO public.who_global_data VALUES (140112, 0, 1043, 0, 12, 98, 28);
INSERT INTO public.who_global_data VALUES (140113, 0, 203, 0, 0, 98, 172);
INSERT INTO public.who_global_data VALUES (140114, 0, 1989, 0, 63, 98, 17);
INSERT INTO public.who_global_data VALUES (140115, 28, 840, 0, 11, 98, 226);
INSERT INTO public.who_global_data VALUES (140116, 202, 6048, 4, 107, 98, 236);
INSERT INTO public.who_global_data VALUES (140117, 0, 13, 0, 0, 98, 76);
INSERT INTO public.who_global_data VALUES (140118, 0, 187, 0, 0, 98, 30);
INSERT INTO public.who_global_data VALUES (140119, 0, 18, 0, 0, 98, 128);
INSERT INTO public.who_global_data VALUES (140120, 22, 7236, 0, 328, 98, 86);
INSERT INTO public.who_global_data VALUES (140121, 612, 157806, 17, 29777, 98, 140);
INSERT INTO public.who_global_data VALUES (140122, 264, 4268, 1, 16, 98, 44);
INSERT INTO public.who_global_data VALUES (140123, 0, 62, 0, 0, 98, 113);
INSERT INTO public.who_global_data VALUES (140124, 0, 5394, 0, 42, 98, 29);
INSERT INTO public.who_global_data VALUES (140125, 0, 49, 0, 2, 98, 125);
INSERT INTO public.who_global_data VALUES (140126, 8, 939, 0, 15, 98, 131);
INSERT INTO public.who_global_data VALUES (140127, 503, 195228, 9, 8994, 98, 46);
INSERT INTO public.who_global_data VALUES (140128, 393, 18134, 5, 117, 98, 10);
INSERT INTO public.who_global_data VALUES (140129, 0, 177, 0, 0, 98, 205);
INSERT INTO public.who_global_data VALUES (140130, 23, 3432, 0, 192, 98, 50);
INSERT INTO public.who_global_data VALUES (140131, 0, 13, 0, 0, 98, 20);
INSERT INTO public.who_global_data VALUES (140132, 0, 23, 0, 0, 98, 13);
INSERT INTO public.who_global_data VALUES (140133, 0, 182, 0, 14, 98, 148);
INSERT INTO public.who_global_data VALUES (140134, 21, 272, 0, 5, 98, 230);
INSERT INTO public.who_global_data VALUES (140135, 687, 18096, 27, 773, 98, 190);
INSERT INTO public.who_global_data VALUES (140136, 0, 252, 0, 13, 98, 188);
INSERT INTO public.who_global_data VALUES (140137, 13, 5404, 0, 33, 98, 123);
INSERT INTO public.who_global_data VALUES (140138, 56, 1710, 0, 24, 98, 9);
INSERT INTO public.who_global_data VALUES (140139, 10, 245, 0, 12, 98, 102);
INSERT INTO public.who_global_data VALUES (140140, 42, 5975, 0, 105, 98, 34);
INSERT INTO public.who_global_data VALUES (140141, 0, 12, 0, 0, 98, 212);
INSERT INTO public.who_global_data VALUES (140142, 740, 19558, 12, 497, 98, 122);
INSERT INTO public.who_global_data VALUES (140143, 2, 4157, 1, 586, 98, 38);
INSERT INTO public.who_global_data VALUES (140144, 1, 1825, 0, 10, 98, 130);
INSERT INTO public.who_global_data VALUES (140145, 19148, 604641, 434, 17834, 98, 37);
INSERT INTO public.who_global_data VALUES (140146, 1385, 57770, 58, 2934, 98, 231);
INSERT INTO public.who_global_data VALUES (140147, 2549, 230211, 141, 10958, 98, 107);
INSERT INTO public.who_global_data VALUES (140148, 2415, 51524, 107, 2050, 98, 101);
INSERT INTO public.who_global_data VALUES (140149, 4, 25477, 2, 1738, 98, 132);
INSERT INTO public.who_global_data VALUES (140150, 0, 336, 0, 24, 98, 176);
INSERT INTO public.who_global_data VALUES (140151, 786, 25446, 1, 328, 98, 200);
INSERT INTO public.who_global_data VALUES (140152, 182, 240760, 21, 34788, 98, 169);
INSERT INTO public.who_global_data VALUES (140153, 4, 702, 0, 10, 98, 225);
INSERT INTO public.who_global_data VALUES (140154, 151, 18874, 1, 975, 98, 165);
INSERT INTO public.who_global_data VALUES (140155, 0, 320, 0, 31, 98, 233);
INSERT INTO public.who_global_data VALUES (140156, 1, 1057, 0, 9, 98, 215);
INSERT INTO public.who_global_data VALUES (140157, 1501, 44075, 12, 210, 98, 177);
INSERT INTO public.who_global_data VALUES (140158, 307, 6673, 1, 149, 98, 183);
INSERT INTO public.who_global_data VALUES (140159, 0, 0, 0, 0, 98, 203);
INSERT INTO public.who_global_data VALUES (140160, 113, 2948, 3, 44, 98, 162);
INSERT INTO public.who_global_data VALUES (140161, 745, 46940, 4, 358, 98, 12);
INSERT INTO public.who_global_data VALUES (140162, 526, 6261, 4, 66, 98, 24);
INSERT INTO public.who_global_data VALUES (140163, 0, 19, 0, 0, 98, 119);
INSERT INTO public.who_global_data VALUES (140164, 3, 1121, 0, 30, 98, 39);
INSERT INTO public.who_global_data VALUES (140165, 10, 1788, 0, 34, 98, 26);
INSERT INTO public.who_global_data VALUES (140166, 8, 35, 0, 0, 98, 59);
INSERT INTO public.who_global_data VALUES (140167, 24, 804, 1, 37, 98, 77);
INSERT INTO public.who_global_data VALUES (140168, 50, 874, 1, 25, 98, 134);
INSERT INTO public.who_global_data VALUES (140169, 0, 83, 0, 1, 98, 4);
INSERT INTO public.who_global_data VALUES (140170, 7, 1820, 1, 79, 98, 109);
INSERT INTO public.who_global_data VALUES (140171, 46, 4345, 0, 110, 98, 90);
INSERT INTO public.who_global_data VALUES (140172, 89, 2303, 2, 22, 98, 61);
INSERT INTO public.who_global_data VALUES (140173, 77, 1342, 0, 16, 98, 85);
INSERT INTO public.who_global_data VALUES (140174, 1, 8640, 0, 121, 98, 49);
INSERT INTO public.who_global_data VALUES (140175, 21, 2382, 0, 8, 98, 208);
INSERT INTO public.who_global_data VALUES (140176, 0, 2181, 0, 116, 98, 166);
INSERT INTO public.who_global_data VALUES (140177, 0, 670, 0, 9, 98, 64);
INSERT INTO public.who_global_data VALUES (140178, 0, 0, 0, 0, 98, 199);
INSERT INTO public.who_global_data VALUES (140179, 0, 242, 0, 14, 98, 114);
INSERT INTO public.who_global_data VALUES (140180, 235, 4472, 1, 129, 98, 60);
INSERT INTO public.who_global_data VALUES (140181, 0, 341, 0, 10, 98, 68);
INSERT INTO public.who_global_data VALUES (140182, 40, 2643, 0, 35, 98, 158);
INSERT INTO public.who_global_data VALUES (140183, 5432, 226089, 648, 27769, 98, 52);
INSERT INTO public.who_global_data VALUES (140184, 0, 0, 0, 0, 98, 117);
INSERT INTO public.who_global_data VALUES (140185, 0, 73, 0, 1, 98, 126);
INSERT INTO public.who_global_data VALUES (140186, 0, 220, 0, 0, 98, 196);
INSERT INTO public.who_global_data VALUES (140187, 43, 653, 0, 13, 98, 142);
INSERT INTO public.who_global_data VALUES (140188, 0, 11, 0, 1, 98, 185);
INSERT INTO public.who_global_data VALUES (140189, 103, 12636, 0, 228, 98, 138);
INSERT INTO public.who_global_data VALUES (140190, 14, 903, 0, 6, 98, 181);
INSERT INTO public.who_global_data VALUES (140191, 5, 304, 0, 6, 98, 178);
INSERT INTO public.who_global_data VALUES (140192, 82, 285, 0, 0, 98, 168);
INSERT INTO public.who_global_data VALUES (140193, 0, 0, 0, 0, 98, 160);
INSERT INTO public.who_global_data VALUES (140194, 482, 14046, 1, 30, 98, 151);
INSERT INTO public.who_global_data VALUES (140195, 62, 50122, 3, 6089, 98, 193);
INSERT INTO public.who_global_data VALUES (140196, 0, 21, 0, 0, 98, 18);
INSERT INTO public.who_global_data VALUES (140197, 2, 1180, 0, 22, 98, 40);
INSERT INTO public.who_global_data VALUES (140198, 168, 2182, 9, 83, 98, 218);
INSERT INTO public.who_global_data VALUES (140199, 0, 1075, 0, 67, 98, 191);
INSERT INTO public.who_global_data VALUES (140200, 790, 26484, 13, 603, 98, 156);
INSERT INTO public.who_global_data VALUES (140201, 0, 0, 0, 0, 98, 135);
INSERT INTO public.who_global_data VALUES (140202, 120, 6470, 4, 306, 98, 55);
INSERT INTO public.who_global_data VALUES (140203, 0, 30, 0, 2, 98, 88);
INSERT INTO public.who_global_data VALUES (140204, 22, 8887, 1, 251, 98, 108);
INSERT INTO public.who_global_data VALUES (140205, 330, 3095, 0, 11, 98, 48);
INSERT INTO public.who_global_data VALUES (140206, 1124, 41194, 9, 185, 98, 3);
INSERT INTO public.who_global_data VALUES (140207, 0, 741, 0, 13, 98, 224);
INSERT INTO public.who_global_data VALUES (140208, 4339, 217809, 78, 4473, 98, 110);
INSERT INTO public.who_global_data VALUES (140209, 0, 0, 0, 0, 98, 106);
INSERT INTO public.who_global_data VALUES (140210, 765, 33550, 11, 631, 98, 89);
INSERT INTO public.who_global_data VALUES (140211, 0, 11, 0, 0, 98, 121);
INSERT INTO public.who_global_data VALUES (140212, 39, 2260, 2, 19, 98, 163);
INSERT INTO public.who_global_data VALUES (140213, 2848, 285213, 173, 9677, 98, 70);
INSERT INTO public.who_global_data VALUES (140214, 997, 38511, 4, 1270, 98, 174);
INSERT INTO public.who_global_data VALUES (140215, 0, 0, 0, 0, 98, 175);
INSERT INTO public.who_global_data VALUES (140216, 382, 34775, 14, 1477, 98, 118);
INSERT INTO public.who_global_data VALUES (140217, 313, 42454, 3, 1579, 98, 189);
INSERT INTO public.who_global_data VALUES (140218, 72, 7537, 0, 153, 98, 124);
INSERT INTO public.who_global_data VALUES (140219, 915, 97003, 2, 115, 98, 192);
INSERT INTO public.who_global_data VALUES (140220, 54, 12904, 0, 282, 98, 41);
INSERT INTO public.who_global_data VALUES (140221, 285, 16898, 2, 549, 98, 95);
INSERT INTO public.who_global_data VALUES (140222, 2, 528, 0, 2, 98, 74);
INSERT INTO public.who_global_data VALUES (140223, 326, 27296, 16, 1667, 98, 11);
INSERT INTO public.who_global_data VALUES (140224, 6760, 661165, 147, 9683, 98, 87);
INSERT INTO public.who_global_data VALUES (140225, 17, 1042, 1, 3, 98, 214);
INSERT INTO public.who_global_data VALUES (140226, 0, 3, 0, 0, 98, 116);
INSERT INTO public.who_global_data VALUES (140227, 0, 6, 0, 0, 98, 157);
INSERT INTO public.who_global_data VALUES (140228, 0, 0, 0, 0, 98, 182);
INSERT INTO public.who_global_data VALUES (140229, 0, 15, 0, 0, 98, 186);
INSERT INTO public.who_global_data VALUES (140230, 0, 19, 0, 0, 98, 127);
INSERT INTO public.who_global_data VALUES (140231, 0, 43, 0, 3, 98, 232);
INSERT INTO public.who_global_data VALUES (140232, 0, 1, 0, 0, 98, 33);
INSERT INTO public.who_global_data VALUES (140233, 0, 29, 0, 0, 98, 97);
INSERT INTO public.who_global_data VALUES (140234, 0, 0, 0, 0, 98, 42);
INSERT INTO public.who_global_data VALUES (140235, 0, 713, 0, 42, 98, 198);
INSERT INTO public.who_global_data VALUES (140236, 1, 395, 0, 11, 98, 216);
INSERT INTO public.who_global_data VALUES (140237, 3402, 194225, 49, 1698, 98, 164);
INSERT INTO public.who_global_data VALUES (140238, 132, 6925, 4, 116, 98, 235);
INSERT INTO public.who_global_data VALUES (140239, 272, 14836, 4, 281, 98, 67);
INSERT INTO public.who_global_data VALUES (140240, 0, 81, 0, 0, 98, 15);
INSERT INTO public.who_global_data VALUES (140241, 36, 1498, 0, 60, 98, 180);
INSERT INTO public.who_global_data VALUES (140242, 215, 44122, 0, 26, 98, 237);
INSERT INTO public.who_global_data VALUES (140243, 0, 2, 0, 0, 98, 25);
INSERT INTO public.who_global_data VALUES (140244, 0, 77, 0, 15, 98, 209);
INSERT INTO public.who_global_data VALUES (140245, 20, 1687, 0, 28, 98, 217);
INSERT INTO public.who_global_data VALUES (140246, 13, 1612, 0, 113, 98, 79);
INSERT INTO public.who_global_data VALUES (140247, 0, 0, 0, 0, 98, 143);
INSERT INTO public.who_global_data VALUES (140248, 0, 2924, 0, 90, 98, 229);
INSERT INTO public.who_global_data VALUES (140249, 8124, 159333, 92, 2749, 98, 141);
INSERT INTO public.who_global_data VALUES (140250, 0, 2007, 0, 38, 98, 197);
INSERT INTO public.who_global_data VALUES (140251, 453, 264590, 10, 29798, 98, 221);
INSERT INTO public.who_global_data VALUES (140252, 7, 2054, 0, 11, 98, 150);
INSERT INTO public.who_global_data VALUES (140253, 73, 9573, 10, 602, 98, 56);
INSERT INTO public.who_global_data VALUES (140254, 2, 517, 0, 13, 98, 167);
INSERT INTO public.who_global_data VALUES (140255, 804, 67864, 20, 5510, 98, 23);
INSERT INTO public.who_global_data VALUES (140256, 220, 31851, 1, 1684, 98, 222);
INSERT INTO public.who_global_data VALUES (140257, 14, 293, 0, 9, 98, 219);
INSERT INTO public.who_global_data VALUES (140258, 51, 6005, 0, 52, 98, 7);
INSERT INTO public.who_global_data VALUES (140259, 6, 3179, 0, 58, 98, 161);
INSERT INTO public.who_global_data VALUES (140260, 617, 284892, 97, 40491, 98, 149);
INSERT INTO public.who_global_data VALUES (140261, 0, 24, 0, 0, 98, 6);
INSERT INTO public.who_global_data VALUES (140262, 18, 661, 0, 14, 98, 139);
INSERT INTO public.who_global_data VALUES (140263, 0, 0, 0, 0, 98, 211);
INSERT INTO public.who_global_data VALUES (140264, 0, 0, 0, 0, 98, 14);
INSERT INTO public.who_global_data VALUES (140265, 0, 130, 0, 8, 98, 111);
INSERT INTO public.who_global_data VALUES (140266, 3, 1178, 0, 50, 98, 207);
INSERT INTO public.who_global_data VALUES (140267, 1192, 201098, 19, 5150, 98, 66);
INSERT INTO public.who_global_data VALUES (140268, 0, 0, 0, 0, 98, 173);
INSERT INTO public.who_global_data VALUES (140269, 1, 42, 0, 2, 98, 145);
INSERT INTO public.who_global_data VALUES (140270, 0, 0, 0, 0, 98, 65);
INSERT INTO public.who_global_data VALUES (140271, 4, 893, 0, 0, 98, 184);
INSERT INTO public.who_global_data VALUES (140272, 890, 45888, 12, 1185, 98, 98);
INSERT INTO public.who_global_data VALUES (140273, 402, 49069, 1, 316, 98, 104);
INSERT INTO public.who_global_data VALUES (140274, 0, 509, 0, 21, 98, 73);
INSERT INTO public.who_global_data VALUES (140275, 43556, 2616949, 560, 127133, 98, 8);
INSERT INTO public.who_global_data VALUES (140276, 6, 90, 0, 6, 98, 227);
INSERT INTO public.who_global_data VALUES (140277, 4, 936, 0, 27, 98, 75);
INSERT INTO public.who_global_data VALUES (140278, 277, 8904, 0, 26, 98, 45);
INSERT INTO public.who_global_data VALUES (140279, 0, 0, 0, 0, 98, 133);
INSERT INTO public.who_global_data VALUES (140280, 302, 5832, 3, 51, 98, 202);
INSERT INTO public.who_global_data VALUES (140281, 0, 355, 0, 0, 98, 129);
INSERT INTO public.who_global_data VALUES (140282, 0, 0, 0, 0, 98, 36);
INSERT INTO public.who_global_data VALUES (140283, 32, 1190, 6, 318, 98, 51);
INSERT INTO public.who_global_data VALUES (140284, 38, 1632, 6, 30, 98, 206);
INSERT INTO public.who_global_data VALUES (140285, 14, 605, 0, 7, 98, 5);
INSERT INTO public.who_global_data VALUES (140286, 260, 32108, 33, 811, 98, 103);
INSERT INTO public.who_global_data VALUES (140287, 82, 2662, 4, 69, 98, 58);
INSERT INTO public.who_global_data VALUES (140288, 365, 14272, 8, 920, 98, 195);
INSERT INTO public.who_global_data VALUES (140289, 0, 0, 0, 0, 98, 115);
INSERT INTO public.who_global_data VALUES (140290, 0, 855, 0, 52, 98, 99);
INSERT INTO public.who_global_data VALUES (140291, 7, 291, 2, 15, 98, 153);
INSERT INTO public.who_global_data VALUES (140292, 0, 3, 0, 0, 98, 93);
INSERT INTO public.who_global_data VALUES (140293, 0, 66, 0, 3, 98, 84);
INSERT INTO public.who_global_data VALUES (140294, 2262, 64530, 27, 1310, 98, 78);
INSERT INTO public.who_global_data VALUES (140295, 593, 25971, 6, 454, 98, 170);
INSERT INTO public.who_global_data VALUES (140296, 0, 103, 0, 3, 98, 32);
INSERT INTO public.who_global_data VALUES (140297, 86, 7920, 0, 104, 98, 155);
INSERT INTO public.who_global_data VALUES (140298, 37, 17814, 0, 705, 98, 82);
INSERT INTO public.who_global_data VALUES (140299, 588, 18112, 7, 220, 98, 16);
INSERT INTO public.who_global_data VALUES (140300, 0, 104, 0, 11, 98, 72);
INSERT INTO public.who_global_data VALUES (140301, 656, 27414, 5, 92, 98, 43);
INSERT INTO public.who_global_data VALUES (140302, 3775, 149258, 41, 1888, 98, 120);
INSERT INTO public.who_global_data VALUES (140303, 0, 97, 0, 7, 98, 213);
INSERT INTO public.who_global_data VALUES (140304, 306, 62424, 6, 398, 98, 31);
INSERT INTO public.who_global_data VALUES (140305, 135, 62212, 2, 9628, 98, 204);
INSERT INTO public.who_global_data VALUES (140306, 4, 28, 0, 2, 98, 152);
INSERT INTO public.who_global_data VALUES (140307, 0, 1199, 0, 21, 98, 144);
INSERT INTO public.who_global_data VALUES (140308, 0, 146, 0, 9, 98, 96);
INSERT INTO public.who_global_data VALUES (140309, 0, 77, 0, 0, 98, 47);
INSERT INTO public.who_global_data VALUES (140310, 1094, 33219, 52, 1123, 98, 80);
INSERT INTO public.who_global_data VALUES (140311, 0, 2, 0, 0, 98, 159);
INSERT INTO public.who_global_data VALUES (140312, 153, 4606, 2, 187, 98, 27);
INSERT INTO public.who_global_data VALUES (140313, 0, 227, 0, 1, 98, 146);
INSERT INTO public.who_global_data VALUES (140314, 33846, 1402041, 1280, 59594, 98, 71);
INSERT INTO public.who_global_data VALUES (140315, 0, 8, 0, 1, 98, 210);
INSERT INTO public.who_global_data VALUES (140316, 0, 141, 0, 3, 98, 54);
INSERT INTO public.who_global_data VALUES (140317, 165, 5154, 2, 232, 98, 147);
INSERT INTO public.who_global_data VALUES (140318, 3, 962, 0, 53, 86, 2);
INSERT INTO public.who_global_data VALUES (140319, 0, 170, 0, 1, 86, 105);
INSERT INTO public.who_global_data VALUES (140320, 62, 1227, 3, 15, 86, 53);
INSERT INTO public.who_global_data VALUES (140321, 0, 141, 0, 0, 86, 81);
INSERT INTO public.who_global_data VALUES (140322, 0, 12592, 0, 313, 86, 223);
INSERT INTO public.who_global_data VALUES (140323, 668, 103918, 44, 8566, 86, 94);
INSERT INTO public.who_global_data VALUES (140324, 3, 199, 0, 1, 86, 154);
INSERT INTO public.who_global_data VALUES (140325, 132, 3745, 0, 47, 86, 83);
INSERT INTO public.who_global_data VALUES (140326, 0, 866, 0, 74, 86, 194);
INSERT INTO public.who_global_data VALUES (140327, 3394, 279393, 113, 5688, 86, 136);
INSERT INTO public.who_global_data VALUES (140328, 5, 85232, 0, 4648, 86, 179);
INSERT INTO public.who_global_data VALUES (140329, 3274, 95043, 117, 3223, 86, 57);
INSERT INTO public.who_global_data VALUES (140330, 10, 303, 0, 7, 86, 35);
INSERT INTO public.who_global_data VALUES (140331, 84, 1329, 1, 41, 86, 228);
INSERT INTO public.who_global_data VALUES (140332, 0, 0, 0, 0, 86, 19);
INSERT INTO public.who_global_data VALUES (140333, 139, 3269, 0, 15, 86, 22);
INSERT INTO public.who_global_data VALUES (140334, 113, 9214, 0, 66, 86, 1);
INSERT INTO public.who_global_data VALUES (140335, 52, 2777, 0, 107, 86, 21);
INSERT INTO public.who_global_data VALUES (140336, 1, 2341, 0, 86, 86, 234);
INSERT INTO public.who_global_data VALUES (140337, 1, 25, 0, 1, 86, 91);
INSERT INTO public.who_global_data VALUES (140338, 2, 998, 0, 19, 86, 137);
INSERT INTO public.who_global_data VALUES (140339, 149, 11954, 1, 349, 86, 201);
INSERT INTO public.who_global_data VALUES (140340, 0, 0, 0, 0, 86, 171);
INSERT INTO public.who_global_data VALUES (140341, 100, 7038, 3, 169, 86, 92);
INSERT INTO public.who_global_data VALUES (140342, 17, 12768, 0, 605, 86, 112);
INSERT INTO public.who_global_data VALUES (140343, 26, 4682, 1, 54, 86, 62);
INSERT INTO public.who_global_data VALUES (140344, 0, 18, 0, 0, 86, 69);
INSERT INTO public.who_global_data VALUES (140345, 752, 32568, 14, 747, 86, 220);
INSERT INTO public.who_global_data VALUES (140346, 677, 56342, 25, 4527, 86, 100);
INSERT INTO public.who_global_data VALUES (140347, 1557, 68311, 81, 2953, 86, 187);
INSERT INTO public.who_global_data VALUES (140348, 265, 6438, 10, 174, 86, 63);
INSERT INTO public.who_global_data VALUES (140349, 0, 1043, 0, 12, 86, 28);
INSERT INTO public.who_global_data VALUES (140350, 12, 203, 0, 0, 86, 172);
INSERT INTO public.who_global_data VALUES (140351, 2, 1989, 0, 63, 86, 17);
INSERT INTO public.who_global_data VALUES (140352, 17, 812, 0, 11, 86, 226);
INSERT INTO public.who_global_data VALUES (140353, 0, 5846, 0, 103, 86, 236);
INSERT INTO public.who_global_data VALUES (140354, 0, 13, 0, 0, 86, 76);
INSERT INTO public.who_global_data VALUES (140355, 0, 187, 0, 0, 86, 30);
INSERT INTO public.who_global_data VALUES (140356, 0, 18, 0, 0, 86, 128);
INSERT INTO public.who_global_data VALUES (140357, 5, 7214, 0, 328, 86, 86);
INSERT INTO public.who_global_data VALUES (140358, 307, 157194, 30, 29760, 86, 140);
INSERT INTO public.who_global_data VALUES (140359, 230, 4004, 0, 15, 86, 44);
INSERT INTO public.who_global_data VALUES (140360, 0, 62, 0, 0, 86, 113);
INSERT INTO public.who_global_data VALUES (140361, 0, 5394, 0, 42, 86, 29);
INSERT INTO public.who_global_data VALUES (140362, 2, 49, 0, 2, 86, 125);
INSERT INTO public.who_global_data VALUES (140363, 3, 931, 0, 15, 86, 131);
INSERT INTO public.who_global_data VALUES (140364, 466, 194725, 12, 8985, 86, 46);
INSERT INTO public.who_global_data VALUES (140365, 390, 17741, 0, 112, 86, 10);
INSERT INTO public.who_global_data VALUES (140366, 0, 177, 0, 0, 86, 205);
INSERT INTO public.who_global_data VALUES (140367, 19, 3409, 1, 192, 86, 50);
INSERT INTO public.who_global_data VALUES (140368, 0, 13, 0, 0, 86, 20);
INSERT INTO public.who_global_data VALUES (140369, 0, 23, 0, 0, 86, 13);
INSERT INTO public.who_global_data VALUES (140370, 0, 182, 0, 14, 86, 148);
INSERT INTO public.who_global_data VALUES (140371, 4, 251, 0, 5, 86, 230);
INSERT INTO public.who_global_data VALUES (140372, 479, 17409, 19, 746, 86, 190);
INSERT INTO public.who_global_data VALUES (140373, 0, 252, 0, 13, 86, 188);
INSERT INTO public.who_global_data VALUES (140374, 40, 5391, 2, 33, 86, 123);
INSERT INTO public.who_global_data VALUES (140375, 0, 1654, 0, 24, 86, 9);
INSERT INTO public.who_global_data VALUES (140376, 5, 235, 0, 12, 86, 102);
INSERT INTO public.who_global_data VALUES (140377, 86, 5933, 1, 105, 86, 34);
INSERT INTO public.who_global_data VALUES (140378, 0, 12, 0, 0, 86, 212);
INSERT INTO public.who_global_data VALUES (140379, 736, 18818, 6, 485, 86, 122);
INSERT INTO public.who_global_data VALUES (140380, 10, 4155, 0, 585, 86, 38);
INSERT INTO public.who_global_data VALUES (140381, 2, 1824, 0, 10, 86, 130);
INSERT INTO public.who_global_data VALUES (140382, 18653, 585493, 507, 17400, 86, 37);
INSERT INTO public.who_global_data VALUES (140383, 1293, 56385, 71, 2876, 86, 231);
INSERT INTO public.who_global_data VALUES (140384, 2457, 227662, 147, 10817, 86, 107);
INSERT INTO public.who_global_data VALUES (140385, 1958, 49109, 104, 1943, 86, 101);
INSERT INTO public.who_global_data VALUES (140386, 11, 25473, 1, 1736, 86, 132);
INSERT INTO public.who_global_data VALUES (140387, 0, 336, 0, 24, 86, 176);
INSERT INTO public.who_global_data VALUES (140388, 757, 24660, 0, 327, 86, 200);
INSERT INTO public.who_global_data VALUES (140389, 142, 240578, 23, 34767, 86, 169);
INSERT INTO public.who_global_data VALUES (140390, 2, 698, 0, 10, 86, 225);
INSERT INTO public.who_global_data VALUES (140391, 130, 18723, 2, 974, 86, 165);
INSERT INTO public.who_global_data VALUES (140392, 0, 320, 0, 31, 86, 233);
INSERT INTO public.who_global_data VALUES (140393, 4, 1056, 0, 9, 86, 215);
INSERT INTO public.who_global_data VALUES (140394, 1509, 42574, 10, 198, 86, 177);
INSERT INTO public.who_global_data VALUES (140395, 176, 6366, 4, 148, 86, 183);
INSERT INTO public.who_global_data VALUES (140396, 0, 0, 0, 0, 86, 203);
INSERT INTO public.who_global_data VALUES (140397, 79, 2835, 2, 41, 86, 162);
INSERT INTO public.who_global_data VALUES (140398, 671, 46195, 4, 354, 86, 12);
INSERT INTO public.who_global_data VALUES (140399, 439, 5735, 5, 62, 86, 24);
INSERT INTO public.who_global_data VALUES (140400, 0, 19, 0, 0, 86, 119);
INSERT INTO public.who_global_data VALUES (140401, 1, 1118, 0, 30, 86, 39);
INSERT INTO public.who_global_data VALUES (140402, 33, 1778, 0, 34, 86, 26);
INSERT INTO public.who_global_data VALUES (140403, 0, 27, 0, 0, 86, 59);
INSERT INTO public.who_global_data VALUES (140404, 10, 780, 0, 36, 86, 77);
INSERT INTO public.who_global_data VALUES (140405, 22, 824, 1, 24, 86, 134);
INSERT INTO public.who_global_data VALUES (140406, 0, 83, 0, 1, 86, 4);
INSERT INTO public.who_global_data VALUES (140407, 1, 1813, 0, 78, 86, 109);
INSERT INTO public.who_global_data VALUES (140408, 43, 4299, 0, 110, 86, 90);
INSERT INTO public.who_global_data VALUES (140409, 76, 2214, 0, 20, 86, 61);
INSERT INTO public.who_global_data VALUES (140410, 41, 1265, 2, 16, 86, 85);
INSERT INTO public.who_global_data VALUES (140411, 2, 8639, 0, 121, 86, 49);
INSERT INTO public.who_global_data VALUES (140412, 24, 2361, 0, 8, 86, 208);
INSERT INTO public.who_global_data VALUES (140413, 8, 2181, 1, 116, 86, 166);
INSERT INTO public.who_global_data VALUES (140414, 1, 670, 0, 9, 86, 64);
INSERT INTO public.who_global_data VALUES (140415, 0, 0, 0, 0, 86, 199);
INSERT INTO public.who_global_data VALUES (140416, 0, 242, 0, 14, 86, 114);
INSERT INTO public.who_global_data VALUES (140417, 88, 4237, 2, 128, 86, 60);
INSERT INTO public.who_global_data VALUES (140418, 0, 341, 0, 10, 86, 68);
INSERT INTO public.who_global_data VALUES (140419, 0, 2603, 0, 35, 86, 158);
INSERT INTO public.who_global_data VALUES (140420, 3805, 220657, 473, 27121, 86, 52);
INSERT INTO public.who_global_data VALUES (140421, 0, 0, 0, 0, 86, 117);
INSERT INTO public.who_global_data VALUES (140422, 0, 73, 0, 1, 86, 126);
INSERT INTO public.who_global_data VALUES (140423, 0, 220, 0, 0, 86, 196);
INSERT INTO public.who_global_data VALUES (140424, 56, 610, 0, 13, 86, 142);
INSERT INTO public.who_global_data VALUES (140425, 0, 11, 0, 1, 86, 185);
INSERT INTO public.who_global_data VALUES (140426, 243, 12533, 3, 228, 86, 138);
INSERT INTO public.who_global_data VALUES (140427, 6, 889, 1, 6, 86, 181);
INSERT INTO public.who_global_data VALUES (140428, 0, 299, 0, 6, 86, 178);
INSERT INTO public.who_global_data VALUES (140429, 20, 203, 0, 0, 86, 168);
INSERT INTO public.who_global_data VALUES (140430, 0, 0, 0, 0, 86, 160);
INSERT INTO public.who_global_data VALUES (140431, 316, 13564, 0, 29, 86, 151);
INSERT INTO public.who_global_data VALUES (140432, 57, 50060, 5, 6086, 86, 193);
INSERT INTO public.who_global_data VALUES (140433, 0, 21, 0, 0, 86, 18);
INSERT INTO public.who_global_data VALUES (140434, 0, 1178, 0, 22, 86, 40);
INSERT INTO public.who_global_data VALUES (140435, 0, 2014, 0, 74, 86, 218);
INSERT INTO public.who_global_data VALUES (140436, 0, 1075, 0, 67, 86, 191);
INSERT INTO public.who_global_data VALUES (140437, 561, 25694, 17, 590, 86, 156);
INSERT INTO public.who_global_data VALUES (140438, 0, 0, 0, 0, 86, 135);
INSERT INTO public.who_global_data VALUES (140439, 126, 6350, 4, 302, 86, 55);
INSERT INTO public.who_global_data VALUES (140440, 0, 30, 0, 2, 86, 88);
INSERT INTO public.who_global_data VALUES (140441, 10, 8865, 1, 250, 86, 108);
INSERT INTO public.who_global_data VALUES (140442, 322, 2765, 3, 11, 86, 48);
INSERT INTO public.who_global_data VALUES (140443, 1010, 40070, 7, 176, 86, 3);
INSERT INTO public.who_global_data VALUES (140444, 0, 741, 0, 13, 86, 224);
INSERT INTO public.who_global_data VALUES (140445, 4133, 213470, 91, 4395, 86, 110);
INSERT INTO public.who_global_data VALUES (140446, 0, 0, 0, 0, 86, 106);
INSERT INTO public.who_global_data VALUES (140447, 1099, 32785, 16, 620, 86, 89);
INSERT INTO public.who_global_data VALUES (140448, 0, 11, 0, 0, 86, 121);
INSERT INTO public.who_global_data VALUES (140449, 94, 2221, 2, 17, 86, 163);
INSERT INTO public.who_global_data VALUES (140450, 2946, 282365, 187, 9504, 86, 70);
INSERT INTO public.who_global_data VALUES (140451, 1076, 37514, 11, 1266, 86, 174);
INSERT INTO public.who_global_data VALUES (140452, 0, 0, 0, 0, 86, 175);
INSERT INTO public.who_global_data VALUES (140453, 239, 34393, 19, 1463, 86, 118);
INSERT INTO public.who_global_data VALUES (140454, 229, 42141, 8, 1576, 86, 189);
INSERT INTO public.who_global_data VALUES (140455, 215, 7465, 0, 153, 86, 124);
INSERT INTO public.who_global_data VALUES (140456, 982, 96088, 0, 113, 86, 192);
INSERT INTO public.who_global_data VALUES (140457, 51, 12850, 0, 282, 86, 41);
INSERT INTO public.who_global_data VALUES (140458, 256, 16613, 6, 547, 86, 95);
INSERT INTO public.who_global_data VALUES (140459, 4, 526, 0, 2, 86, 74);
INSERT INTO public.who_global_data VALUES (140460, 388, 26970, 17, 1651, 86, 11);
INSERT INTO public.who_global_data VALUES (140461, 6556, 654405, 216, 9536, 86, 87);
INSERT INTO public.who_global_data VALUES (140462, 24, 1025, 0, 2, 86, 214);
INSERT INTO public.who_global_data VALUES (140463, 0, 3, 0, 0, 86, 116);
INSERT INTO public.who_global_data VALUES (140464, 0, 6, 0, 0, 86, 157);
INSERT INTO public.who_global_data VALUES (140465, 0, 0, 0, 0, 86, 182);
INSERT INTO public.who_global_data VALUES (140466, 0, 15, 0, 0, 86, 186);
INSERT INTO public.who_global_data VALUES (140467, 0, 19, 0, 0, 86, 127);
INSERT INTO public.who_global_data VALUES (140468, 0, 43, 0, 3, 86, 232);
INSERT INTO public.who_global_data VALUES (140469, 0, 1, 0, 0, 86, 33);
INSERT INTO public.who_global_data VALUES (140470, 0, 29, 0, 0, 86, 97);
INSERT INTO public.who_global_data VALUES (140471, 0, 0, 0, 0, 86, 42);
INSERT INTO public.who_global_data VALUES (140472, 0, 713, 0, 42, 86, 198);
INSERT INTO public.who_global_data VALUES (140473, 1, 394, 0, 11, 86, 216);
INSERT INTO public.who_global_data VALUES (140474, 4387, 190823, 50, 1649, 86, 164);
INSERT INTO public.who_global_data VALUES (140475, 95, 6793, 4, 112, 86, 235);
INSERT INTO public.who_global_data VALUES (140476, 276, 14564, 3, 277, 86, 67);
INSERT INTO public.who_global_data VALUES (140477, 0, 81, 0, 0, 86, 15);
INSERT INTO public.who_global_data VALUES (140478, 12, 1462, 0, 60, 86, 180);
INSERT INTO public.who_global_data VALUES (140479, 246, 43907, 0, 26, 86, 237);
INSERT INTO public.who_global_data VALUES (140480, 0, 2, 0, 0, 86, 25);
INSERT INTO public.who_global_data VALUES (140481, 0, 77, 0, 15, 86, 209);
INSERT INTO public.who_global_data VALUES (140482, 2, 1667, 0, 28, 86, 217);
INSERT INTO public.who_global_data VALUES (140483, 15, 1599, 0, 113, 86, 79);
INSERT INTO public.who_global_data VALUES (140484, 0, 0, 0, 0, 86, 143);
INSERT INTO public.who_global_data VALUES (140485, 20, 2924, 0, 90, 86, 229);
INSERT INTO public.who_global_data VALUES (140486, 6945, 151209, 128, 2657, 86, 141);
INSERT INTO public.who_global_data VALUES (140487, 1, 2007, 1, 38, 86, 197);
INSERT INTO public.who_global_data VALUES (140488, 280, 264137, 9, 29788, 86, 221);
INSERT INTO public.who_global_data VALUES (140489, 5, 2047, 0, 11, 86, 150);
INSERT INTO public.who_global_data VALUES (140490, 128, 9500, 5, 592, 86, 56);
INSERT INTO public.who_global_data VALUES (140491, 23, 515, 0, 13, 86, 167);
INSERT INTO public.who_global_data VALUES (140492, 727, 67060, 16, 5490, 86, 23);
INSERT INTO public.who_global_data VALUES (140493, 62, 31631, 2, 1683, 86, 222);
INSERT INTO public.who_global_data VALUES (140494, 10, 279, 0, 9, 86, 219);
INSERT INTO public.who_global_data VALUES (140495, 54, 5954, 0, 52, 86, 7);
INSERT INTO public.who_global_data VALUES (140496, 2, 3173, 0, 58, 86, 161);
INSERT INTO public.who_global_data VALUES (140497, 730, 284275, 53, 40394, 86, 149);
INSERT INTO public.who_global_data VALUES (140498, 0, 24, 0, 0, 86, 6);
INSERT INTO public.who_global_data VALUES (140499, 1, 643, 0, 14, 86, 139);
INSERT INTO public.who_global_data VALUES (140500, 0, 0, 0, 0, 86, 211);
INSERT INTO public.who_global_data VALUES (140501, 0, 0, 0, 0, 86, 14);
INSERT INTO public.who_global_data VALUES (140502, 4, 130, 0, 8, 86, 111);
INSERT INTO public.who_global_data VALUES (140503, 1, 1175, 0, 50, 86, 207);
INSERT INTO public.who_global_data VALUES (140504, 1293, 199906, 16, 5131, 86, 66);
INSERT INTO public.who_global_data VALUES (140505, 0, 0, 0, 0, 86, 173);
INSERT INTO public.who_global_data VALUES (140506, 0, 41, 1, 2, 86, 145);
INSERT INTO public.who_global_data VALUES (140507, 0, 0, 0, 0, 86, 65);
INSERT INTO public.who_global_data VALUES (140508, 19, 889, 0, 0, 86, 184);
INSERT INTO public.who_global_data VALUES (140509, 664, 44998, 14, 1173, 86, 98);
INSERT INTO public.who_global_data VALUES (140510, 421, 48667, 1, 315, 86, 104);
INSERT INTO public.who_global_data VALUES (140511, 0, 509, 0, 21, 86, 73);
INSERT INTO public.who_global_data VALUES (140512, 35757, 2573393, 370, 126573, 86, 8);
INSERT INTO public.who_global_data VALUES (140513, 3, 84, 0, 6, 86, 227);
INSERT INTO public.who_global_data VALUES (140514, 3, 932, 0, 27, 86, 75);
INSERT INTO public.who_global_data VALUES (140515, 329, 8627, 2, 26, 86, 45);
INSERT INTO public.who_global_data VALUES (140516, 0, 0, 0, 0, 86, 133);
INSERT INTO public.who_global_data VALUES (140517, 233, 5530, 4, 48, 86, 202);
INSERT INTO public.who_global_data VALUES (140518, 0, 355, 0, 0, 86, 129);
INSERT INTO public.who_global_data VALUES (140519, 0, 0, 0, 0, 86, 36);
INSERT INTO public.who_global_data VALUES (140520, 30, 1158, 8, 312, 86, 51);
INSERT INTO public.who_global_data VALUES (140521, 26, 1594, 2, 24, 86, 206);
INSERT INTO public.who_global_data VALUES (140522, 17, 591, 0, 7, 86, 5);
INSERT INTO public.who_global_data VALUES (140523, 403, 31848, 39, 778, 86, 103);
INSERT INTO public.who_global_data VALUES (140524, 45, 2580, 3, 65, 86, 58);
INSERT INTO public.who_global_data VALUES (140525, 336, 13907, 7, 912, 86, 195);
INSERT INTO public.who_global_data VALUES (140526, 0, 0, 0, 0, 86, 115);
INSERT INTO public.who_global_data VALUES (140527, 0, 855, 0, 52, 86, 99);
INSERT INTO public.who_global_data VALUES (140528, 8, 284, 2, 13, 86, 153);
INSERT INTO public.who_global_data VALUES (140529, 0, 3, 0, 0, 86, 93);
INSERT INTO public.who_global_data VALUES (140530, 1, 66, 0, 3, 86, 84);
INSERT INTO public.who_global_data VALUES (140531, 2335, 62268, 38, 1283, 86, 78);
INSERT INTO public.who_global_data VALUES (140532, 523, 25378, 10, 448, 86, 170);
INSERT INTO public.who_global_data VALUES (140533, 2, 103, 0, 3, 86, 32);
INSERT INTO public.who_global_data VALUES (140534, 67, 7834, 0, 104, 86, 155);
INSERT INTO public.who_global_data VALUES (140535, 111, 17777, 2, 705, 86, 82);
INSERT INTO public.who_global_data VALUES (140536, 556, 17524, 7, 213, 86, 16);
INSERT INTO public.who_global_data VALUES (140537, 0, 104, 0, 11, 86, 72);
INSERT INTO public.who_global_data VALUES (140538, 519, 26758, 3, 87, 86, 43);
INSERT INTO public.who_global_data VALUES (140539, 3682, 145483, 64, 1847, 86, 120);
INSERT INTO public.who_global_data VALUES (140540, 0, 97, 0, 7, 86, 213);
INSERT INTO public.who_global_data VALUES (140541, 328, 62118, 5, 392, 86, 31);
INSERT INTO public.who_global_data VALUES (140542, 100, 62077, 8, 9626, 86, 204);
INSERT INTO public.who_global_data VALUES (140543, 0, 24, 0, 2, 86, 152);
INSERT INTO public.who_global_data VALUES (140544, 12, 1199, 2, 21, 86, 144);
INSERT INTO public.who_global_data VALUES (140545, 0, 146, 0, 9, 86, 96);
INSERT INTO public.who_global_data VALUES (140546, 0, 77, 0, 0, 86, 47);
INSERT INTO public.who_global_data VALUES (140547, 601, 32125, 57, 1071, 86, 80);
INSERT INTO public.who_global_data VALUES (140548, 0, 2, 0, 0, 86, 159);
INSERT INTO public.who_global_data VALUES (140549, 110, 4453, 2, 185, 86, 27);
INSERT INTO public.who_global_data VALUES (140550, 52, 227, 0, 1, 86, 146);
INSERT INTO public.who_global_data VALUES (140551, 24052, 1368195, 692, 58314, 86, 71);
INSERT INTO public.who_global_data VALUES (140552, 0, 8, 0, 1, 86, 210);
INSERT INTO public.who_global_data VALUES (140553, 0, 141, 0, 3, 86, 54);
INSERT INTO public.who_global_data VALUES (140554, 158, 4989, 7, 230, 86, 147);
INSERT INTO public.who_global_data VALUES (140555, 0, 959, 0, 53, 373, 2);
INSERT INTO public.who_global_data VALUES (140556, 0, 170, 0, 1, 373, 105);
INSERT INTO public.who_global_data VALUES (140557, 10, 1165, 0, 12, 373, 53);
INSERT INTO public.who_global_data VALUES (140558, 0, 141, 0, 0, 373, 81);
INSERT INTO public.who_global_data VALUES (140559, 0, 12592, 0, 313, 373, 223);
INSERT INTO public.who_global_data VALUES (140560, 218, 103250, 6, 8522, 373, 94);
INSERT INTO public.who_global_data VALUES (140561, 0, 196, 0, 1, 373, 154);
INSERT INTO public.who_global_data VALUES (140562, 184, 3613, 2, 47, 373, 83);
INSERT INTO public.who_global_data VALUES (140563, 0, 866, 0, 74, 373, 194);
INSERT INTO public.who_global_data VALUES (140564, 4017, 275999, 66, 5575, 373, 136);
INSERT INTO public.who_global_data VALUES (140565, 23, 85227, 0, 4648, 373, 179);
INSERT INTO public.who_global_data VALUES (140566, 3178, 91769, 167, 3106, 373, 57);
INSERT INTO public.who_global_data VALUES (140567, 0, 293, 0, 7, 373, 35);
INSERT INTO public.who_global_data VALUES (140568, 0, 1245, 0, 40, 373, 228);
INSERT INTO public.who_global_data VALUES (140569, 0, 0, 0, 0, 373, 19);
INSERT INTO public.who_global_data VALUES (140570, 151, 3130, 2, 15, 373, 22);
INSERT INTO public.who_global_data VALUES (140571, 157, 9101, 0, 66, 373, 1);
INSERT INTO public.who_global_data VALUES (140572, 34, 2725, 0, 107, 373, 21);
INSERT INTO public.who_global_data VALUES (140573, 8, 2340, 0, 86, 373, 234);
INSERT INTO public.who_global_data VALUES (140574, 1, 24, 0, 1, 373, 91);
INSERT INTO public.who_global_data VALUES (140575, 2, 996, 0, 19, 373, 137);
INSERT INTO public.who_global_data VALUES (140576, 202, 11805, 0, 348, 373, 201);
INSERT INTO public.who_global_data VALUES (140577, 0, 0, 0, 0, 373, 171);
INSERT INTO public.who_global_data VALUES (140578, 112, 6938, 9, 166, 373, 92);
INSERT INTO public.who_global_data VALUES (140579, 76, 12751, 1, 605, 373, 112);
INSERT INTO public.who_global_data VALUES (140580, 13, 4656, 1, 53, 373, 62);
INSERT INTO public.who_global_data VALUES (140581, 0, 18, 0, 0, 373, 69);
INSERT INTO public.who_global_data VALUES (140582, 443, 31816, 7, 733, 373, 220);
INSERT INTO public.who_global_data VALUES (140583, 410, 55665, 73, 4502, 373, 100);
INSERT INTO public.who_global_data VALUES (140584, 1566, 66754, 83, 2872, 373, 187);
INSERT INTO public.who_global_data VALUES (140585, 239, 6173, 12, 164, 373, 63);
INSERT INTO public.who_global_data VALUES (140586, 0, 1043, 0, 12, 373, 28);
INSERT INTO public.who_global_data VALUES (140587, 0, 191, 0, 0, 373, 172);
INSERT INTO public.who_global_data VALUES (140588, 0, 1987, 0, 63, 373, 17);
INSERT INTO public.who_global_data VALUES (140589, 14, 795, 0, 11, 373, 226);
INSERT INTO public.who_global_data VALUES (140590, 157, 5846, 5, 103, 373, 236);
INSERT INTO public.who_global_data VALUES (140591, 0, 13, 0, 0, 373, 76);
INSERT INTO public.who_global_data VALUES (140592, 0, 187, 0, 0, 373, 30);
INSERT INTO public.who_global_data VALUES (140593, 0, 18, 0, 0, 373, 128);
INSERT INTO public.who_global_data VALUES (140594, 18, 7209, 0, 328, 373, 86);
INSERT INTO public.who_global_data VALUES (140595, 731, 156887, 30, 29730, 373, 140);
INSERT INTO public.who_global_data VALUES (140596, 313, 3774, 3, 15, 373, 44);
INSERT INTO public.who_global_data VALUES (140597, 0, 62, 0, 0, 373, 113);
INSERT INTO public.who_global_data VALUES (140598, 185, 5394, 2, 42, 373, 29);
INSERT INTO public.who_global_data VALUES (140599, 2, 47, 0, 2, 373, 125);
INSERT INTO public.who_global_data VALUES (140600, 2, 928, 0, 15, 373, 131);
INSERT INTO public.who_global_data VALUES (140601, 498, 194259, 12, 8973, 373, 46);
INSERT INTO public.who_global_data VALUES (140602, 0, 17351, 0, 112, 373, 10);
INSERT INTO public.who_global_data VALUES (140603, 0, 177, 0, 0, 373, 205);
INSERT INTO public.who_global_data VALUES (140604, 14, 3390, 0, 191, 373, 50);
INSERT INTO public.who_global_data VALUES (140605, 0, 13, 0, 0, 373, 20);
INSERT INTO public.who_global_data VALUES (140606, 0, 23, 0, 0, 373, 13);
INSERT INTO public.who_global_data VALUES (140607, 0, 182, 0, 14, 373, 148);
INSERT INTO public.who_global_data VALUES (140608, 7, 247, 0, 5, 373, 230);
INSERT INTO public.who_global_data VALUES (140609, 533, 16930, 21, 727, 373, 190);
INSERT INTO public.who_global_data VALUES (140610, 0, 252, 0, 13, 373, 188);
INSERT INTO public.who_global_data VALUES (140611, 9, 5351, 0, 31, 373, 123);
INSERT INTO public.who_global_data VALUES (140612, 40, 1654, 3, 24, 373, 9);
INSERT INTO public.who_global_data VALUES (140613, 0, 230, 0, 12, 373, 102);
INSERT INTO public.who_global_data VALUES (140614, 125, 5847, 6, 104, 373, 34);
INSERT INTO public.who_global_data VALUES (140615, 0, 12, 0, 0, 373, 212);
INSERT INTO public.who_global_data VALUES (140616, 1075, 18082, 0, 479, 373, 122);
INSERT INTO public.who_global_data VALUES (140617, 3, 4145, 4, 585, 373, 38);
INSERT INTO public.who_global_data VALUES (140618, 1, 1822, 0, 10, 373, 130);
INSERT INTO public.who_global_data VALUES (140619, 18522, 566840, 418, 16893, 373, 37);
INSERT INTO public.who_global_data VALUES (140620, 1082, 55092, 51, 2805, 373, 231);
INSERT INTO public.who_global_data VALUES (140621, 2536, 225205, 162, 10670, 373, 107);
INSERT INTO public.who_global_data VALUES (140622, 1749, 47151, 83, 1839, 373, 101);
INSERT INTO public.who_global_data VALUES (140623, 23, 25462, 0, 1735, 373, 132);
INSERT INTO public.who_global_data VALUES (140624, 0, 336, 0, 24, 373, 176);
INSERT INTO public.who_global_data VALUES (140625, 385, 23903, 2, 327, 373, 200);
INSERT INTO public.who_global_data VALUES (140626, 126, 240436, 6, 34744, 373, 169);
INSERT INTO public.who_global_data VALUES (140627, 10, 696, 0, 10, 373, 225);
INSERT INTO public.who_global_data VALUES (140628, 117, 18593, 0, 972, 373, 165);
INSERT INTO public.who_global_data VALUES (140629, 0, 320, 0, 31, 373, 233);
INSERT INTO public.who_global_data VALUES (140630, 7, 1052, 0, 9, 373, 215);
INSERT INTO public.who_global_data VALUES (140631, 10897, 41065, 0, 188, 373, 177);
INSERT INTO public.who_global_data VALUES (140632, 120, 6190, 0, 144, 373, 183);
INSERT INTO public.who_global_data VALUES (140633, 0, 0, 0, 0, 373, 203);
INSERT INTO public.who_global_data VALUES (140634, 122, 2756, 1, 39, 373, 162);
INSERT INTO public.who_global_data VALUES (140635, 582, 45524, 2, 350, 373, 12);
INSERT INTO public.who_global_data VALUES (140636, 279, 5296, 7, 57, 373, 24);
INSERT INTO public.who_global_data VALUES (140637, 0, 19, 0, 0, 373, 119);
INSERT INTO public.who_global_data VALUES (140638, 1, 1117, 0, 30, 373, 39);
INSERT INTO public.who_global_data VALUES (140639, 5, 1745, 1, 34, 373, 26);
INSERT INTO public.who_global_data VALUES (140640, 0, 27, 0, 0, 373, 59);
INSERT INTO public.who_global_data VALUES (140641, 2, 770, 2, 36, 373, 77);
INSERT INTO public.who_global_data VALUES (140642, 40, 802, 2, 23, 373, 134);
INSERT INTO public.who_global_data VALUES (140643, 0, 83, 0, 1, 373, 4);
INSERT INTO public.who_global_data VALUES (140644, 1, 1812, 0, 78, 373, 109);
INSERT INTO public.who_global_data VALUES (140645, 14, 4256, 0, 110, 373, 90);
INSERT INTO public.who_global_data VALUES (140646, 60, 2138, 2, 20, 373, 61);
INSERT INTO public.who_global_data VALUES (140647, 72, 1224, 1, 14, 373, 85);
INSERT INTO public.who_global_data VALUES (140648, 3, 8637, 0, 121, 373, 49);
INSERT INTO public.who_global_data VALUES (140649, 13, 2337, 0, 8, 373, 208);
INSERT INTO public.who_global_data VALUES (140650, 26, 2173, 1, 115, 373, 166);
INSERT INTO public.who_global_data VALUES (140651, 0, 669, 0, 9, 373, 64);
INSERT INTO public.who_global_data VALUES (140652, 0, 0, 0, 0, 373, 199);
INSERT INTO public.who_global_data VALUES (140653, 0, 242, 0, 14, 373, 114);
INSERT INTO public.who_global_data VALUES (140654, 242, 4149, 6, 126, 373, 60);
INSERT INTO public.who_global_data VALUES (140655, 0, 341, 0, 10, 373, 68);
INSERT INTO public.who_global_data VALUES (140656, 63, 2603, 0, 35, 373, 158);
INSERT INTO public.who_global_data VALUES (140657, 4050, 216852, 267, 26648, 373, 52);
INSERT INTO public.who_global_data VALUES (140658, 0, 0, 0, 0, 373, 117);
INSERT INTO public.who_global_data VALUES (140659, 0, 73, 0, 1, 373, 126);
INSERT INTO public.who_global_data VALUES (140660, 1, 220, 0, 0, 373, 196);
INSERT INTO public.who_global_data VALUES (140661, 28, 554, 0, 13, 373, 142);
INSERT INTO public.who_global_data VALUES (140662, 0, 11, 0, 1, 373, 185);
INSERT INTO public.who_global_data VALUES (140663, 238, 12290, 4, 225, 373, 138);
INSERT INTO public.who_global_data VALUES (140664, 24, 883, 0, 5, 373, 181);
INSERT INTO public.who_global_data VALUES (140665, 0, 299, 0, 6, 373, 178);
INSERT INTO public.who_global_data VALUES (140666, 33, 183, 0, 0, 373, 168);
INSERT INTO public.who_global_data VALUES (140667, 0, 0, 0, 0, 373, 160);
INSERT INTO public.who_global_data VALUES (140668, 476, 13248, 1, 29, 373, 151);
INSERT INTO public.who_global_data VALUES (140669, 76, 50003, 2, 6081, 373, 193);
INSERT INTO public.who_global_data VALUES (140670, 0, 21, 0, 0, 373, 18);
INSERT INTO public.who_global_data VALUES (140671, 0, 1178, 0, 22, 373, 40);
INSERT INTO public.who_global_data VALUES (140672, 0, 2014, 0, 74, 373, 218);
INSERT INTO public.who_global_data VALUES (140673, 1, 1075, 0, 67, 373, 191);
INSERT INTO public.who_global_data VALUES (140674, 566, 25133, 8, 573, 373, 156);
INSERT INTO public.who_global_data VALUES (140675, 0, 0, 0, 0, 373, 135);
INSERT INTO public.who_global_data VALUES (140676, 132, 6224, 12, 298, 373, 55);
INSERT INTO public.who_global_data VALUES (140677, 0, 30, 0, 2, 373, 88);
INSERT INTO public.who_global_data VALUES (140678, 40, 8855, 0, 249, 373, 108);
INSERT INTO public.who_global_data VALUES (140679, 195, 2443, 1, 8, 373, 48);
INSERT INTO public.who_global_data VALUES (140680, 910, 39060, 6, 169, 373, 3);
INSERT INTO public.who_global_data VALUES (140681, 0, 741, 0, 13, 373, 224);
INSERT INTO public.who_global_data VALUES (140682, 2825, 209337, 137, 4304, 373, 110);
INSERT INTO public.who_global_data VALUES (140683, 0, 0, 0, 0, 373, 106);
INSERT INTO public.who_global_data VALUES (140684, 1028, 31686, 12, 604, 373, 89);
INSERT INTO public.who_global_data VALUES (140685, 0, 11, 0, 0, 373, 121);
INSERT INTO public.who_global_data VALUES (140686, 185, 2127, 0, 15, 373, 163);
INSERT INTO public.who_global_data VALUES (140687, 3430, 279419, 182, 9317, 373, 70);
INSERT INTO public.who_global_data VALUES (140688, 983, 36438, 11, 1255, 373, 174);
INSERT INTO public.who_global_data VALUES (140689, 0, 0, 0, 0, 373, 175);
INSERT INTO public.who_global_data VALUES (140690, 247, 34154, 6, 1444, 373, 118);
INSERT INTO public.who_global_data VALUES (140691, 266, 41912, 4, 1568, 373, 189);
INSERT INTO public.who_global_data VALUES (140692, 61, 7250, 0, 153, 373, 124);
INSERT INTO public.who_global_data VALUES (140693, 693, 95106, 3, 113, 373, 192);
INSERT INTO public.who_global_data VALUES (140694, 42, 12799, 0, 282, 373, 41);
INSERT INTO public.who_global_data VALUES (140695, 107, 16357, 8, 541, 373, 95);
INSERT INTO public.who_global_data VALUES (140696, 1, 522, 0, 2, 373, 74);
INSERT INTO public.who_global_data VALUES (140697, 269, 26582, 22, 1634, 373, 11);
INSERT INTO public.who_global_data VALUES (140698, 6693, 647849, 154, 9320, 373, 87);
INSERT INTO public.who_global_data VALUES (140699, 101, 1001, 0, 2, 373, 214);
INSERT INTO public.who_global_data VALUES (140700, 0, 3, 0, 0, 373, 116);
INSERT INTO public.who_global_data VALUES (140701, 0, 6, 0, 0, 373, 157);
INSERT INTO public.who_global_data VALUES (140702, 0, 0, 0, 0, 373, 182);
INSERT INTO public.who_global_data VALUES (140703, 0, 15, 0, 0, 373, 186);
INSERT INTO public.who_global_data VALUES (140704, 0, 19, 0, 0, 373, 127);
INSERT INTO public.who_global_data VALUES (140705, 1, 43, 0, 3, 373, 232);
INSERT INTO public.who_global_data VALUES (140706, 0, 1, 0, 0, 373, 33);
INSERT INTO public.who_global_data VALUES (140707, 0, 29, 0, 0, 373, 97);
INSERT INTO public.who_global_data VALUES (140708, 0, 0, 0, 0, 373, 42);
INSERT INTO public.who_global_data VALUES (140709, 0, 713, 0, 42, 373, 198);
INSERT INTO public.who_global_data VALUES (140710, 0, 393, 0, 11, 373, 216);
INSERT INTO public.who_global_data VALUES (140711, 3943, 186436, 48, 1599, 373, 164);
INSERT INTO public.who_global_data VALUES (140712, 112, 6698, 3, 108, 373, 235);
INSERT INTO public.who_global_data VALUES (140713, 242, 14288, 4, 274, 373, 67);
INSERT INTO public.who_global_data VALUES (140714, 4, 81, 0, 0, 373, 15);
INSERT INTO public.who_global_data VALUES (140715, 23, 1450, 0, 60, 373, 180);
INSERT INTO public.who_global_data VALUES (140716, 202, 43661, 0, 26, 373, 237);
INSERT INTO public.who_global_data VALUES (140717, 0, 2, 0, 0, 373, 25);
INSERT INTO public.who_global_data VALUES (140718, 0, 77, 0, 15, 373, 209);
INSERT INTO public.who_global_data VALUES (140719, 1, 1665, 0, 28, 373, 217);
INSERT INTO public.who_global_data VALUES (140720, 4, 1584, 0, 113, 373, 79);
INSERT INTO public.who_global_data VALUES (140721, 0, 0, 0, 0, 373, 143);
INSERT INTO public.who_global_data VALUES (140722, 10, 2904, 0, 90, 373, 229);
INSERT INTO public.who_global_data VALUES (140723, 6130, 144264, 73, 2529, 373, 141);
INSERT INTO public.who_global_data VALUES (140724, 40, 2006, 1, 37, 373, 197);
INSERT INTO public.who_global_data VALUES (140725, 188, 263857, 11, 29779, 373, 221);
INSERT INTO public.who_global_data VALUES (140726, 5, 2042, 0, 11, 373, 150);
INSERT INTO public.who_global_data VALUES (140727, 52, 9372, 3, 587, 373, 56);
INSERT INTO public.who_global_data VALUES (140728, 25, 492, 2, 13, 373, 167);
INSERT INTO public.who_global_data VALUES (140729, 415, 66333, 23, 5474, 373, 23);
INSERT INTO public.who_global_data VALUES (140730, 35, 31569, 0, 1681, 373, 222);
INSERT INTO public.who_global_data VALUES (140731, 13, 269, 0, 9, 373, 219);
INSERT INTO public.who_global_data VALUES (140732, 51, 5900, 0, 52, 373, 7);
INSERT INTO public.who_global_data VALUES (140733, 2, 3171, 0, 58, 373, 161);
INSERT INTO public.who_global_data VALUES (140734, 446, 283545, 21, 40341, 373, 149);
INSERT INTO public.who_global_data VALUES (140735, 0, 24, 0, 0, 373, 6);
INSERT INTO public.who_global_data VALUES (140736, 27, 642, 0, 14, 373, 139);
INSERT INTO public.who_global_data VALUES (140737, 0, 0, 0, 0, 373, 211);
INSERT INTO public.who_global_data VALUES (140738, 0, 0, 0, 0, 373, 14);
INSERT INTO public.who_global_data VALUES (140739, 0, 126, 0, 8, 373, 111);
INSERT INTO public.who_global_data VALUES (140740, 2, 1174, 0, 50, 373, 207);
INSERT INTO public.who_global_data VALUES (140741, 1374, 198613, 18, 5115, 373, 66);
INSERT INTO public.who_global_data VALUES (140742, 0, 0, 0, 0, 373, 173);
INSERT INTO public.who_global_data VALUES (140743, 25, 41, 0, 1, 373, 145);
INSERT INTO public.who_global_data VALUES (140744, 0, 0, 0, 0, 373, 65);
INSERT INTO public.who_global_data VALUES (140745, 37, 870, 0, 0, 373, 184);
INSERT INTO public.who_global_data VALUES (140746, 706, 44334, 12, 1159, 373, 98);
INSERT INTO public.who_global_data VALUES (140747, 449, 48246, 1, 314, 373, 104);
INSERT INTO public.who_global_data VALUES (140748, 0, 509, 0, 21, 373, 73);
INSERT INTO public.who_global_data VALUES (140749, 41008, 2537636, 885, 126203, 373, 8);
INSERT INTO public.who_global_data VALUES (140750, 0, 81, 0, 6, 373, 227);
INSERT INTO public.who_global_data VALUES (140751, 5, 929, 1, 27, 373, 75);
INSERT INTO public.who_global_data VALUES (140752, 267, 8298, 2, 24, 373, 45);
INSERT INTO public.who_global_data VALUES (140753, 0, 0, 0, 0, 373, 133);
INSERT INTO public.who_global_data VALUES (140754, 167, 5297, 2, 44, 373, 202);
INSERT INTO public.who_global_data VALUES (140755, 0, 355, 0, 0, 373, 129);
INSERT INTO public.who_global_data VALUES (140756, 0, 0, 0, 0, 373, 36);
INSERT INTO public.who_global_data VALUES (140757, 10, 1128, 2, 304, 373, 51);
INSERT INTO public.who_global_data VALUES (140758, 37, 1568, 1, 22, 373, 206);
INSERT INTO public.who_global_data VALUES (140759, 7, 574, 1, 7, 373, 5);
INSERT INTO public.who_global_data VALUES (140760, 121, 31445, 2, 739, 373, 103);
INSERT INTO public.who_global_data VALUES (140761, 69, 2535, 4, 62, 373, 58);
INSERT INTO public.who_global_data VALUES (140762, 298, 13571, 8, 905, 373, 195);
INSERT INTO public.who_global_data VALUES (140763, 0, 0, 0, 0, 373, 115);
INSERT INTO public.who_global_data VALUES (140764, 0, 855, 0, 52, 373, 99);
INSERT INTO public.who_global_data VALUES (140765, 9, 276, 0, 11, 373, 153);
INSERT INTO public.who_global_data VALUES (140766, 0, 3, 0, 0, 373, 93);
INSERT INTO public.who_global_data VALUES (140767, 0, 65, 0, 3, 373, 84);
INSERT INTO public.who_global_data VALUES (140768, 2189, 59933, 28, 1245, 373, 78);
INSERT INTO public.who_global_data VALUES (140769, 415, 24855, 10, 438, 373, 170);
INSERT INTO public.who_global_data VALUES (140770, 0, 101, 0, 3, 373, 32);
INSERT INTO public.who_global_data VALUES (140771, 81, 7767, 0, 104, 373, 155);
INSERT INTO public.who_global_data VALUES (140772, 41, 17666, 1, 703, 373, 82);
INSERT INTO public.who_global_data VALUES (140773, 544, 16968, 8, 206, 373, 16);
INSERT INTO public.who_global_data VALUES (140774, 0, 104, 0, 11, 373, 72);
INSERT INTO public.who_global_data VALUES (140775, 534, 26239, 1, 84, 373, 43);
INSERT INTO public.who_global_data VALUES (140776, 4014, 141801, 45, 1783, 373, 120);
INSERT INTO public.who_global_data VALUES (140777, 0, 97, 0, 7, 373, 213);
INSERT INTO public.who_global_data VALUES (140778, 315, 61790, 4, 387, 373, 31);
INSERT INTO public.who_global_data VALUES (140779, 127, 61977, 3, 9618, 373, 204);
INSERT INTO public.who_global_data VALUES (140780, 0, 24, 0, 2, 373, 152);
INSERT INTO public.who_global_data VALUES (140781, 38, 1187, 3, 19, 373, 144);
INSERT INTO public.who_global_data VALUES (140782, 0, 146, 0, 9, 373, 96);
INSERT INTO public.who_global_data VALUES (140783, 1, 77, 0, 0, 373, 47);
INSERT INTO public.who_global_data VALUES (140784, 848, 31524, 44, 1014, 373, 80);
INSERT INTO public.who_global_data VALUES (140785, 0, 2, 0, 0, 373, 159);
INSERT INTO public.who_global_data VALUES (140786, 128, 4343, 1, 183, 373, 27);
INSERT INTO public.who_global_data VALUES (140787, 0, 175, 0, 1, 373, 146);
INSERT INTO public.who_global_data VALUES (140788, 30476, 1344143, 552, 57622, 373, 71);
INSERT INTO public.who_global_data VALUES (140789, 0, 8, 0, 1, 373, 210);
INSERT INTO public.who_global_data VALUES (140790, 0, 141, 0, 3, 373, 54);
INSERT INTO public.who_global_data VALUES (140791, 140, 4831, 4, 223, 373, 147);
INSERT INTO public.who_global_data VALUES (140792, 5, 959, 0, 53, 26, 2);
INSERT INTO public.who_global_data VALUES (140793, 26, 170, 0, 1, 26, 105);
INSERT INTO public.who_global_data VALUES (140794, 64, 1155, 0, 12, 26, 53);
INSERT INTO public.who_global_data VALUES (140795, 2, 141, 0, 0, 26, 81);
INSERT INTO public.who_global_data VALUES (140796, 0, 12592, 0, 313, 26, 223);
INSERT INTO public.who_global_data VALUES (140797, 238, 103032, 8, 8516, 26, 94);
INSERT INTO public.who_global_data VALUES (140798, 0, 196, 0, 1, 26, 154);
INSERT INTO public.who_global_data VALUES (140799, 89, 3429, 5, 45, 26, 83);
INSERT INTO public.who_global_data VALUES (140800, 1, 866, 0, 74, 26, 194);
INSERT INTO public.who_global_data VALUES (140801, 4216, 271982, 162, 5509, 26, 136);
INSERT INTO public.who_global_data VALUES (140802, 14, 85204, 0, 4648, 26, 179);
INSERT INTO public.who_global_data VALUES (140803, 4149, 88591, 128, 2939, 26, 57);
INSERT INTO public.who_global_data VALUES (140804, 21, 293, 0, 7, 26, 35);
INSERT INTO public.who_global_data VALUES (140805, 0, 1245, 0, 40, 26, 228);
INSERT INTO public.who_global_data VALUES (140806, 0, 0, 0, 0, 26, 19);
INSERT INTO public.who_global_data VALUES (140807, 143, 2979, 1, 13, 26, 22);
INSERT INTO public.who_global_data VALUES (140808, 0, 8944, 0, 66, 26, 1);
INSERT INTO public.who_global_data VALUES (140809, 67, 2691, 0, 107, 26, 21);
INSERT INTO public.who_global_data VALUES (140810, 2, 2332, 0, 86, 26, 234);
INSERT INTO public.who_global_data VALUES (140811, 0, 23, 0, 1, 26, 91);
INSERT INTO public.who_global_data VALUES (140812, 0, 994, 0, 19, 26, 137);
INSERT INTO public.who_global_data VALUES (140813, 305, 11603, 1, 348, 26, 201);
INSERT INTO public.who_global_data VALUES (140814, 0, 0, 0, 0, 26, 171);
INSERT INTO public.who_global_data VALUES (140815, 137, 6826, 5, 157, 26, 92);
INSERT INTO public.who_global_data VALUES (140816, 0, 12675, 0, 604, 26, 112);
INSERT INTO public.who_global_data VALUES (140817, 0, 4643, 0, 52, 26, 62);
INSERT INTO public.who_global_data VALUES (140818, 0, 18, 0, 0, 26, 69);
INSERT INTO public.who_global_data VALUES (140819, 754, 31373, 8, 726, 26, 220);
INSERT INTO public.who_global_data VALUES (140820, 681, 55255, 5, 4429, 26, 100);
INSERT INTO public.who_global_data VALUES (140821, 1265, 65188, 81, 2789, 26, 187);
INSERT INTO public.who_global_data VALUES (140822, 207, 5934, 9, 152, 26, 63);
INSERT INTO public.who_global_data VALUES (140823, 0, 1043, 0, 12, 26, 28);
INSERT INTO public.who_global_data VALUES (140824, 0, 191, 0, 0, 26, 172);
INSERT INTO public.who_global_data VALUES (140825, 1, 1987, 0, 63, 26, 17);
INSERT INTO public.who_global_data VALUES (140826, 36, 781, 3, 11, 26, 226);
INSERT INTO public.who_global_data VALUES (140827, 119, 5689, 4, 98, 26, 236);
INSERT INTO public.who_global_data VALUES (140828, 0, 13, 0, 0, 26, 76);
INSERT INTO public.who_global_data VALUES (140829, 0, 187, 0, 0, 26, 30);
INSERT INTO public.who_global_data VALUES (140830, 0, 18, 0, 0, 26, 128);
INSERT INTO public.who_global_data VALUES (140831, 0, 7191, 0, 328, 26, 86);
INSERT INTO public.who_global_data VALUES (140832, 0, 156156, 0, 29700, 26, 140);
INSERT INTO public.who_global_data VALUES (140833, 0, 3461, 0, 12, 26, 44);
INSERT INTO public.who_global_data VALUES (140834, 0, 62, 0, 0, 26, 113);
INSERT INTO public.who_global_data VALUES (140835, 0, 5209, 0, 40, 26, 29);
INSERT INTO public.who_global_data VALUES (140836, 0, 45, 0, 2, 26, 125);
INSERT INTO public.who_global_data VALUES (140837, 2, 926, 0, 15, 26, 131);
INSERT INTO public.who_global_data VALUES (140838, 262, 193761, 4, 8961, 26, 46);
INSERT INTO public.who_global_data VALUES (140839, 920, 17351, 9, 112, 26, 10);
INSERT INTO public.who_global_data VALUES (140840, 1, 177, 0, 0, 26, 205);
INSERT INTO public.who_global_data VALUES (140841, 10, 3376, 0, 191, 26, 50);
INSERT INTO public.who_global_data VALUES (140842, 0, 13, 0, 0, 26, 20);
INSERT INTO public.who_global_data VALUES (140843, 0, 23, 0, 0, 26, 13);
INSERT INTO public.who_global_data VALUES (140844, 0, 182, 0, 14, 26, 148);
INSERT INTO public.who_global_data VALUES (140845, 0, 240, 0, 5, 26, 230);
INSERT INTO public.who_global_data VALUES (140846, 569, 16397, 34, 706, 26, 190);
INSERT INTO public.who_global_data VALUES (140847, 0, 252, 0, 13, 26, 188);
INSERT INTO public.who_global_data VALUES (140848, 51, 5342, 1, 31, 26, 123);
INSERT INTO public.who_global_data VALUES (140849, 0, 1614, 0, 21, 26, 9);
INSERT INTO public.who_global_data VALUES (140850, 0, 230, 0, 12, 26, 102);
INSERT INTO public.who_global_data VALUES (140851, 0, 5722, 0, 98, 26, 34);
INSERT INTO public.who_global_data VALUES (140852, 0, 12, 0, 0, 26, 212);
INSERT INTO public.who_global_data VALUES (140853, 1013, 17007, 8, 479, 26, 122);
INSERT INTO public.who_global_data VALUES (140854, 4, 4142, 3, 581, 26, 38);
INSERT INTO public.who_global_data VALUES (140855, 1, 1821, 0, 10, 26, 130);
INSERT INTO public.who_global_data VALUES (140856, 19459, 548318, 380, 16475, 26, 37);
INSERT INTO public.who_global_data VALUES (140857, 1198, 54010, 34, 2754, 26, 231);
INSERT INTO public.who_global_data VALUES (140858, 2489, 222669, 144, 10508, 26, 107);
INSERT INTO public.who_global_data VALUES (140859, 2140, 45402, 96, 1756, 26, 101);
INSERT INTO public.who_global_data VALUES (140860, 2, 25439, 1, 1735, 26, 132);
INSERT INTO public.who_global_data VALUES (140861, 0, 336, 0, 24, 26, 176);
INSERT INTO public.who_global_data VALUES (140862, 398, 23518, 3, 325, 26, 200);
INSERT INTO public.who_global_data VALUES (140863, 174, 240310, 22, 34738, 26, 169);
INSERT INTO public.who_global_data VALUES (140864, 0, 686, 0, 10, 26, 225);
INSERT INTO public.who_global_data VALUES (140865, 86, 18476, 1, 972, 26, 165);
INSERT INTO public.who_global_data VALUES (140866, 0, 320, 0, 31, 26, 233);
INSERT INTO public.who_global_data VALUES (140867, 9, 1045, 0, 9, 26, 215);
INSERT INTO public.who_global_data VALUES (140868, 492, 30168, 5, 188, 26, 177);
INSERT INTO public.who_global_data VALUES (140869, 259, 6070, 3, 144, 26, 183);
INSERT INTO public.who_global_data VALUES (140870, 0, 0, 0, 0, 26, 203);
INSERT INTO public.who_global_data VALUES (140871, 87, 2634, 1, 38, 26, 162);
INSERT INTO public.who_global_data VALUES (140872, 551, 44942, 4, 348, 26, 12);
INSERT INTO public.who_global_data VALUES (140873, 504, 5017, 4, 50, 26, 24);
INSERT INTO public.who_global_data VALUES (140874, 0, 19, 0, 0, 26, 119);
INSERT INTO public.who_global_data VALUES (140875, 1, 1116, 0, 30, 26, 39);
INSERT INTO public.who_global_data VALUES (140876, 21, 1740, 0, 33, 26, 26);
INSERT INTO public.who_global_data VALUES (140877, 3, 27, 0, 0, 26, 59);
INSERT INTO public.who_global_data VALUES (140878, 84, 768, 0, 34, 26, 77);
INSERT INTO public.who_global_data VALUES (140879, 35, 762, 3, 21, 26, 134);
INSERT INTO public.who_global_data VALUES (140880, 0, 83, 0, 1, 26, 4);
INSERT INTO public.who_global_data VALUES (140881, 1, 1811, 0, 78, 26, 109);
INSERT INTO public.who_global_data VALUES (140882, 25, 4242, 0, 110, 26, 90);
INSERT INTO public.who_global_data VALUES (140883, 73, 2078, 2, 18, 26, 61);
INSERT INTO public.who_global_data VALUES (140884, 114, 1152, 0, 13, 26, 85);
INSERT INTO public.who_global_data VALUES (140885, 18, 8634, 0, 121, 26, 49);
INSERT INTO public.who_global_data VALUES (140886, 19, 2324, 0, 8, 26, 208);
INSERT INTO public.who_global_data VALUES (140887, 87, 2147, 1, 114, 26, 166);
INSERT INTO public.who_global_data VALUES (140888, 0, 669, 0, 9, 26, 64);
INSERT INTO public.who_global_data VALUES (140889, 0, 0, 0, 0, 26, 199);
INSERT INTO public.who_global_data VALUES (140890, 0, 242, 0, 14, 26, 114);
INSERT INTO public.who_global_data VALUES (140891, 0, 3907, 0, 120, 26, 60);
INSERT INTO public.who_global_data VALUES (140892, 0, 341, 0, 10, 26, 68);
INSERT INTO public.who_global_data VALUES (140893, 0, 2540, 0, 35, 26, 158);
INSERT INTO public.who_global_data VALUES (140894, 4410, 212802, 602, 26381, 26, 52);
INSERT INTO public.who_global_data VALUES (140895, 0, 0, 0, 0, 26, 117);
INSERT INTO public.who_global_data VALUES (140896, 0, 73, 0, 1, 26, 126);
INSERT INTO public.who_global_data VALUES (140897, 0, 219, 0, 0, 26, 196);
INSERT INTO public.who_global_data VALUES (140898, 28, 526, 1, 13, 26, 142);
INSERT INTO public.who_global_data VALUES (140899, 0, 11, 0, 1, 26, 185);
INSERT INTO public.who_global_data VALUES (140900, 175, 12052, 1, 221, 26, 138);
INSERT INTO public.who_global_data VALUES (140901, 20, 859, 0, 5, 26, 181);
INSERT INTO public.who_global_data VALUES (140902, 3, 299, 0, 6, 26, 178);
INSERT INTO public.who_global_data VALUES (140903, 14, 150, 0, 0, 26, 168);
INSERT INTO public.who_global_data VALUES (140904, 0, 0, 0, 0, 26, 160);
INSERT INTO public.who_global_data VALUES (140905, 463, 12772, 0, 28, 26, 151);
INSERT INTO public.who_global_data VALUES (140906, 66, 49927, 0, 6079, 26, 193);
INSERT INTO public.who_global_data VALUES (140907, 0, 21, 0, 0, 26, 18);
INSERT INTO public.who_global_data VALUES (140908, 2, 1178, 0, 22, 26, 40);
INSERT INTO public.who_global_data VALUES (140909, 0, 2014, 0, 74, 26, 218);
INSERT INTO public.who_global_data VALUES (140910, 15, 1074, 0, 67, 26, 191);
INSERT INTO public.who_global_data VALUES (140911, 490, 24567, 7, 565, 26, 156);
INSERT INTO public.who_global_data VALUES (140912, 0, 0, 0, 0, 26, 135);
INSERT INTO public.who_global_data VALUES (140913, 186, 6092, 9, 286, 26, 55);
INSERT INTO public.who_global_data VALUES (140914, 0, 30, 0, 2, 26, 88);
INSERT INTO public.who_global_data VALUES (140915, 0, 8815, 0, 249, 26, 108);
INSERT INTO public.who_global_data VALUES (140916, 195, 2248, 0, 7, 26, 48);
INSERT INTO public.who_global_data VALUES (140917, 1197, 38150, 4, 163, 26, 3);
INSERT INTO public.who_global_data VALUES (140918, 0, 741, 0, 13, 26, 224);
INSERT INTO public.who_global_data VALUES (140919, 3557, 206512, 49, 4167, 26, 110);
INSERT INTO public.who_global_data VALUES (140920, 0, 0, 0, 0, 26, 106);
INSERT INTO public.who_global_data VALUES (140921, 753, 30658, 17, 592, 26, 89);
INSERT INTO public.who_global_data VALUES (140922, 0, 11, 0, 0, 26, 121);
INSERT INTO public.who_global_data VALUES (140923, 231, 1942, 2, 15, 26, 163);
INSERT INTO public.who_global_data VALUES (140924, 3625, 275989, 196, 9135, 26, 70);
INSERT INTO public.who_global_data VALUES (140925, 652, 35455, 8, 1244, 26, 174);
INSERT INTO public.who_global_data VALUES (140926, 0, 0, 0, 0, 26, 175);
INSERT INTO public.who_global_data VALUES (140927, 193, 33907, 3, 1438, 26, 118);
INSERT INTO public.who_global_data VALUES (140928, 457, 41646, 3, 1564, 26, 189);
INSERT INTO public.who_global_data VALUES (140929, 123, 7189, 1, 153, 26, 124);
INSERT INTO public.who_global_data VALUES (140930, 750, 94413, 0, 110, 26, 192);
INSERT INTO public.who_global_data VALUES (140931, 42, 12757, 0, 282, 26, 41);
INSERT INTO public.who_global_data VALUES (140932, 170, 16250, 7, 533, 26, 95);
INSERT INTO public.who_global_data VALUES (140933, 1, 521, 0, 2, 26, 74);
INSERT INTO public.who_global_data VALUES (140934, 291, 26313, 23, 1612, 26, 11);
INSERT INTO public.who_global_data VALUES (140935, 6719, 641156, 93, 9166, 26, 87);
INSERT INTO public.who_global_data VALUES (140936, 22, 900, 0, 2, 26, 214);
INSERT INTO public.who_global_data VALUES (140937, 0, 3, 0, 0, 26, 116);
INSERT INTO public.who_global_data VALUES (140938, 0, 6, 0, 0, 26, 157);
INSERT INTO public.who_global_data VALUES (140939, 0, 0, 0, 0, 26, 182);
INSERT INTO public.who_global_data VALUES (140940, 0, 15, 0, 0, 26, 186);
INSERT INTO public.who_global_data VALUES (140941, 0, 19, 0, 0, 26, 127);
INSERT INTO public.who_global_data VALUES (140942, 0, 42, 0, 3, 26, 232);
INSERT INTO public.who_global_data VALUES (140943, 0, 1, 0, 0, 26, 33);
INSERT INTO public.who_global_data VALUES (140944, 0, 29, 0, 0, 26, 97);
INSERT INTO public.who_global_data VALUES (140945, 0, 0, 0, 0, 26, 42);
INSERT INTO public.who_global_data VALUES (140946, 0, 713, 0, 42, 26, 198);
INSERT INTO public.who_global_data VALUES (140947, 0, 393, 0, 11, 26, 216);
INSERT INTO public.who_global_data VALUES (140948, 3989, 182493, 40, 1551, 26, 164);
INSERT INTO public.who_global_data VALUES (140949, 127, 6586, 3, 105, 26, 235);
INSERT INTO public.who_global_data VALUES (140950, 254, 14046, 3, 270, 26, 67);
INSERT INTO public.who_global_data VALUES (140951, 7, 77, 0, 0, 26, 15);
INSERT INTO public.who_global_data VALUES (140952, 17, 1427, 1, 60, 26, 180);
INSERT INTO public.who_global_data VALUES (140953, 213, 43459, 0, 26, 26, 237);
INSERT INTO public.who_global_data VALUES (140954, 0, 2, 0, 0, 26, 25);
INSERT INTO public.who_global_data VALUES (140955, 0, 77, 0, 15, 26, 209);
INSERT INTO public.who_global_data VALUES (140956, 7, 1664, 0, 28, 26, 217);
INSERT INTO public.who_global_data VALUES (140957, 9, 1580, 0, 113, 26, 79);
INSERT INTO public.who_global_data VALUES (140958, 0, 0, 0, 0, 26, 143);
INSERT INTO public.who_global_data VALUES (140959, 16, 2894, 0, 90, 26, 229);
INSERT INTO public.who_global_data VALUES (140960, 6334, 138134, 43, 2456, 26, 141);
INSERT INTO public.who_global_data VALUES (140961, 8, 1966, 0, 36, 26, 197);
INSERT INTO public.who_global_data VALUES (140962, 247, 263669, 3, 29768, 26, 221);
INSERT INTO public.who_global_data VALUES (140963, 4, 2037, 0, 11, 26, 150);
INSERT INTO public.who_global_data VALUES (140964, 6, 9320, 8, 584, 26, 56);
INSERT INTO public.who_global_data VALUES (140965, 76, 467, 1, 11, 26, 167);
INSERT INTO public.who_global_data VALUES (140966, 755, 65918, 14, 5451, 26, 23);
INSERT INTO public.who_global_data VALUES (140967, 62, 31534, 0, 1681, 26, 222);
INSERT INTO public.who_global_data VALUES (140968, 0, 256, 0, 9, 26, 219);
INSERT INTO public.who_global_data VALUES (140969, 50, 5849, 0, 52, 26, 7);
INSERT INTO public.who_global_data VALUES (140970, 7, 3169, 0, 58, 26, 161);
INSERT INTO public.who_global_data VALUES (140971, 649, 283099, 31, 40320, 26, 149);
INSERT INTO public.who_global_data VALUES (140972, 0, 24, 0, 0, 26, 6);
INSERT INTO public.who_global_data VALUES (140973, 0, 615, 0, 14, 26, 139);
INSERT INTO public.who_global_data VALUES (140974, 0, 0, 0, 0, 26, 211);
INSERT INTO public.who_global_data VALUES (140975, 0, 0, 0, 0, 26, 14);
INSERT INTO public.who_global_data VALUES (140976, 2, 126, 0, 8, 26, 111);
INSERT INTO public.who_global_data VALUES (140977, 3, 1172, 0, 50, 26, 207);
INSERT INTO public.who_global_data VALUES (140978, 1356, 197239, 15, 5097, 26, 66);
INSERT INTO public.who_global_data VALUES (140979, 0, 0, 0, 0, 26, 173);
INSERT INTO public.who_global_data VALUES (140980, 0, 16, 0, 1, 26, 145);
INSERT INTO public.who_global_data VALUES (140981, 0, 0, 0, 0, 26, 65);
INSERT INTO public.who_global_data VALUES (140982, 0, 833, 0, 0, 26, 184);
INSERT INTO public.who_global_data VALUES (140983, 646, 43628, 18, 1147, 26, 98);
INSERT INTO public.who_global_data VALUES (140984, 437, 47797, 2, 313, 26, 104);
INSERT INTO public.who_global_data VALUES (140985, 0, 509, 0, 21, 26, 73);
INSERT INTO public.who_global_data VALUES (140986, 44580, 2496628, 507, 125318, 26, 8);
INSERT INTO public.who_global_data VALUES (140987, 0, 81, 0, 6, 26, 227);
INSERT INTO public.who_global_data VALUES (140988, 5, 924, 0, 26, 26, 75);
INSERT INTO public.who_global_data VALUES (140989, 306, 8031, 2, 22, 26, 45);
INSERT INTO public.who_global_data VALUES (140990, 0, 0, 0, 0, 26, 133);
INSERT INTO public.who_global_data VALUES (140991, 351, 5130, 1, 42, 26, 202);
INSERT INTO public.who_global_data VALUES (140992, 0, 355, 0, 0, 26, 129);
INSERT INTO public.who_global_data VALUES (140993, 0, 0, 0, 0, 26, 36);
INSERT INTO public.who_global_data VALUES (140994, 15, 1118, 6, 302, 26, 51);
INSERT INTO public.who_global_data VALUES (140995, 0, 1531, 0, 21, 26, 206);
INSERT INTO public.who_global_data VALUES (140996, 0, 567, -1, 6, 26, 5);
INSERT INTO public.who_global_data VALUES (140997, 271, 31324, 4, 737, 26, 103);
INSERT INTO public.who_global_data VALUES (140998, 64, 2466, 3, 58, 26, 58);
INSERT INTO public.who_global_data VALUES (140999, 305, 13273, 5, 897, 26, 195);
INSERT INTO public.who_global_data VALUES (141000, 0, 0, 0, 0, 26, 115);
INSERT INTO public.who_global_data VALUES (141001, 0, 855, 0, 52, 26, 99);
INSERT INTO public.who_global_data VALUES (141002, 8, 267, 1, 11, 26, 153);
INSERT INTO public.who_global_data VALUES (141003, 0, 3, 0, 0, 26, 93);
INSERT INTO public.who_global_data VALUES (141004, 39, 65, 0, 3, 26, 84);
INSERT INTO public.who_global_data VALUES (141005, 2401, 57744, 25, 1217, 26, 78);
INSERT INTO public.who_global_data VALUES (141006, 482, 24440, 7, 428, 26, 170);
INSERT INTO public.who_global_data VALUES (141007, 0, 101, 0, 3, 26, 32);
INSERT INTO public.who_global_data VALUES (141008, 45, 7686, 0, 104, 26, 155);
INSERT INTO public.who_global_data VALUES (141009, 63, 17625, 2, 702, 26, 82);
INSERT INTO public.who_global_data VALUES (141010, 534, 16424, 5, 198, 26, 16);
INSERT INTO public.who_global_data VALUES (141011, 0, 104, 0, 11, 26, 72);
INSERT INTO public.who_global_data VALUES (141012, 438, 25705, 5, 83, 26, 43);
INSERT INTO public.who_global_data VALUES (141013, 3809, 137787, 43, 1738, 26, 120);
INSERT INTO public.who_global_data VALUES (141014, 0, 97, 0, 7, 26, 213);
INSERT INTO public.who_global_data VALUES (141015, 380, 61475, 6, 383, 26, 31);
INSERT INTO public.who_global_data VALUES (141016, 24, 61850, 5, 9615, 26, 204);
INSERT INTO public.who_global_data VALUES (141017, 0, 24, 0, 2, 26, 152);
INSERT INTO public.who_global_data VALUES (141018, 25, 1149, 2, 16, 26, 144);
INSERT INTO public.who_global_data VALUES (141019, 0, 146, 0, 9, 26, 96);
INSERT INTO public.who_global_data VALUES (141020, 0, 76, 0, 0, 26, 47);
INSERT INTO public.who_global_data VALUES (141021, 1253, 30676, 36, 970, 26, 80);
INSERT INTO public.who_global_data VALUES (141022, 0, 2, 0, 0, 26, 159);
INSERT INTO public.who_global_data VALUES (141023, 108, 4215, 3, 182, 26, 27);
INSERT INTO public.who_global_data VALUES (141024, 50, 175, 0, 1, 26, 146);
INSERT INTO public.who_global_data VALUES (141025, 38693, 1313667, 1109, 57070, 26, 71);
INSERT INTO public.who_global_data VALUES (141026, 0, 8, 0, 1, 26, 210);
INSERT INTO public.who_global_data VALUES (141027, 0, 141, 0, 3, 26, 54);
INSERT INTO public.who_global_data VALUES (141028, 66, 4691, 3, 219, 26, 147);
INSERT INTO public.who_global_data VALUES (141029, 20, 954, 0, 53, 292, 2);
INSERT INTO public.who_global_data VALUES (141030, 0, 144, 0, 1, 292, 105);
INSERT INTO public.who_global_data VALUES (141031, 64, 1091, 2, 12, 292, 53);
INSERT INTO public.who_global_data VALUES (141032, 0, 139, 0, 0, 292, 81);
INSERT INTO public.who_global_data VALUES (141033, 0, 12592, 0, 313, 292, 223);
INSERT INTO public.who_global_data VALUES (141034, 172, 102794, 4, 8508, 292, 94);
INSERT INTO public.who_global_data VALUES (141035, 0, 196, 0, 1, 292, 154);
INSERT INTO public.who_global_data VALUES (141036, 0, 3340, 0, 40, 292, 83);
INSERT INTO public.who_global_data VALUES (141037, 0, 865, 0, 74, 292, 194);
INSERT INTO public.who_global_data VALUES (141038, 4406, 267766, 279, 5347, 292, 136);
INSERT INTO public.who_global_data VALUES (141039, 18, 85190, 0, 4648, 292, 179);
INSERT INTO public.who_global_data VALUES (141040, 3843, 84442, 157, 2811, 292, 57);
INSERT INTO public.who_global_data VALUES (141041, 0, 272, 0, 7, 292, 35);
INSERT INTO public.who_global_data VALUES (141042, 41, 1245, 2, 40, 292, 228);
INSERT INTO public.who_global_data VALUES (141043, 0, 0, 0, 0, 292, 19);
INSERT INTO public.who_global_data VALUES (141044, 152, 2836, 0, 12, 292, 22);
INSERT INTO public.who_global_data VALUES (141045, 205, 8944, 2, 66, 292, 1);
INSERT INTO public.who_global_data VALUES (141046, 85, 2624, 0, 107, 292, 21);
INSERT INTO public.who_global_data VALUES (141047, 5, 2330, 1, 86, 292, 234);
INSERT INTO public.who_global_data VALUES (141048, 0, 23, 0, 1, 292, 91);
INSERT INTO public.who_global_data VALUES (141049, 2, 994, 0, 19, 292, 137);
INSERT INTO public.who_global_data VALUES (141050, 260, 11298, 2, 347, 292, 201);
INSERT INTO public.who_global_data VALUES (141051, 0, 0, 0, 0, 292, 171);
INSERT INTO public.who_global_data VALUES (141052, 138, 6689, 4, 152, 292, 92);
INSERT INTO public.who_global_data VALUES (141053, 0, 12675, 0, 604, 292, 112);
INSERT INTO public.who_global_data VALUES (141054, 0, 4643, 0, 52, 292, 62);
INSERT INTO public.who_global_data VALUES (141055, 0, 18, 0, 0, 292, 69);
INSERT INTO public.who_global_data VALUES (141056, 855, 30619, 6, 718, 292, 220);
INSERT INTO public.who_global_data VALUES (141057, 718, 54574, 18, 4424, 292, 100);
INSERT INTO public.who_global_data VALUES (141058, 1168, 63923, 88, 2708, 292, 187);
INSERT INTO public.who_global_data VALUES (141059, 210, 5727, 10, 143, 292, 63);
INSERT INTO public.who_global_data VALUES (141060, 0, 1043, 0, 12, 292, 28);
INSERT INTO public.who_global_data VALUES (141061, 24, 191, 0, 0, 292, 172);
INSERT INTO public.who_global_data VALUES (141062, 0, 1986, 0, 63, 292, 17);
INSERT INTO public.who_global_data VALUES (141063, 14, 745, 0, 8, 292, 226);
INSERT INTO public.who_global_data VALUES (141064, 145, 5570, 5, 94, 292, 236);
INSERT INTO public.who_global_data VALUES (141065, 0, 13, 0, 0, 292, 76);
INSERT INTO public.who_global_data VALUES (141066, 0, 187, 0, 0, 292, 30);
INSERT INTO public.who_global_data VALUES (141067, 0, 18, 0, 0, 292, 128);
INSERT INTO public.who_global_data VALUES (141068, 0, 7191, 0, 328, 292, 86);
INSERT INTO public.who_global_data VALUES (141069, 0, 156156, 0, 29700, 292, 140);
INSERT INTO public.who_global_data VALUES (141070, 191, 3461, 1, 12, 292, 44);
INSERT INTO public.who_global_data VALUES (141071, 2, 62, 0, 0, 292, 113);
INSERT INTO public.who_global_data VALUES (141072, 0, 5209, 0, 40, 292, 29);
INSERT INTO public.who_global_data VALUES (141073, 1, 45, 0, 2, 292, 125);
INSERT INTO public.who_global_data VALUES (141074, 3, 924, 1, 15, 292, 131);
INSERT INTO public.who_global_data VALUES (141075, 256, 193499, 3, 8957, 292, 46);
INSERT INTO public.who_global_data VALUES (141076, 597, 16431, 0, 103, 292, 10);
INSERT INTO public.who_global_data VALUES (141077, 0, 176, 0, 0, 292, 205);
INSERT INTO public.who_global_data VALUES (141078, 23, 3366, 0, 191, 292, 50);
INSERT INTO public.who_global_data VALUES (141079, 0, 13, 0, 0, 292, 20);
INSERT INTO public.who_global_data VALUES (141080, 0, 23, 0, 0, 292, 13);
INSERT INTO public.who_global_data VALUES (141081, 0, 182, 0, 14, 292, 148);
INSERT INTO public.who_global_data VALUES (141082, 0, 240, 0, 5, 292, 230);
INSERT INTO public.who_global_data VALUES (141083, 209, 15828, 49, 672, 292, 190);
INSERT INTO public.who_global_data VALUES (141084, 0, 252, 0, 13, 292, 188);
INSERT INTO public.who_global_data VALUES (141085, 31, 5291, 1, 30, 292, 123);
INSERT INTO public.who_global_data VALUES (141086, 58, 1614, 2, 21, 292, 9);
INSERT INTO public.who_global_data VALUES (141087, 15, 230, 0, 12, 292, 102);
INSERT INTO public.who_global_data VALUES (141088, 179, 5722, 2, 98, 292, 34);
INSERT INTO public.who_global_data VALUES (141089, 0, 12, 0, 0, 292, 212);
INSERT INTO public.who_global_data VALUES (141090, 628, 15994, 45, 471, 292, 122);
INSERT INTO public.who_global_data VALUES (141091, 11, 4138, 0, 578, 292, 38);
INSERT INTO public.who_global_data VALUES (141092, 0, 1820, 0, 10, 292, 130);
INSERT INTO public.who_global_data VALUES (141093, 19906, 528859, 410, 16095, 292, 37);
INSERT INTO public.who_global_data VALUES (141094, 1385, 52812, 37, 2720, 292, 231);
INSERT INTO public.who_global_data VALUES (141095, 2456, 220180, 125, 10364, 292, 107);
INSERT INTO public.who_global_data VALUES (141096, 2069, 43262, 101, 1660, 292, 101);
INSERT INTO public.who_global_data VALUES (141097, 23, 25437, 4, 1734, 292, 132);
INSERT INTO public.who_global_data VALUES (141098, 0, 336, 0, 24, 292, 176);
INSERT INTO public.who_global_data VALUES (141099, 464, 23120, 3, 322, 292, 200);
INSERT INTO public.who_global_data VALUES (141100, 175, 240136, 8, 34716, 292, 169);
INSERT INTO public.who_global_data VALUES (141101, 2, 686, 0, 10, 292, 225);
INSERT INTO public.who_global_data VALUES (141102, 93, 18390, 0, 971, 292, 165);
INSERT INTO public.who_global_data VALUES (141103, 0, 320, 0, 31, 292, 233);
INSERT INTO public.who_global_data VALUES (141104, 6, 1036, 0, 9, 292, 215);
INSERT INTO public.who_global_data VALUES (141105, 1613, 29676, 10, 183, 292, 177);
INSERT INTO public.who_global_data VALUES (141106, 278, 5811, 4, 141, 292, 183);
INSERT INTO public.who_global_data VALUES (141107, 0, 0, 0, 0, 292, 203);
INSERT INTO public.who_global_data VALUES (141108, 96, 2547, 3, 37, 292, 162);
INSERT INTO public.who_global_data VALUES (141109, 688, 44391, 3, 344, 292, 12);
INSERT INTO public.who_global_data VALUES (141110, 0, 4513, 0, 46, 292, 24);
INSERT INTO public.who_global_data VALUES (141111, 0, 19, 0, 0, 292, 119);
INSERT INTO public.who_global_data VALUES (141112, 3, 1115, 0, 30, 292, 39);
INSERT INTO public.who_global_data VALUES (141113, 22, 1719, 0, 33, 292, 26);
INSERT INTO public.who_global_data VALUES (141114, 0, 24, 0, 0, 292, 59);
INSERT INTO public.who_global_data VALUES (141115, 0, 684, 0, 34, 292, 77);
INSERT INTO public.who_global_data VALUES (141116, 14, 727, 0, 18, 292, 134);
INSERT INTO public.who_global_data VALUES (141117, 0, 83, 0, 1, 292, 4);
INSERT INTO public.who_global_data VALUES (141118, 2, 1810, 0, 78, 292, 109);
INSERT INTO public.who_global_data VALUES (141119, 44, 4217, 0, 110, 292, 90);
INSERT INTO public.who_global_data VALUES (141120, 176, 2005, 0, 16, 292, 61);
INSERT INTO public.who_global_data VALUES (141121, 33, 1038, 0, 13, 292, 85);
INSERT INTO public.who_global_data VALUES (141122, 10, 8616, 0, 121, 292, 49);
INSERT INTO public.who_global_data VALUES (141123, 22, 2305, 0, 8, 292, 208);
INSERT INTO public.who_global_data VALUES (141124, 0, 2060, 0, 113, 292, 166);
INSERT INTO public.who_global_data VALUES (141125, 0, 669, 0, 9, 292, 64);
INSERT INTO public.who_global_data VALUES (141126, 0, 0, 0, 0, 292, 199);
INSERT INTO public.who_global_data VALUES (141127, 6, 242, 0, 14, 292, 114);
INSERT INTO public.who_global_data VALUES (141128, 168, 3907, 1, 120, 292, 60);
INSERT INTO public.who_global_data VALUES (141129, 0, 341, 0, 10, 292, 68);
INSERT INTO public.who_global_data VALUES (141130, 14, 2540, 1, 35, 292, 158);
INSERT INTO public.who_global_data VALUES (141131, 5441, 208392, 719, 25779, 292, 52);
INSERT INTO public.who_global_data VALUES (141132, 0, 0, 0, 0, 292, 117);
INSERT INTO public.who_global_data VALUES (141133, 1, 73, 0, 1, 292, 126);
INSERT INTO public.who_global_data VALUES (141134, 0, 219, 0, 0, 292, 196);
INSERT INTO public.who_global_data VALUES (141135, 23, 498, 2, 12, 292, 142);
INSERT INTO public.who_global_data VALUES (141136, 0, 11, 0, 1, 292, 185);
INSERT INTO public.who_global_data VALUES (141137, 244, 11877, 2, 220, 292, 138);
INSERT INTO public.who_global_data VALUES (141138, 51, 839, 0, 5, 292, 181);
INSERT INTO public.who_global_data VALUES (141139, 3, 296, 0, 6, 292, 178);
INSERT INTO public.who_global_data VALUES (141140, 34, 136, 0, 0, 292, 168);
INSERT INTO public.who_global_data VALUES (141141, 0, 0, 0, 0, 292, 160);
INSERT INTO public.who_global_data VALUES (141142, 554, 12309, 1, 28, 292, 151);
INSERT INTO public.who_global_data VALUES (141143, 77, 49861, 3, 6079, 292, 193);
INSERT INTO public.who_global_data VALUES (141144, 0, 21, 0, 0, 292, 18);
INSERT INTO public.who_global_data VALUES (141145, 4, 1176, 0, 22, 292, 40);
INSERT INTO public.who_global_data VALUES (141146, 0, 2014, 0, 74, 292, 218);
INSERT INTO public.who_global_data VALUES (141147, 0, 1059, 0, 67, 292, 191);
INSERT INTO public.who_global_data VALUES (141148, 779, 24077, 4, 558, 292, 156);
INSERT INTO public.who_global_data VALUES (141149, 0, 0, 0, 0, 292, 135);
INSERT INTO public.who_global_data VALUES (141150, 148, 5906, 9, 277, 292, 55);
INSERT INTO public.who_global_data VALUES (141151, 0, 30, 0, 2, 292, 88);
INSERT INTO public.who_global_data VALUES (141152, 0, 8815, 0, 249, 292, 108);
INSERT INTO public.who_global_data VALUES (141153, 258, 2053, 2, 7, 292, 48);
INSERT INTO public.who_global_data VALUES (141154, 919, 36953, 6, 159, 292, 3);
INSERT INTO public.who_global_data VALUES (141155, 0, 741, 0, 13, 292, 224);
INSERT INTO public.who_global_data VALUES (141156, 4072, 202955, 83, 4118, 292, 110);
INSERT INTO public.who_global_data VALUES (141157, 0, 0, 0, 0, 292, 106);
INSERT INTO public.who_global_data VALUES (141158, 868, 29905, 11, 575, 292, 89);
INSERT INTO public.who_global_data VALUES (141159, 0, 11, 0, 0, 292, 121);
INSERT INTO public.who_global_data VALUES (141160, 0, 1711, 0, 13, 292, 163);
INSERT INTO public.who_global_data VALUES (141161, 3762, 272364, 178, 8939, 292, 70);
INSERT INTO public.who_global_data VALUES (141162, 730, 34803, 12, 1236, 292, 174);
INSERT INTO public.who_global_data VALUES (141163, 0, 0, 0, 0, 292, 175);
INSERT INTO public.who_global_data VALUES (141164, 319, 33714, 6, 1435, 292, 118);
INSERT INTO public.who_global_data VALUES (141165, 323, 41189, 6, 1561, 292, 189);
INSERT INTO public.who_global_data VALUES (141166, 144, 7066, 1, 152, 292, 124);
INSERT INTO public.who_global_data VALUES (141167, 879, 93663, 1, 110, 292, 192);
INSERT INTO public.who_global_data VALUES (141168, 62, 12715, 0, 282, 292, 41);
INSERT INTO public.who_global_data VALUES (141169, 304, 16080, 11, 526, 292, 95);
INSERT INTO public.who_global_data VALUES (141170, 3, 520, 0, 2, 292, 74);
INSERT INTO public.who_global_data VALUES (141171, 325, 26022, 10, 1589, 292, 11);
INSERT INTO public.who_global_data VALUES (141172, 6791, 634437, 104, 9073, 292, 87);
INSERT INTO public.who_global_data VALUES (141173, 20, 878, 0, 2, 292, 214);
INSERT INTO public.who_global_data VALUES (141174, 0, 3, 0, 0, 292, 116);
INSERT INTO public.who_global_data VALUES (141175, 0, 6, 0, 0, 292, 157);
INSERT INTO public.who_global_data VALUES (141176, 0, 0, 0, 0, 292, 182);
INSERT INTO public.who_global_data VALUES (141177, 0, 15, 0, 0, 292, 186);
INSERT INTO public.who_global_data VALUES (141178, 0, 19, 0, 0, 292, 127);
INSERT INTO public.who_global_data VALUES (141179, 0, 42, 0, 3, 292, 232);
INSERT INTO public.who_global_data VALUES (141180, 0, 1, 0, 0, 292, 33);
INSERT INTO public.who_global_data VALUES (141181, 0, 29, 0, 0, 292, 97);
INSERT INTO public.who_global_data VALUES (141182, 0, 0, 0, 0, 292, 42);
INSERT INTO public.who_global_data VALUES (141183, 0, 713, 0, 42, 292, 198);
INSERT INTO public.who_global_data VALUES (141184, 1, 393, 0, 11, 292, 216);
INSERT INTO public.who_global_data VALUES (141185, 3927, 178504, 37, 1511, 292, 164);
INSERT INTO public.who_global_data VALUES (141186, 105, 6459, 4, 102, 292, 235);
INSERT INTO public.who_global_data VALUES (141187, 227, 13792, 2, 267, 292, 67);
INSERT INTO public.who_global_data VALUES (141188, 50, 70, 0, 0, 292, 15);
INSERT INTO public.who_global_data VALUES (141189, 16, 1410, 0, 59, 292, 180);
INSERT INTO public.who_global_data VALUES (141190, 291, 43246, 0, 26, 292, 237);
INSERT INTO public.who_global_data VALUES (141191, 0, 2, 0, 0, 292, 25);
INSERT INTO public.who_global_data VALUES (141192, 0, 77, 0, 15, 292, 209);
INSERT INTO public.who_global_data VALUES (141193, 14, 1657, 0, 28, 292, 217);
INSERT INTO public.who_global_data VALUES (141194, 14, 1571, 0, 113, 292, 79);
INSERT INTO public.who_global_data VALUES (141195, 0, 0, 0, 0, 292, 143);
INSERT INTO public.who_global_data VALUES (141196, 0, 2878, 0, 90, 292, 229);
INSERT INTO public.who_global_data VALUES (141197, 7210, 131800, 73, 2413, 292, 141);
INSERT INTO public.who_global_data VALUES (141198, 6, 1958, 0, 36, 292, 197);
INSERT INTO public.who_global_data VALUES (141199, 498, 263422, 8, 29765, 292, 221);
INSERT INTO public.who_global_data VALUES (141200, 19, 2033, 0, 11, 292, 150);
INSERT INTO public.who_global_data VALUES (141201, 57, 9314, 4, 576, 292, 56);
INSERT INTO public.who_global_data VALUES (141202, 18, 391, 0, 10, 292, 167);
INSERT INTO public.who_global_data VALUES (141203, 1204, 65163, 11, 5437, 292, 23);
INSERT INTO public.who_global_data VALUES (141204, 69, 31472, 0, 1681, 292, 222);
INSERT INTO public.who_global_data VALUES (141205, 2, 256, 2, 9, 292, 219);
INSERT INTO public.who_global_data VALUES (141206, 52, 5799, 0, 52, 292, 7);
INSERT INTO public.who_global_data VALUES (141207, 0, 3162, 0, 58, 292, 161);
INSERT INTO public.who_global_data VALUES (141208, 671, 282450, 40, 40289, 292, 149);
INSERT INTO public.who_global_data VALUES (141209, 0, 24, 0, 0, 292, 6);
INSERT INTO public.who_global_data VALUES (141210, 24, 615, 0, 14, 292, 139);
INSERT INTO public.who_global_data VALUES (141211, 0, 0, 0, 0, 292, 211);
INSERT INTO public.who_global_data VALUES (141212, 0, 0, 0, 0, 292, 14);
INSERT INTO public.who_global_data VALUES (141213, 1, 124, 0, 8, 292, 111);
INSERT INTO public.who_global_data VALUES (141214, 1, 1169, 0, 50, 292, 207);
INSERT INTO public.who_global_data VALUES (141215, 1372, 195883, 17, 5082, 292, 66);
INSERT INTO public.who_global_data VALUES (141216, 0, 0, 0, 0, 292, 173);
INSERT INTO public.who_global_data VALUES (141217, 0, 16, 0, 1, 292, 145);
INSERT INTO public.who_global_data VALUES (141218, 0, 0, 0, 0, 292, 65);
INSERT INTO public.who_global_data VALUES (141219, 0, 833, 0, 0, 292, 184);
INSERT INTO public.who_global_data VALUES (141220, 917, 42982, 19, 1129, 292, 98);
INSERT INTO public.who_global_data VALUES (141221, 387, 47360, 1, 311, 292, 104);
INSERT INTO public.who_global_data VALUES (141222, 0, 509, 0, 21, 292, 73);
INSERT INTO public.who_global_data VALUES (141223, 44458, 2452048, 650, 124811, 292, 8);
INSERT INTO public.who_global_data VALUES (141224, 0, 81, 0, 6, 292, 227);
INSERT INTO public.who_global_data VALUES (141225, 12, 919, 0, 26, 292, 75);
INSERT INTO public.who_global_data VALUES (141226, 235, 7725, 0, 20, 292, 45);
INSERT INTO public.who_global_data VALUES (141227, 0, 0, 0, 0, 292, 133);
INSERT INTO public.who_global_data VALUES (141228, 216, 4779, 2, 41, 292, 202);
INSERT INTO public.who_global_data VALUES (141229, 2, 355, 0, 0, 292, 129);
INSERT INTO public.who_global_data VALUES (141230, 0, 0, 0, 0, 292, 36);
INSERT INTO public.who_global_data VALUES (141231, 14, 1103, 3, 296, 292, 51);
INSERT INTO public.who_global_data VALUES (141232, 0, 1531, 0, 21, 292, 206);
INSERT INTO public.who_global_data VALUES (141233, 6, 567, 0, 7, 292, 5);
INSERT INTO public.who_global_data VALUES (141234, 351, 31053, 26, 733, 292, 103);
INSERT INTO public.who_global_data VALUES (141235, 72, 2402, 2, 55, 292, 58);
INSERT INTO public.who_global_data VALUES (141236, 283, 12968, 7, 892, 292, 195);
INSERT INTO public.who_global_data VALUES (141237, 0, 0, 0, 0, 292, 115);
INSERT INTO public.who_global_data VALUES (141238, 0, 855, 0, 52, 292, 99);
INSERT INTO public.who_global_data VALUES (141239, 47, 259, 0, 10, 292, 153);
INSERT INTO public.who_global_data VALUES (141240, 0, 3, 0, 0, 292, 93);
INSERT INTO public.who_global_data VALUES (141241, 0, 26, 0, 3, 292, 84);
INSERT INTO public.who_global_data VALUES (141242, 2886, 55343, 25, 1192, 292, 78);
INSERT INTO public.who_global_data VALUES (141243, 736, 23958, 6, 421, 292, 170);
INSERT INTO public.who_global_data VALUES (141244, 0, 101, 0, 3, 292, 32);
INSERT INTO public.who_global_data VALUES (141245, 46, 7641, 0, 104, 292, 155);
INSERT INTO public.who_global_data VALUES (141246, 64, 17562, 2, 700, 292, 82);
INSERT INTO public.who_global_data VALUES (141247, 521, 15890, 6, 193, 292, 16);
INSERT INTO public.who_global_data VALUES (141248, 0, 104, 0, 11, 292, 72);
INSERT INTO public.who_global_data VALUES (141249, 462, 25267, 5, 78, 292, 43);
INSERT INTO public.who_global_data VALUES (141250, 3504, 133978, 34, 1695, 292, 120);
INSERT INTO public.who_global_data VALUES (141251, 0, 97, 0, 7, 292, 213);
INSERT INTO public.who_global_data VALUES (141252, 382, 61095, 4, 377, 292, 31);
INSERT INTO public.who_global_data VALUES (141253, 41, 61826, 8, 9610, 292, 204);
INSERT INTO public.who_global_data VALUES (141254, 1, 24, 0, 2, 292, 152);
INSERT INTO public.who_global_data VALUES (141255, 71, 1124, 0, 14, 292, 144);
INSERT INTO public.who_global_data VALUES (141256, 0, 146, 0, 9, 292, 96);
INSERT INTO public.who_global_data VALUES (141257, 6, 76, 0, 0, 292, 47);
INSERT INTO public.who_global_data VALUES (141258, 920, 29423, 21, 934, 292, 80);
INSERT INTO public.who_global_data VALUES (141259, 0, 2, 0, 0, 292, 159);
INSERT INTO public.who_global_data VALUES (141260, 173, 4107, 2, 179, 292, 27);
INSERT INTO public.who_global_data VALUES (141261, 0, 125, 0, 1, 292, 146);
INSERT INTO public.who_global_data VALUES (141262, 46860, 1274974, 990, 55961, 292, 71);
INSERT INTO public.who_global_data VALUES (141263, 0, 8, 0, 1, 292, 210);
INSERT INTO public.who_global_data VALUES (141264, 0, 141, 0, 3, 292, 54);
INSERT INTO public.who_global_data VALUES (141265, 112, 4625, 1, 216, 292, 147);
INSERT INTO public.who_global_data VALUES (141266, 0, 934, 0, 53, 30, 2);
INSERT INTO public.who_global_data VALUES (141267, 0, 144, 0, 1, 30, 105);
INSERT INTO public.who_global_data VALUES (141268, 24, 1027, 2, 10, 30, 53);
INSERT INTO public.who_global_data VALUES (141269, 9, 139, 0, 0, 30, 81);
INSERT INTO public.who_global_data VALUES (141270, 0, 12592, 0, 313, 30, 223);
INSERT INTO public.who_global_data VALUES (141271, 380, 102622, 20, 8504, 30, 94);
INSERT INTO public.who_global_data VALUES (141272, 0, 196, 0, 1, 30, 154);
INSERT INTO public.who_global_data VALUES (141273, 96, 3340, 0, 40, 30, 83);
INSERT INTO public.who_global_data VALUES (141274, 2, 865, 0, 74, 30, 194);
INSERT INTO public.who_global_data VALUES (141275, 4296, 263360, 165, 5068, 30, 136);
INSERT INTO public.who_global_data VALUES (141276, 24, 85172, 0, 4648, 30, 179);
INSERT INTO public.who_global_data VALUES (141277, 3486, 80599, 163, 2654, 30, 57);
INSERT INTO public.who_global_data VALUES (141278, 0, 272, 0, 7, 30, 35);
INSERT INTO public.who_global_data VALUES (141279, 0, 1204, 0, 38, 30, 228);
INSERT INTO public.who_global_data VALUES (141280, 0, 0, 0, 0, 30, 19);
INSERT INTO public.who_global_data VALUES (141281, 169, 2684, 0, 12, 30, 22);
INSERT INTO public.who_global_data VALUES (141282, 405, 8739, 4, 64, 30, 1);
INSERT INTO public.who_global_data VALUES (141283, 56, 2539, 0, 107, 30, 21);
INSERT INTO public.who_global_data VALUES (141284, 4, 2325, 0, 85, 30, 234);
INSERT INTO public.who_global_data VALUES (141285, -1, 23, 0, 1, 30, 91);
INSERT INTO public.who_global_data VALUES (141286, 0, 992, 0, 19, 30, 137);
INSERT INTO public.who_global_data VALUES (141287, 168, 11038, 0, 345, 30, 201);
INSERT INTO public.who_global_data VALUES (141288, 0, 0, 0, 0, 30, 171);
INSERT INTO public.who_global_data VALUES (141289, 141, 6551, 7, 148, 30, 92);
INSERT INTO public.who_global_data VALUES (141290, 39, 12675, 1, 604, 30, 112);
INSERT INTO public.who_global_data VALUES (141291, 8, 4643, 0, 52, 30, 62);
INSERT INTO public.who_global_data VALUES (141292, 0, 18, 0, 0, 30, 69);
INSERT INTO public.who_global_data VALUES (141293, 623, 29764, 14, 712, 30, 220);
INSERT INTO public.who_global_data VALUES (141294, 700, 53856, 63, 4406, 30, 100);
INSERT INTO public.who_global_data VALUES (141295, 1625, 62755, 87, 2620, 30, 187);
INSERT INTO public.who_global_data VALUES (141296, 181, 5517, 7, 133, 30, 63);
INSERT INTO public.who_global_data VALUES (141297, 0, 1043, 0, 12, 30, 28);
INSERT INTO public.who_global_data VALUES (141298, 23, 167, 0, 0, 30, 172);
INSERT INTO public.who_global_data VALUES (141299, 2, 1986, 0, 63, 30, 17);
INSERT INTO public.who_global_data VALUES (141300, 25, 731, 0, 8, 30, 226);
INSERT INTO public.who_global_data VALUES (141301, 250, 5425, 8, 89, 30, 236);
INSERT INTO public.who_global_data VALUES (141302, 0, 13, 0, 0, 30, 76);
INSERT INTO public.who_global_data VALUES (141303, 0, 187, 0, 0, 30, 30);
INSERT INTO public.who_global_data VALUES (141304, 0, 18, 0, 0, 30, 128);
INSERT INTO public.who_global_data VALUES (141305, 19, 7191, 1, 328, 30, 86);
INSERT INTO public.who_global_data VALUES (141306, 900, 156156, 25, 29700, 30, 140);
INSERT INTO public.who_global_data VALUES (141307, 237, 3270, 1, 11, 30, 44);
INSERT INTO public.who_global_data VALUES (141308, 0, 60, 0, 0, 30, 113);
INSERT INTO public.who_global_data VALUES (141309, 122, 5209, 0, 40, 30, 29);
INSERT INTO public.who_global_data VALUES (141310, 1, 44, 0, 2, 30, 125);
INSERT INTO public.who_global_data VALUES (141311, 2, 921, 0, 14, 30, 131);
INSERT INTO public.who_global_data VALUES (141312, 687, 193243, 6, 8954, 30, 46);
INSERT INTO public.who_global_data VALUES (141313, 361, 15834, 8, 103, 30, 10);
INSERT INTO public.who_global_data VALUES (141314, 0, 176, 0, 0, 30, 205);
INSERT INTO public.who_global_data VALUES (141315, 22, 3343, 0, 191, 30, 50);
INSERT INTO public.who_global_data VALUES (141316, 0, 13, 0, 0, 30, 20);
INSERT INTO public.who_global_data VALUES (141317, 0, 23, 0, 0, 30, 13);
INSERT INTO public.who_global_data VALUES (141318, 8, 182, 0, 14, 30, 148);
INSERT INTO public.who_global_data VALUES (141319, 3, 240, 0, 5, 30, 230);
INSERT INTO public.who_global_data VALUES (141320, 800, 15619, 22, 623, 30, 190);
INSERT INTO public.who_global_data VALUES (141321, 0, 252, 0, 13, 30, 188);
INSERT INTO public.who_global_data VALUES (141322, 49, 5260, 0, 29, 30, 123);
INSERT INTO public.who_global_data VALUES (141323, 0, 1556, 0, 19, 30, 9);
INSERT INTO public.who_global_data VALUES (141324, 6, 215, 0, 12, 30, 102);
INSERT INTO public.who_global_data VALUES (141325, 114, 5543, 4, 96, 30, 34);
INSERT INTO public.who_global_data VALUES (141326, 0, 12, 0, 0, 30, 212);
INSERT INTO public.who_global_data VALUES (141327, 795, 15366, 9, 426, 30, 122);
INSERT INTO public.who_global_data VALUES (141328, 4, 4127, 1, 578, 30, 38);
INSERT INTO public.who_global_data VALUES (141329, 2, 1820, 0, 10, 30, 130);
INSERT INTO public.who_global_data VALUES (141330, 18552, 508953, 384, 15685, 30, 37);
INSERT INTO public.who_global_data VALUES (141331, 1240, 51427, 63, 2683, 30, 231);
INSERT INTO public.who_global_data VALUES (141332, 2628, 217724, 109, 10239, 30, 107);
INSERT INTO public.who_global_data VALUES (141333, 2054, 41193, 122, 1559, 30, 101);
INSERT INTO public.who_global_data VALUES (141334, 9, 25414, 3, 1730, 30, 132);
INSERT INTO public.who_global_data VALUES (141335, 0, 336, 0, 24, 30, 176);
INSERT INTO public.who_global_data VALUES (141336, 516, 22656, 4, 319, 30, 200);
INSERT INTO public.who_global_data VALUES (141337, 255, 239961, 30, 34708, 30, 169);
INSERT INTO public.who_global_data VALUES (141338, 6, 684, 0, 10, 30, 225);
INSERT INTO public.who_global_data VALUES (141339, 100, 18297, 2, 971, 30, 165);
INSERT INTO public.who_global_data VALUES (141340, 0, 320, 0, 31, 30, 233);
INSERT INTO public.who_global_data VALUES (141341, 17, 1030, 0, 9, 30, 215);
INSERT INTO public.who_global_data VALUES (141342, 1486, 28063, 15, 173, 30, 177);
INSERT INTO public.who_global_data VALUES (141343, 149, 5533, 5, 137, 30, 183);
INSERT INTO public.who_global_data VALUES (141344, 0, 0, 0, 0, 30, 203);
INSERT INTO public.who_global_data VALUES (141345, 62, 2451, 3, 34, 30, 162);
INSERT INTO public.who_global_data VALUES (141346, 915, 43703, 2, 341, 30, 12);
INSERT INTO public.who_global_data VALUES (141347, 309, 4513, 3, 46, 30, 24);
INSERT INTO public.who_global_data VALUES (141348, 0, 19, 0, 0, 30, 119);
INSERT INTO public.who_global_data VALUES (141349, 1, 1112, 0, 30, 30, 39);
INSERT INTO public.who_global_data VALUES (141350, 35, 1697, 0, 33, 30, 26);
INSERT INTO public.who_global_data VALUES (141351, 4, 24, 0, 0, 30, 59);
INSERT INTO public.who_global_data VALUES (141352, 3, 684, 0, 34, 30, 77);
INSERT INTO public.who_global_data VALUES (141353, 15, 713, 0, 18, 30, 134);
INSERT INTO public.who_global_data VALUES (141354, 0, 83, 0, 1, 30, 4);
INSERT INTO public.who_global_data VALUES (141355, 5, 1808, 0, 78, 30, 109);
INSERT INTO public.who_global_data VALUES (141356, 22, 4173, 0, 110, 30, 90);
INSERT INTO public.who_global_data VALUES (141357, 0, 1829, 0, 16, 30, 61);
INSERT INTO public.who_global_data VALUES (141358, 45, 1005, 1, 13, 30, 85);
INSERT INTO public.who_global_data VALUES (141359, 6, 8606, 0, 121, 30, 49);
INSERT INTO public.who_global_data VALUES (141360, 6, 2283, 0, 8, 30, 208);
INSERT INTO public.who_global_data VALUES (141361, 21, 2060, 0, 113, 30, 166);
INSERT INTO public.who_global_data VALUES (141362, 0, 669, 0, 9, 30, 64);
INSERT INTO public.who_global_data VALUES (141363, 0, 0, 0, 0, 30, 199);
INSERT INTO public.who_global_data VALUES (141364, 0, 236, 0, 14, 30, 114);
INSERT INTO public.who_global_data VALUES (141365, 220, 3739, 3, 119, 30, 60);
INSERT INTO public.who_global_data VALUES (141366, 0, 341, 0, 10, 30, 68);
INSERT INTO public.who_global_data VALUES (141367, 18, 2526, 0, 34, 30, 158);
INSERT INTO public.who_global_data VALUES (141368, 6104, 202951, 736, 25060, 30, 52);
INSERT INTO public.who_global_data VALUES (141369, 0, 0, 0, 0, 30, 117);
INSERT INTO public.who_global_data VALUES (141370, 0, 72, 0, 1, 30, 126);
INSERT INTO public.who_global_data VALUES (141371, 3, 219, 0, 0, 30, 196);
INSERT INTO public.who_global_data VALUES (141372, 26, 475, 1, 10, 30, 142);
INSERT INTO public.who_global_data VALUES (141373, 0, 11, 0, 1, 30, 185);
INSERT INTO public.who_global_data VALUES (141374, 295, 11633, 1, 218, 30, 138);
INSERT INTO public.who_global_data VALUES (141375, 0, 788, 0, 5, 30, 181);
INSERT INTO public.who_global_data VALUES (141376, 0, 293, 0, 6, 30, 178);
INSERT INTO public.who_global_data VALUES (141377, 0, 102, 0, 0, 30, 168);
INSERT INTO public.who_global_data VALUES (141378, 0, 0, 0, 0, 30, 160);
INSERT INTO public.who_global_data VALUES (141379, 593, 11755, 1, 27, 30, 151);
INSERT INTO public.who_global_data VALUES (141380, 93, 49784, 2, 6076, 30, 193);
INSERT INTO public.who_global_data VALUES (141381, 0, 21, 0, 0, 30, 18);
INSERT INTO public.who_global_data VALUES (141382, 2, 1172, 0, 22, 30, 40);
INSERT INTO public.who_global_data VALUES (141383, 0, 2014, 0, 74, 30, 218);
INSERT INTO public.who_global_data VALUES (141384, 0, 1059, 0, 67, 30, 191);
INSERT INTO public.who_global_data VALUES (141385, 684, 23298, 5, 554, 30, 156);
INSERT INTO public.who_global_data VALUES (141386, 0, 0, 0, 0, 30, 135);
INSERT INTO public.who_global_data VALUES (141387, 155, 5758, 3, 268, 30, 55);
INSERT INTO public.who_global_data VALUES (141388, 0, 30, 0, 2, 30, 88);
INSERT INTO public.who_global_data VALUES (141389, 22, 8815, 0, 249, 30, 108);
INSERT INTO public.who_global_data VALUES (141390, 207, 1795, 0, 5, 30, 48);
INSERT INTO public.who_global_data VALUES (141391, 1132, 36034, 9, 153, 30, 3);
INSERT INTO public.who_global_data VALUES (141392, 0, 741, 0, 13, 30, 224);
INSERT INTO public.who_global_data VALUES (141393, 3138, 198883, 73, 4035, 30, 110);
INSERT INTO public.who_global_data VALUES (141394, 0, 0, 0, 0, 30, 106);
INSERT INTO public.who_global_data VALUES (141395, 1007, 29037, 17, 564, 30, 89);
INSERT INTO public.who_global_data VALUES (141396, 0, 11, 0, 0, 30, 121);
INSERT INTO public.who_global_data VALUES (141397, 142, 1711, 0, 13, 30, 163);
INSERT INTO public.who_global_data VALUES (141398, 3913, 268602, 175, 8761, 30, 70);
INSERT INTO public.who_global_data VALUES (141399, 1004, 34073, 12, 1224, 30, 174);
INSERT INTO public.who_global_data VALUES (141400, 0, 0, 0, 0, 30, 175);
INSERT INTO public.who_global_data VALUES (141401, 276, 33395, 17, 1429, 30, 118);
INSERT INTO public.who_global_data VALUES (141402, 451, 40866, 6, 1555, 30, 189);
INSERT INTO public.who_global_data VALUES (141403, 45, 6922, 0, 151, 30, 124);
INSERT INTO public.who_global_data VALUES (141404, 946, 92784, 3, 109, 30, 192);
INSERT INTO public.who_global_data VALUES (141405, 51, 12653, 0, 282, 30, 41);
INSERT INTO public.who_global_data VALUES (141406, 323, 15776, 13, 515, 30, 95);
INSERT INTO public.who_global_data VALUES (141407, 1, 517, 0, 2, 30, 74);
INSERT INTO public.who_global_data VALUES (141408, 411, 25697, 14, 1579, 30, 11);
INSERT INTO public.who_global_data VALUES (141409, 6852, 627646, 188, 8969, 30, 87);
INSERT INTO public.who_global_data VALUES (141410, 8, 858, 0, 2, 30, 214);
INSERT INTO public.who_global_data VALUES (141411, 0, 3, 0, 0, 30, 116);
INSERT INTO public.who_global_data VALUES (141412, 0, 6, 0, 0, 30, 157);
INSERT INTO public.who_global_data VALUES (141413, 0, 0, 0, 0, 30, 182);
INSERT INTO public.who_global_data VALUES (141414, 0, 15, 0, 0, 30, 186);
INSERT INTO public.who_global_data VALUES (141415, 0, 19, 0, 0, 30, 127);
INSERT INTO public.who_global_data VALUES (141416, 0, 42, 0, 3, 30, 232);
INSERT INTO public.who_global_data VALUES (141417, 0, 1, 0, 0, 30, 33);
INSERT INTO public.who_global_data VALUES (141418, 0, 29, 0, 0, 30, 97);
INSERT INTO public.who_global_data VALUES (141419, 0, 0, 0, 0, 30, 42);
INSERT INTO public.who_global_data VALUES (141420, 0, 713, 0, 42, 30, 198);
INSERT INTO public.who_global_data VALUES (141421, 0, 392, 0, 11, 30, 216);
INSERT INTO public.who_global_data VALUES (141422, 3938, 174577, 46, 1474, 30, 164);
INSERT INTO public.who_global_data VALUES (141423, 121, 6354, 4, 98, 30, 235);
INSERT INTO public.who_global_data VALUES (141424, 193, 13565, 1, 265, 30, 67);
INSERT INTO public.who_global_data VALUES (141425, 4, 20, 0, 0, 30, 15);
INSERT INTO public.who_global_data VALUES (141426, 13, 1394, 3, 59, 30, 180);
INSERT INTO public.who_global_data VALUES (141427, 219, 42955, 0, 26, 30, 237);
INSERT INTO public.who_global_data VALUES (141428, 0, 2, 0, 0, 30, 25);
INSERT INTO public.who_global_data VALUES (141429, 0, 77, 0, 15, 30, 209);
INSERT INTO public.who_global_data VALUES (141430, 13, 1643, 0, 28, 30, 217);
INSERT INTO public.who_global_data VALUES (141431, 11, 1557, 0, 113, 30, 79);
INSERT INTO public.who_global_data VALUES (141432, 0, 0, 0, 0, 30, 143);
INSERT INTO public.who_global_data VALUES (141433, 0, 2878, 0, 90, 30, 229);
INSERT INTO public.who_global_data VALUES (141434, 6215, 124590, 48, 2340, 30, 141);
INSERT INTO public.who_global_data VALUES (141435, 10, 1952, 0, 36, 30, 197);
INSERT INTO public.who_global_data VALUES (141436, 359, 262924, 11, 29757, 30, 221);
INSERT INTO public.who_global_data VALUES (141437, 4, 2014, 0, 11, 30, 150);
INSERT INTO public.who_global_data VALUES (141438, 275, 9257, 16, 572, 30, 56);
INSERT INTO public.who_global_data VALUES (141439, 16, 373, 0, 10, 30, 167);
INSERT INTO public.who_global_data VALUES (141440, 1278, 63959, 23, 5426, 30, 23);
INSERT INTO public.who_global_data VALUES (141441, 58, 31403, 0, 1681, 30, 222);
INSERT INTO public.who_global_data VALUES (141442, 12, 254, 0, 7, 30, 219);
INSERT INTO public.who_global_data VALUES (141443, 56, 5747, 0, 52, 30, 7);
INSERT INTO public.who_global_data VALUES (141444, 0, 3162, 0, 58, 30, 161);
INSERT INTO public.who_global_data VALUES (141445, 721, 281779, 77, 40249, 30, 149);
INSERT INTO public.who_global_data VALUES (141446, 0, 24, 0, 0, 30, 6);
INSERT INTO public.who_global_data VALUES (141447, 3, 591, 0, 14, 30, 139);
INSERT INTO public.who_global_data VALUES (141448, 0, 0, 0, 0, 30, 211);
INSERT INTO public.who_global_data VALUES (141449, 0, 0, 0, 0, 30, 14);
INSERT INTO public.who_global_data VALUES (141450, 0, 123, 0, 8, 30, 111);
INSERT INTO public.who_global_data VALUES (141451, 4, 1168, 0, 50, 30, 207);
INSERT INTO public.who_global_data VALUES (141452, 1396, 194511, 19, 5065, 30, 66);
INSERT INTO public.who_global_data VALUES (141453, 0, 0, 0, 0, 30, 173);
INSERT INTO public.who_global_data VALUES (141454, 1, 16, 0, 1, 30, 145);
INSERT INTO public.who_global_data VALUES (141455, 0, 0, 0, 0, 30, 65);
INSERT INTO public.who_global_data VALUES (141456, 12, 833, 0, 0, 30, 184);
INSERT INTO public.who_global_data VALUES (141457, 948, 42065, 24, 1110, 30, 98);
INSERT INTO public.who_global_data VALUES (141458, 410, 46973, 2, 310, 30, 104);
INSERT INTO public.who_global_data VALUES (141459, 0, 509, 0, 21, 30, 73);
INSERT INTO public.who_global_data VALUES (141460, 40526, 2407590, 2516, 124161, 30, 8);
INSERT INTO public.who_global_data VALUES (141461, 1, 81, 0, 6, 30, 227);
INSERT INTO public.who_global_data VALUES (141462, 5, 907, 0, 26, 30, 75);
INSERT INTO public.who_global_data VALUES (141463, 262, 7490, 0, 20, 30, 45);
INSERT INTO public.who_global_data VALUES (141464, 0, 0, 0, 0, 30, 133);
INSERT INTO public.who_global_data VALUES (141465, 198, 4563, 1, 39, 30, 202);
INSERT INTO public.who_global_data VALUES (141466, 1, 353, 0, 0, 30, 129);
INSERT INTO public.who_global_data VALUES (141467, 0, 0, 0, 0, 30, 36);
INSERT INTO public.who_global_data VALUES (141468, 13, 1089, 5, 293, 30, 51);
INSERT INTO public.who_global_data VALUES (141469, 34, 1531, 3, 21, 30, 206);
INSERT INTO public.who_global_data VALUES (141470, 10, 561, 1, 7, 30, 5);
INSERT INTO public.who_global_data VALUES (141471, 356, 30702, 23, 707, 30, 103);
INSERT INTO public.who_global_data VALUES (141472, 61, 2330, 2, 53, 30, 58);
INSERT INTO public.who_global_data VALUES (141473, 240, 12685, 7, 885, 30, 195);
INSERT INTO public.who_global_data VALUES (141474, 0, 0, 0, 0, 30, 115);
INSERT INTO public.who_global_data VALUES (141475, 0, 855, 0, 52, 30, 99);
INSERT INTO public.who_global_data VALUES (141476, 0, 212, 0, 10, 30, 153);
INSERT INTO public.who_global_data VALUES (141477, 0, 3, 0, 0, 30, 93);
INSERT INTO public.who_global_data VALUES (141478, 0, 26, 0, 3, 30, 84);
INSERT INTO public.who_global_data VALUES (141479, 2606, 52457, 43, 1167, 30, 78);
INSERT INTO public.who_global_data VALUES (141480, 662, 23222, 10, 415, 30, 170);
INSERT INTO public.who_global_data VALUES (141481, 0, 101, 0, 3, 30, 32);
INSERT INTO public.who_global_data VALUES (141482, 37, 7595, 0, 104, 30, 155);
INSERT INTO public.who_global_data VALUES (141483, 67, 17498, 0, 698, 30, 82);
INSERT INTO public.who_global_data VALUES (141484, 517, 15369, 7, 187, 30, 16);
INSERT INTO public.who_global_data VALUES (141485, 0, 104, 0, 11, 30, 72);
INSERT INTO public.who_global_data VALUES (141486, 724, 24805, 2, 73, 30, 43);
INSERT INTO public.who_global_data VALUES (141487, 3868, 130474, 40, 1661, 30, 120);
INSERT INTO public.who_global_data VALUES (141488, 0, 97, 0, 7, 30, 213);
INSERT INTO public.who_global_data VALUES (141489, 331, 60713, 6, 373, 30, 31);
INSERT INTO public.who_global_data VALUES (141490, 113, 61785, 2, 9602, 30, 204);
INSERT INTO public.who_global_data VALUES (141491, 0, 23, 0, 2, 30, 152);
INSERT INTO public.who_global_data VALUES (141492, 36, 1053, 0, 14, 30, 144);
INSERT INTO public.who_global_data VALUES (141493, 0, 146, 0, 9, 30, 96);
INSERT INTO public.who_global_data VALUES (141494, 0, 70, 0, 0, 30, 47);
INSERT INTO public.who_global_data VALUES (141495, 1016, 28503, 37, 913, 30, 80);
INSERT INTO public.who_global_data VALUES (141496, 0, 2, 0, 0, 30, 159);
INSERT INTO public.who_global_data VALUES (141497, 140, 3934, 3, 177, 30, 27);
INSERT INTO public.who_global_data VALUES (141498, 0, 125, 0, 1, 30, 146);
INSERT INTO public.who_global_data VALUES (141499, 39483, 1228114, 1141, 54971, 30, 71);
INSERT INTO public.who_global_data VALUES (141500, 0, 8, 0, 1, 30, 210);
INSERT INTO public.who_global_data VALUES (141501, 0, 141, 0, 3, 30, 54);
INSERT INTO public.who_global_data VALUES (141502, 105, 4513, 4, 215, 30, 147);
INSERT INTO public.who_global_data VALUES (141503, 0, 934, 0, 53, 350, 2);
INSERT INTO public.who_global_data VALUES (141504, 0, 144, 0, 1, 350, 105);
INSERT INTO public.who_global_data VALUES (141505, 4, 1003, 0, 8, 350, 53);
INSERT INTO public.who_global_data VALUES (141506, 0, 130, 0, 0, 350, 81);
INSERT INTO public.who_global_data VALUES (141507, 322, 12592, 0, 313, 350, 223);
INSERT INTO public.who_global_data VALUES (141508, 279, 102242, 30, 8484, 350, 94);
INSERT INTO public.who_global_data VALUES (141509, 1, 196, 0, 1, 350, 154);
INSERT INTO public.who_global_data VALUES (141510, 193, 3244, 3, 40, 350, 83);
INSERT INTO public.who_global_data VALUES (141511, 3, 863, 0, 74, 350, 194);
INSERT INTO public.who_global_data VALUES (141512, 4648, 259064, 172, 4903, 350, 136);
INSERT INTO public.who_global_data VALUES (141513, 29, 85148, 1, 4648, 350, 179);
INSERT INTO public.who_global_data VALUES (141514, 3541, 77113, 87, 2491, 350, 57);
INSERT INTO public.who_global_data VALUES (141515, 7, 272, 0, 7, 350, 35);
INSERT INTO public.who_global_data VALUES (141516, 63, 1204, 1, 38, 350, 228);
INSERT INTO public.who_global_data VALUES (141517, 0, 0, 0, 0, 350, 19);
INSERT INTO public.who_global_data VALUES (141518, 147, 2515, 0, 12, 350, 22);
INSERT INTO public.who_global_data VALUES (141519, 170, 8334, 2, 60, 350, 1);
INSERT INTO public.who_global_data VALUES (141520, 95, 2483, 0, 107, 350, 21);
INSERT INTO public.who_global_data VALUES (141521, 2, 2321, 0, 85, 350, 234);
INSERT INTO public.who_global_data VALUES (141522, 0, 24, 0, 1, 350, 91);
INSERT INTO public.who_global_data VALUES (141523, 1, 992, 0, 19, 350, 137);
INSERT INTO public.who_global_data VALUES (141524, 93, 10870, 2, 345, 350, 201);
INSERT INTO public.who_global_data VALUES (141525, 0, 0, 0, 0, 350, 171);
INSERT INTO public.who_global_data VALUES (141526, 198, 6410, 0, 141, 350, 92);
INSERT INTO public.who_global_data VALUES (141527, 21, 12636, 0, 603, 350, 112);
INSERT INTO public.who_global_data VALUES (141528, 5, 4635, 0, 52, 350, 62);
INSERT INTO public.who_global_data VALUES (141529, 0, 18, 0, 0, 350, 69);
INSERT INTO public.who_global_data VALUES (141530, 510, 29141, 7, 698, 350, 220);
INSERT INTO public.who_global_data VALUES (141531, 822, 53156, 34, 4343, 350, 100);
INSERT INTO public.who_global_data VALUES (141532, 1569, 61130, 83, 2533, 350, 187);
INSERT INTO public.who_global_data VALUES (141533, 186, 5336, 7, 126, 350, 63);
INSERT INTO public.who_global_data VALUES (141534, 0, 1043, 0, 12, 350, 28);
INSERT INTO public.who_global_data VALUES (141535, 0, 144, 0, 0, 350, 172);
INSERT INTO public.who_global_data VALUES (141536, 1, 1984, 0, 63, 350, 17);
INSERT INTO public.who_global_data VALUES (141537, 16, 706, 1, 8, 350, 226);
INSERT INTO public.who_global_data VALUES (141538, 141, 5175, 3, 81, 350, 236);
INSERT INTO public.who_global_data VALUES (141539, 0, 13, 0, 0, 350, 76);
INSERT INTO public.who_global_data VALUES (141540, 0, 187, 0, 0, 350, 30);
INSERT INTO public.who_global_data VALUES (141541, 0, 18, 0, 0, 350, 128);
INSERT INTO public.who_global_data VALUES (141542, 5, 7172, 0, 327, 350, 86);
INSERT INTO public.who_global_data VALUES (141543, 0, 155256, 27, 29675, 350, 140);
INSERT INTO public.who_global_data VALUES (141544, 206, 3033, 1, 10, 350, 44);
INSERT INTO public.who_global_data VALUES (141545, 0, 60, 0, 0, 350, 113);
INSERT INTO public.who_global_data VALUES (141546, 131, 5087, 1, 40, 350, 29);
INSERT INTO public.who_global_data VALUES (141547, 1, 43, 0, 2, 350, 125);
INSERT INTO public.who_global_data VALUES (141548, 2, 919, 0, 14, 350, 131);
INSERT INTO public.who_global_data VALUES (141549, 477, 192556, 21, 8948, 350, 46);
INSERT INTO public.who_global_data VALUES (141550, 460, 15473, 0, 95, 350, 10);
INSERT INTO public.who_global_data VALUES (141551, 0, 176, 0, 0, 350, 205);
INSERT INTO public.who_global_data VALUES (141552, 11, 3321, 1, 191, 350, 50);
INSERT INTO public.who_global_data VALUES (141553, 0, 13, 0, 0, 350, 20);
INSERT INTO public.who_global_data VALUES (141554, 0, 23, 0, 0, 350, 13);
INSERT INTO public.who_global_data VALUES (141555, 0, 174, 0, 14, 350, 148);
INSERT INTO public.who_global_data VALUES (141556, 14, 237, 0, 5, 350, 230);
INSERT INTO public.who_global_data VALUES (141557, 279, 14819, 19, 601, 350, 190);
INSERT INTO public.who_global_data VALUES (141558, 0, 252, 0, 13, 350, 188);
INSERT INTO public.who_global_data VALUES (141559, 37, 5211, 0, 29, 350, 123);
INSERT INTO public.who_global_data VALUES (141560, 0, 1556, 0, 19, 350, 9);
INSERT INTO public.who_global_data VALUES (141561, 3, 209, 0, 12, 350, 102);
INSERT INTO public.who_global_data VALUES (141562, 105, 5429, 3, 92, 350, 34);
INSERT INTO public.who_global_data VALUES (141563, 0, 12, 0, 0, 350, 212);
INSERT INTO public.who_global_data VALUES (141564, 628, 14571, 12, 417, 350, 122);
INSERT INTO public.who_global_data VALUES (141565, 9, 4123, 1, 577, 350, 38);
INSERT INTO public.who_global_data VALUES (141566, 1, 1818, 0, 10, 350, 130);
INSERT INTO public.who_global_data VALUES (141567, 17296, 490401, 407, 15301, 350, 37);
INSERT INTO public.who_global_data VALUES (141568, 1178, 50187, 47, 2620, 350, 231);
INSERT INTO public.who_global_data VALUES (141569, 2595, 215096, 134, 10130, 350, 107);
INSERT INTO public.who_global_data VALUES (141570, 2437, 39139, 107, 1437, 350, 101);
INSERT INTO public.who_global_data VALUES (141571, 9, 25405, 1, 1727, 350, 132);
INSERT INTO public.who_global_data VALUES (141572, 0, 336, 0, 24, 350, 176);
INSERT INTO public.who_global_data VALUES (141573, 487, 22140, 3, 315, 350, 200);
INSERT INTO public.who_global_data VALUES (141574, 296, 239706, 34, 34678, 350, 169);
INSERT INTO public.who_global_data VALUES (141575, 8, 678, 0, 10, 350, 225);
INSERT INTO public.who_global_data VALUES (141576, 87, 18197, 1, 969, 350, 165);
INSERT INTO public.who_global_data VALUES (141577, 2, 320, 0, 31, 350, 233);
INSERT INTO public.who_global_data VALUES (141578, 14, 1013, 0, 9, 350, 215);
INSERT INTO public.who_global_data VALUES (141579, 1557, 26577, 11, 158, 350, 177);
INSERT INTO public.who_global_data VALUES (141580, 178, 5384, 2, 132, 350, 183);
INSERT INTO public.who_global_data VALUES (141581, 0, 0, 0, 0, 350, 203);
INSERT INTO public.who_global_data VALUES (141582, 69, 2389, 2, 31, 350, 162);
INSERT INTO public.who_global_data VALUES (141583, 909, 42788, 2, 339, 350, 12);
INSERT INTO public.who_global_data VALUES (141584, 250, 4204, 0, 43, 350, 24);
INSERT INTO public.who_global_data VALUES (141585, 0, 19, 0, 0, 350, 119);
INSERT INTO public.who_global_data VALUES (141586, 0, 1111, 0, 30, 350, 39);
INSERT INTO public.who_global_data VALUES (141587, 18, 1662, 0, 33, 350, 26);
INSERT INTO public.who_global_data VALUES (141588, 3, 20, 0, 0, 350, 59);
INSERT INTO public.who_global_data VALUES (141589, 19, 681, 0, 34, 350, 77);
INSERT INTO public.who_global_data VALUES (141590, 59, 698, 0, 18, 350, 134);
INSERT INTO public.who_global_data VALUES (141591, 0, 83, 0, 1, 350, 4);
INSERT INTO public.who_global_data VALUES (141592, 2, 1803, 0, 78, 350, 109);
INSERT INTO public.who_global_data VALUES (141593, 11, 4151, 0, 110, 350, 90);
INSERT INTO public.who_global_data VALUES (141594, 42, 1829, 0, 16, 350, 61);
INSERT INTO public.who_global_data VALUES (141595, 112, 960, 1, 12, 350, 85);
INSERT INTO public.who_global_data VALUES (141596, 4, 8600, 0, 121, 350, 49);
INSERT INTO public.who_global_data VALUES (141597, 17, 2277, 0, 8, 350, 208);
INSERT INTO public.who_global_data VALUES (141598, 34, 2039, 0, 113, 350, 166);
INSERT INTO public.who_global_data VALUES (141599, 2, 669, 0, 9, 350, 64);
INSERT INTO public.who_global_data VALUES (141600, 0, 0, 0, 0, 350, 199);
INSERT INTO public.who_global_data VALUES (141601, 0, 236, 0, 14, 350, 114);
INSERT INTO public.who_global_data VALUES (141602, 227, 3519, 2, 116, 350, 60);
INSERT INTO public.who_global_data VALUES (141603, 0, 341, 0, 10, 350, 68);
INSERT INTO public.who_global_data VALUES (141604, 41, 2508, 0, 34, 350, 158);
INSERT INTO public.who_global_data VALUES (141605, 5437, 196847, 947, 24324, 350, 52);
INSERT INTO public.who_global_data VALUES (141606, 0, 0, 0, 0, 350, 117);
INSERT INTO public.who_global_data VALUES (141607, 0, 72, 0, 1, 350, 126);
INSERT INTO public.who_global_data VALUES (141608, 1, 216, 0, 0, 350, 196);
INSERT INTO public.who_global_data VALUES (141609, 25, 449, 0, 9, 350, 142);
INSERT INTO public.who_global_data VALUES (141610, 0, 11, 0, 1, 350, 185);
INSERT INTO public.who_global_data VALUES (141611, 431, 11338, 1, 217, 350, 138);
INSERT INTO public.who_global_data VALUES (141612, 26, 788, 0, 5, 350, 181);
INSERT INTO public.who_global_data VALUES (141613, 0, 293, 0, 6, 350, 178);
INSERT INTO public.who_global_data VALUES (141614, 26, 102, 0, 0, 350, 168);
INSERT INTO public.who_global_data VALUES (141615, 0, 0, 0, 0, 350, 160);
INSERT INTO public.who_global_data VALUES (141616, 434, 11162, 2, 26, 350, 151);
INSERT INTO public.who_global_data VALUES (141617, 110, 49691, 3, 6074, 350, 193);
INSERT INTO public.who_global_data VALUES (141618, 0, 21, 0, 0, 350, 18);
INSERT INTO public.who_global_data VALUES (141619, 1, 1170, 0, 22, 350, 40);
INSERT INTO public.who_global_data VALUES (141620, 0, 2014, 0, 74, 350, 218);
INSERT INTO public.who_global_data VALUES (141621, 3, 1059, 0, 67, 350, 191);
INSERT INTO public.who_global_data VALUES (141622, 594, 22614, 7, 549, 350, 156);
INSERT INTO public.who_global_data VALUES (141623, 0, 0, 0, 0, 350, 135);
INSERT INTO public.who_global_data VALUES (141624, 153, 5603, 6, 265, 350, 55);
INSERT INTO public.who_global_data VALUES (141625, 0, 30, 0, 2, 350, 88);
INSERT INTO public.who_global_data VALUES (141626, 16, 8793, 0, 249, 350, 108);
INSERT INTO public.who_global_data VALUES (141627, 54, 1588, 0, 5, 350, 48);
INSERT INTO public.who_global_data VALUES (141628, 1366, 34902, 2, 144, 350, 3);
INSERT INTO public.who_global_data VALUES (141629, 0, 741, 0, 13, 350, 224);
INSERT INTO public.who_global_data VALUES (141630, 2775, 195745, 59, 3962, 350, 110);
INSERT INTO public.who_global_data VALUES (141631, 0, 0, 0, 0, 350, 106);
INSERT INTO public.who_global_data VALUES (141632, 716, 28030, 11, 547, 350, 89);
INSERT INTO public.who_global_data VALUES (141633, 1, 11, 0, 0, 350, 121);
INSERT INTO public.who_global_data VALUES (141634, 41, 1569, 0, 13, 350, 163);
INSERT INTO public.who_global_data VALUES (141635, 3879, 264689, 182, 8586, 350, 70);
INSERT INTO public.who_global_data VALUES (141636, 774, 33069, 8, 1212, 350, 174);
INSERT INTO public.who_global_data VALUES (141637, 0, 0, 0, 0, 350, 175);
INSERT INTO public.who_global_data VALUES (141638, 298, 33119, 16, 1412, 350, 118);
INSERT INTO public.who_global_data VALUES (141639, 311, 40415, 6, 1549, 350, 189);
INSERT INTO public.who_global_data VALUES (141640, 57, 6877, 2, 151, 350, 124);
INSERT INTO public.who_global_data VALUES (141641, 1060, 91838, 2, 106, 350, 192);
INSERT INTO public.who_global_data VALUES (141642, 39, 12602, 0, 282, 350, 41);
INSERT INTO public.who_global_data VALUES (141643, 375, 15453, 0, 502, 350, 95);
INSERT INTO public.who_global_data VALUES (141644, 8, 516, 0, 2, 350, 74);
INSERT INTO public.who_global_data VALUES (141645, 460, 25286, 10, 1565, 350, 11);
INSERT INTO public.who_global_data VALUES (141646, 6800, 620794, 176, 8781, 350, 87);
INSERT INTO public.who_global_data VALUES (141647, 20, 850, 0, 2, 350, 214);
INSERT INTO public.who_global_data VALUES (141648, 0, 3, 0, 0, 350, 116);
INSERT INTO public.who_global_data VALUES (141649, 0, 6, 0, 0, 350, 157);
INSERT INTO public.who_global_data VALUES (141650, 0, 0, 0, 0, 350, 182);
INSERT INTO public.who_global_data VALUES (141651, 0, 15, 0, 0, 350, 186);
INSERT INTO public.who_global_data VALUES (141652, 0, 19, 0, 0, 350, 127);
INSERT INTO public.who_global_data VALUES (141653, 0, 42, 0, 3, 350, 232);
INSERT INTO public.who_global_data VALUES (141654, 0, 1, 0, 0, 350, 33);
INSERT INTO public.who_global_data VALUES (141655, 0, 29, 0, 0, 350, 97);
INSERT INTO public.who_global_data VALUES (141656, 0, 0, 0, 0, 350, 42);
INSERT INTO public.who_global_data VALUES (141657, 0, 713, 0, 42, 350, 198);
INSERT INTO public.who_global_data VALUES (141658, 4, 392, 1, 11, 350, 216);
INSERT INTO public.who_global_data VALUES (141659, 3372, 170639, 41, 1428, 350, 164);
INSERT INTO public.who_global_data VALUES (141660, 104, 6233, 1, 94, 350, 235);
INSERT INTO public.who_global_data VALUES (141661, 137, 13372, 1, 264, 350, 67);
INSERT INTO public.who_global_data VALUES (141662, 5, 16, 0, 0, 350, 15);
INSERT INTO public.who_global_data VALUES (141663, 27, 1381, 0, 56, 350, 180);
INSERT INTO public.who_global_data VALUES (141664, 113, 42736, 0, 26, 350, 237);
INSERT INTO public.who_global_data VALUES (141665, 0, 2, 0, 0, 350, 25);
INSERT INTO public.who_global_data VALUES (141666, 0, 77, 0, 15, 350, 209);
INSERT INTO public.who_global_data VALUES (141667, 23, 1630, 0, 28, 350, 217);
INSERT INTO public.who_global_data VALUES (141668, 6, 1546, 0, 113, 350, 79);
INSERT INTO public.who_global_data VALUES (141669, 0, 0, 0, 0, 350, 143);
INSERT INTO public.who_global_data VALUES (141670, 18, 2878, 0, 90, 350, 229);
INSERT INTO public.who_global_data VALUES (141671, 6579, 118375, 87, 2292, 350, 141);
INSERT INTO public.who_global_data VALUES (141672, 12, 1942, 0, 36, 350, 197);
INSERT INTO public.who_global_data VALUES (141673, 325, 262565, 12, 29746, 350, 221);
INSERT INTO public.who_global_data VALUES (141674, 9, 2010, 0, 11, 350, 150);
INSERT INTO public.who_global_data VALUES (141675, 95, 8982, 8, 556, 350, 56);
INSERT INTO public.who_global_data VALUES (141676, 38, 357, 1, 10, 350, 167);
INSERT INTO public.who_global_data VALUES (141677, 1698, 62681, 22, 5403, 350, 23);
INSERT INTO public.who_global_data VALUES (141678, 52, 31345, 0, 1681, 350, 222);
INSERT INTO public.who_global_data VALUES (141679, 11, 242, 0, 7, 350, 219);
INSERT INTO public.who_global_data VALUES (141680, 61, 5691, 0, 52, 350, 7);
INSERT INTO public.who_global_data VALUES (141681, 4, 3162, 0, 58, 350, 161);
INSERT INTO public.who_global_data VALUES (141682, 778, 281058, 99, 40172, 350, 149);
INSERT INTO public.who_global_data VALUES (141683, 0, 24, 0, 0, 350, 6);
INSERT INTO public.who_global_data VALUES (141684, 12, 588, 1, 14, 350, 139);
INSERT INTO public.who_global_data VALUES (141685, 0, 0, 0, 0, 350, 211);
INSERT INTO public.who_global_data VALUES (141686, 0, 0, 0, 0, 350, 14);
INSERT INTO public.who_global_data VALUES (141687, 0, 123, 0, 8, 350, 111);
INSERT INTO public.who_global_data VALUES (141688, 2, 1164, 0, 50, 350, 207);
INSERT INTO public.who_global_data VALUES (141689, 1458, 193115, 21, 5046, 350, 66);
INSERT INTO public.who_global_data VALUES (141690, 0, 0, 0, 0, 350, 173);
INSERT INTO public.who_global_data VALUES (141691, 1, 15, 0, 1, 350, 145);
INSERT INTO public.who_global_data VALUES (141692, 0, 0, 0, 0, 350, 65);
INSERT INTO public.who_global_data VALUES (141693, 16, 821, 0, 0, 350, 184);
INSERT INTO public.who_global_data VALUES (141694, 1109, 41117, 19, 1086, 350, 98);
INSERT INTO public.who_global_data VALUES (141695, 430, 46563, 1, 308, 350, 104);
INSERT INTO public.who_global_data VALUES (141696, 0, 509, 0, 21, 350, 73);
INSERT INTO public.who_global_data VALUES (141697, 37601, 2367064, 690, 121645, 350, 8);
INSERT INTO public.who_global_data VALUES (141698, 4, 80, 0, 6, 350, 227);
INSERT INTO public.who_global_data VALUES (141699, 17, 902, 1, 26, 350, 75);
INSERT INTO public.who_global_data VALUES (141700, 238, 7228, 1, 20, 350, 45);
INSERT INTO public.who_global_data VALUES (141701, 0, 0, 0, 0, 350, 133);
INSERT INTO public.who_global_data VALUES (141702, 179, 4365, 3, 38, 350, 202);
INSERT INTO public.who_global_data VALUES (141703, 0, 352, 0, 0, 350, 129);
INSERT INTO public.who_global_data VALUES (141704, 0, 0, 0, 0, 350, 36);
INSERT INTO public.who_global_data VALUES (141705, 61, 1076, 14, 288, 350, 51);
INSERT INTO public.who_global_data VALUES (141706, 8, 1497, 0, 18, 350, 206);
INSERT INTO public.who_global_data VALUES (141707, 21, 551, 0, 6, 350, 5);
INSERT INTO public.who_global_data VALUES (141708, 85, 30346, 5, 684, 350, 103);
INSERT INTO public.who_global_data VALUES (141709, 77, 2269, 3, 51, 350, 58);
INSERT INTO public.who_global_data VALUES (141710, 197, 12445, 9, 878, 350, 195);
INSERT INTO public.who_global_data VALUES (141711, 0, 0, 0, 0, 350, 115);
INSERT INTO public.who_global_data VALUES (141712, 0, 855, 0, 52, 350, 99);
INSERT INTO public.who_global_data VALUES (141713, 15, 212, 0, 10, 350, 153);
INSERT INTO public.who_global_data VALUES (141714, 0, 3, 0, 0, 350, 93);
INSERT INTO public.who_global_data VALUES (141715, 0, 26, 0, 3, 350, 84);
INSERT INTO public.who_global_data VALUES (141716, 2635, 49851, 39, 1124, 350, 78);
INSERT INTO public.who_global_data VALUES (141717, 759, 22560, 13, 405, 350, 170);
INSERT INTO public.who_global_data VALUES (141718, 0, 101, 0, 3, 350, 32);
INSERT INTO public.who_global_data VALUES (141719, 37, 7558, 1, 104, 350, 155);
INSERT INTO public.who_global_data VALUES (141720, 47, 17431, 5, 698, 350, 82);
INSERT INTO public.who_global_data VALUES (141721, 547, 14852, 6, 180, 350, 16);
INSERT INTO public.who_global_data VALUES (141722, 0, 104, 0, 11, 350, 72);
INSERT INTO public.who_global_data VALUES (141723, 511, 24081, 2, 71, 350, 43);
INSERT INTO public.who_global_data VALUES (141724, 3946, 126606, 39, 1621, 350, 120);
INSERT INTO public.who_global_data VALUES (141725, 0, 97, 0, 7, 350, 213);
INSERT INTO public.who_global_data VALUES (141726, 437, 60382, 5, 367, 350, 31);
INSERT INTO public.who_global_data VALUES (141727, 76, 61672, 5, 9600, 350, 204);
INSERT INTO public.who_global_data VALUES (141728, 0, 23, 0, 2, 350, 152);
INSERT INTO public.who_global_data VALUES (141729, 115, 1017, 1, 14, 350, 144);
INSERT INTO public.who_global_data VALUES (141730, 0, 146, 0, 9, 350, 96);
INSERT INTO public.who_global_data VALUES (141731, 0, 70, 0, 0, 350, 47);
INSERT INTO public.who_global_data VALUES (141732, 1098, 27487, 30, 876, 350, 80);
INSERT INTO public.who_global_data VALUES (141733, 0, 2, 0, 0, 350, 159);
INSERT INTO public.who_global_data VALUES (141734, 119, 3794, 2, 174, 350, 27);
INSERT INTO public.who_global_data VALUES (141735, 0, 125, 0, 1, 350, 146);
INSERT INTO public.who_global_data VALUES (141736, 42725, 1188631, 1185, 53830, 350, 71);
INSERT INTO public.who_global_data VALUES (141737, 0, 8, 0, 1, 350, 210);
INSERT INTO public.who_global_data VALUES (141738, 0, 141, 0, 3, 350, 54);
INSERT INTO public.who_global_data VALUES (141739, 166, 4408, 2, 211, 350, 147);
INSERT INTO public.who_global_data VALUES (141740, 31, 934, 0, 53, 157, 2);
INSERT INTO public.who_global_data VALUES (141741, 0, 144, 0, 1, 157, 105);
INSERT INTO public.who_global_data VALUES (141742, 16, 999, 0, 8, 157, 53);
INSERT INTO public.who_global_data VALUES (141743, 0, 130, 0, 0, 157, 81);
INSERT INTO public.who_global_data VALUES (141744, 229, 12270, 5, 313, 157, 223);
INSERT INTO public.who_global_data VALUES (141745, 326, 101963, 18, 8454, 157, 94);
INSERT INTO public.who_global_data VALUES (141746, 0, 195, 0, 1, 157, 154);
INSERT INTO public.who_global_data VALUES (141747, 0, 3051, 0, 37, 157, 83);
INSERT INTO public.who_global_data VALUES (141748, 0, 860, 0, 74, 157, 194);
INSERT INTO public.who_global_data VALUES (141749, 3649, 254416, 226, 4731, 157, 136);
INSERT INTO public.who_global_data VALUES (141750, 21, 85119, 0, 4647, 157, 179);
INSERT INTO public.who_global_data VALUES (141751, 2389, 73572, 94, 2404, 157, 57);
INSERT INTO public.who_global_data VALUES (141752, 0, 265, 0, 7, 157, 35);
INSERT INTO public.who_global_data VALUES (141753, 0, 1141, 0, 37, 157, 228);
INSERT INTO public.who_global_data VALUES (141754, 0, 0, 0, 0, 157, 19);
INSERT INTO public.who_global_data VALUES (141755, 91, 2368, 0, 12, 157, 22);
INSERT INTO public.who_global_data VALUES (141756, 260, 8164, 0, 58, 157, 1);
INSERT INTO public.who_global_data VALUES (141757, 22, 2388, 0, 107, 157, 21);
INSERT INTO public.who_global_data VALUES (141758, 1, 2319, 0, 85, 157, 234);
INSERT INTO public.who_global_data VALUES (141759, 0, 24, 0, 1, 157, 91);
INSERT INTO public.who_global_data VALUES (141760, 1, 991, 0, 19, 157, 137);
INSERT INTO public.who_global_data VALUES (141761, 127, 10777, 4, 343, 157, 201);
INSERT INTO public.who_global_data VALUES (141762, 0, 0, 0, 0, 157, 171);
INSERT INTO public.who_global_data VALUES (141763, 186, 6212, 7, 141, 157, 92);
INSERT INTO public.who_global_data VALUES (141764, 54, 12615, 0, 603, 157, 112);
INSERT INTO public.who_global_data VALUES (141765, 13, 4630, 3, 52, 157, 62);
INSERT INTO public.who_global_data VALUES (141766, 0, 18, 0, 0, 157, 69);
INSERT INTO public.who_global_data VALUES (141767, 695, 28631, 16, 691, 157, 220);
INSERT INTO public.who_global_data VALUES (141768, 691, 52334, 35, 4309, 157, 100);
INSERT INTO public.who_global_data VALUES (141769, 1420, 59561, 85, 2450, 157, 187);
INSERT INTO public.who_global_data VALUES (141770, 177, 5150, 6, 119, 157, 63);
INSERT INTO public.who_global_data VALUES (141771, 0, 1043, 0, 12, 157, 28);
INSERT INTO public.who_global_data VALUES (141772, 1, 144, 0, 0, 157, 172);
INSERT INTO public.who_global_data VALUES (141773, 1, 1983, 0, 63, 157, 17);
INSERT INTO public.who_global_data VALUES (141774, 16, 690, 0, 7, 157, 226);
INSERT INTO public.who_global_data VALUES (141775, 186, 5034, 3, 78, 157, 236);
INSERT INTO public.who_global_data VALUES (141776, 0, 13, 0, 0, 157, 76);
INSERT INTO public.who_global_data VALUES (141777, 0, 187, 0, 0, 157, 30);
INSERT INTO public.who_global_data VALUES (141778, 0, 18, 0, 0, 157, 128);
INSERT INTO public.who_global_data VALUES (141779, 12, 7167, 0, 327, 157, 86);
INSERT INTO public.who_global_data VALUES (141780, 0, 155256, 0, 29648, 157, 140);
INSERT INTO public.who_global_data VALUES (141781, 234, 2827, 1, 9, 157, 44);
INSERT INTO public.who_global_data VALUES (141782, 0, 60, 0, 0, 157, 113);
INSERT INTO public.who_global_data VALUES (141783, 107, 4956, 0, 39, 157, 29);
INSERT INTO public.who_global_data VALUES (141784, 0, 42, 0, 2, 157, 125);
INSERT INTO public.who_global_data VALUES (141785, 3, 917, 0, 14, 157, 131);
INSERT INTO public.who_global_data VALUES (141786, 630, 192079, 13, 8927, 157, 46);
INSERT INTO public.who_global_data VALUES (141787, 445, 15013, 0, 95, 157, 10);
INSERT INTO public.who_global_data VALUES (141788, 0, 176, 0, 0, 157, 205);
INSERT INTO public.who_global_data VALUES (141789, 8, 3310, 0, 190, 157, 50);
INSERT INTO public.who_global_data VALUES (141790, 0, 13, 0, 0, 157, 20);
INSERT INTO public.who_global_data VALUES (141791, 0, 23, 0, 0, 157, 13);
INSERT INTO public.who_global_data VALUES (141792, 0, 174, 0, 14, 157, 148);
INSERT INTO public.who_global_data VALUES (141793, 6, 223, 0, 5, 157, 230);
INSERT INTO public.who_global_data VALUES (141794, 771, 14540, 35, 582, 157, 190);
INSERT INTO public.who_global_data VALUES (141795, 0, 252, 0, 13, 157, 188);
INSERT INTO public.who_global_data VALUES (141796, 70, 5174, 0, 29, 157, 123);
INSERT INTO public.who_global_data VALUES (141797, 0, 1556, 0, 19, 157, 9);
INSERT INTO public.who_global_data VALUES (141798, 1, 206, 0, 12, 157, 102);
INSERT INTO public.who_global_data VALUES (141799, 108, 5324, 1, 89, 157, 34);
INSERT INTO public.who_global_data VALUES (141800, 0, 12, 0, 0, 157, 212);
INSERT INTO public.who_global_data VALUES (141801, 587, 13943, 10, 405, 157, 122);
INSERT INTO public.who_global_data VALUES (141802, 7, 4114, 3, 576, 157, 38);
INSERT INTO public.who_global_data VALUES (141803, 2, 1817, 0, 10, 157, 130);
INSERT INTO public.who_global_data VALUES (141804, 16922, 473105, 418, 14894, 157, 37);
INSERT INTO public.who_global_data VALUES (141805, 1113, 49009, 38, 2573, 157, 231);
INSERT INTO public.who_global_data VALUES (141806, 2531, 212501, 133, 9996, 157, 107);
INSERT INTO public.who_global_data VALUES (141807, 2200, 36702, 79, 1330, 157, 101);
INSERT INTO public.who_global_data VALUES (141808, 5, 25396, 6, 1726, 157, 132);
INSERT INTO public.who_global_data VALUES (141809, 0, 336, 0, 24, 157, 176);
INSERT INTO public.who_global_data VALUES (141810, 452, 21653, 2, 312, 157, 200);
INSERT INTO public.who_global_data VALUES (141811, 577, 239410, -31, 34644, 157, 169);
INSERT INTO public.who_global_data VALUES (141812, 5, 670, 0, 10, 157, 225);
INSERT INTO public.who_global_data VALUES (141813, 86, 18110, 5, 968, 157, 165);
INSERT INTO public.who_global_data VALUES (141814, 0, 318, 0, 31, 157, 233);
INSERT INTO public.who_global_data VALUES (141815, 19, 999, 0, 9, 157, 215);
INSERT INTO public.who_global_data VALUES (141816, 1348, 25020, 11, 147, 157, 177);
INSERT INTO public.who_global_data VALUES (141817, 254, 5206, 2, 130, 157, 183);
INSERT INTO public.who_global_data VALUES (141818, 0, 0, 0, 0, 157, 203);
INSERT INTO public.who_global_data VALUES (141819, 95, 2320, 1, 29, 157, 162);
INSERT INTO public.who_global_data VALUES (141820, 846, 41879, 3, 337, 157, 12);
INSERT INTO public.who_global_data VALUES (141821, 228, 3954, 1, 43, 157, 24);
INSERT INTO public.who_global_data VALUES (141822, 0, 19, 0, 0, 157, 119);
INSERT INTO public.who_global_data VALUES (141823, 0, 1111, 0, 30, 157, 39);
INSERT INTO public.who_global_data VALUES (141824, 22, 1644, 1, 33, 157, 26);
INSERT INTO public.who_global_data VALUES (141825, 0, 17, 0, 0, 157, 59);
INSERT INTO public.who_global_data VALUES (141826, 10, 662, 0, 34, 157, 77);
INSERT INTO public.who_global_data VALUES (141827, 0, 639, 1, 18, 157, 134);
INSERT INTO public.who_global_data VALUES (141828, 0, 83, 0, 1, 157, 4);
INSERT INTO public.who_global_data VALUES (141829, 2, 1801, 0, 78, 157, 109);
INSERT INTO public.who_global_data VALUES (141830, 7, 4140, 0, 110, 157, 90);
INSERT INTO public.who_global_data VALUES (141831, 147, 1787, 1, 16, 157, 61);
INSERT INTO public.who_global_data VALUES (141832, 45, 848, 0, 11, 157, 85);
INSERT INTO public.who_global_data VALUES (141833, 6, 8596, 0, 121, 157, 49);
INSERT INTO public.who_global_data VALUES (141834, 22, 2260, 0, 8, 157, 208);
INSERT INTO public.who_global_data VALUES (141835, 27, 2005, 2, 113, 157, 166);
INSERT INTO public.who_global_data VALUES (141836, 3, 667, 0, 9, 157, 64);
INSERT INTO public.who_global_data VALUES (141837, 0, 0, 0, 0, 157, 199);
INSERT INTO public.who_global_data VALUES (141838, 0, 236, 0, 14, 157, 114);
INSERT INTO public.who_global_data VALUES (141839, 171, 3292, 2, 114, 157, 60);
INSERT INTO public.who_global_data VALUES (141840, 1, 341, 0, 10, 157, 68);
INSERT INTO public.who_global_data VALUES (141841, 15, 2467, 2, 34, 157, 158);
INSERT INTO public.who_global_data VALUES (141842, 6288, 191410, 793, 23377, 157, 52);
INSERT INTO public.who_global_data VALUES (141843, 0, 0, 0, 0, 157, 117);
INSERT INTO public.who_global_data VALUES (141844, 1, 72, 0, 1, 157, 126);
INSERT INTO public.who_global_data VALUES (141845, 0, 215, 0, 0, 157, 196);
INSERT INTO public.who_global_data VALUES (141846, 29, 424, 0, 9, 157, 142);
INSERT INTO public.who_global_data VALUES (141847, 0, 11, 0, 1, 157, 185);
INSERT INTO public.who_global_data VALUES (141848, 563, 10907, 2, 216, 157, 138);
INSERT INTO public.who_global_data VALUES (141849, 5, 762, 0, 5, 157, 181);
INSERT INTO public.who_global_data VALUES (141850, 1, 293, 0, 6, 157, 178);
INSERT INTO public.who_global_data VALUES (141851, 4, 76, 0, 0, 157, 168);
INSERT INTO public.who_global_data VALUES (141852, 0, 0, 0, 0, 157, 160);
INSERT INTO public.who_global_data VALUES (141853, 629, 10728, 0, 24, 157, 151);
INSERT INTO public.who_global_data VALUES (141854, 80, 49581, 3, 6071, 157, 193);
INSERT INTO public.who_global_data VALUES (141855, 0, 21, 0, 0, 157, 18);
INSERT INTO public.who_global_data VALUES (141856, 3, 1169, 0, 22, 157, 40);
INSERT INTO public.who_global_data VALUES (141857, 0, 2014, 10, 74, 157, 218);
INSERT INTO public.who_global_data VALUES (141858, 5, 1056, 0, 67, 157, 191);
INSERT INTO public.who_global_data VALUES (141859, 649, 22020, 9, 542, 157, 156);
INSERT INTO public.who_global_data VALUES (141860, 0, 0, 0, 0, 157, 135);
INSERT INTO public.who_global_data VALUES (141861, 136, 5450, 8, 259, 157, 55);
INSERT INTO public.who_global_data VALUES (141862, 0, 30, 0, 2, 157, 88);
INSERT INTO public.who_global_data VALUES (141863, 26, 8777, 1, 249, 157, 108);
INSERT INTO public.who_global_data VALUES (141864, 159, 1534, 0, 5, 157, 48);
INSERT INTO public.who_global_data VALUES (141865, 1142, 33536, 2, 142, 157, 3);
INSERT INTO public.who_global_data VALUES (141866, 0, 741, 0, 13, 157, 224);
INSERT INTO public.who_global_data VALUES (141867, 4044, 192970, 148, 3903, 157, 110);
INSERT INTO public.who_global_data VALUES (141868, 0, 0, 0, 0, 157, 106);
INSERT INTO public.who_global_data VALUES (141869, 562, 27314, 15, 536, 157, 89);
INSERT INTO public.who_global_data VALUES (141870, 1, 10, 0, 0, 157, 121);
INSERT INTO public.who_global_data VALUES (141871, 106, 1528, 0, 13, 157, 163);
INSERT INTO public.who_global_data VALUES (141872, 3363, 260810, 181, 8404, 157, 70);
INSERT INTO public.who_global_data VALUES (141873, 470, 32295, 18, 1204, 157, 174);
INSERT INTO public.who_global_data VALUES (141874, 0, 0, 0, 0, 157, 175);
INSERT INTO public.who_global_data VALUES (141875, 294, 32821, 21, 1396, 157, 118);
INSERT INTO public.who_global_data VALUES (141876, 367, 40104, 3, 1543, 157, 189);
INSERT INTO public.who_global_data VALUES (141877, 135, 6820, 0, 149, 157, 124);
INSERT INTO public.who_global_data VALUES (141878, 1199, 90778, 5, 104, 157, 192);
INSERT INTO public.who_global_data VALUES (141879, 28, 12563, 1, 282, 157, 41);
INSERT INTO public.who_global_data VALUES (141880, 364, 15078, 10, 502, 157, 95);
INSERT INTO public.who_global_data VALUES (141881, 1, 508, 1, 2, 157, 74);
INSERT INTO public.who_global_data VALUES (141882, 321, 24826, 16, 1555, 157, 11);
INSERT INTO public.who_global_data VALUES (141883, 7113, 613994, 92, 8605, 157, 87);
INSERT INTO public.who_global_data VALUES (141884, 32, 830, 0, 2, 157, 214);
INSERT INTO public.who_global_data VALUES (141885, 0, 3, 0, 0, 157, 116);
INSERT INTO public.who_global_data VALUES (141886, 0, 6, 0, 0, 157, 157);
INSERT INTO public.who_global_data VALUES (141887, 0, 0, 0, 0, 157, 182);
INSERT INTO public.who_global_data VALUES (141888, 0, 15, 0, 0, 157, 186);
INSERT INTO public.who_global_data VALUES (141889, 0, 19, 0, 0, 157, 127);
INSERT INTO public.who_global_data VALUES (141890, 0, 42, 0, 3, 157, 232);
INSERT INTO public.who_global_data VALUES (141891, 0, 1, 0, 0, 157, 33);
INSERT INTO public.who_global_data VALUES (141892, 0, 29, 0, 0, 157, 97);
INSERT INTO public.who_global_data VALUES (141893, 0, 0, 0, 0, 157, 42);
INSERT INTO public.who_global_data VALUES (141894, 0, 713, 0, 42, 157, 198);
INSERT INTO public.who_global_data VALUES (141895, 0, 388, 0, 10, 157, 216);
INSERT INTO public.who_global_data VALUES (141896, 3123, 167267, 41, 1387, 157, 164);
INSERT INTO public.who_global_data VALUES (141897, 95, 6129, 4, 93, 157, 235);
INSERT INTO public.who_global_data VALUES (141898, 143, 13235, 0, 263, 157, 67);
INSERT INTO public.who_global_data VALUES (141899, 0, 11, 0, 0, 157, 15);
INSERT INTO public.who_global_data VALUES (141900, 7, 1354, 1, 56, 157, 180);
INSERT INTO public.who_global_data VALUES (141901, 191, 42623, 0, 26, 157, 237);
INSERT INTO public.who_global_data VALUES (141902, 0, 2, 0, 0, 157, 25);
INSERT INTO public.who_global_data VALUES (141903, 0, 77, 0, 15, 157, 209);
INSERT INTO public.who_global_data VALUES (141904, 18, 1607, 0, 28, 157, 217);
INSERT INTO public.who_global_data VALUES (141905, 6, 1540, 0, 113, 157, 79);
INSERT INTO public.who_global_data VALUES (141906, 0, 0, 0, 0, 157, 143);
INSERT INTO public.who_global_data VALUES (141907, 25, 2860, 0, 90, 157, 229);
INSERT INTO public.who_global_data VALUES (141908, 5688, 111796, 103, 2205, 157, 141);
INSERT INTO public.who_global_data VALUES (141909, 14, 1930, 1, 36, 157, 197);
INSERT INTO public.who_global_data VALUES (141910, 448, 262240, 9, 29734, 157, 221);
INSERT INTO public.who_global_data VALUES (141911, 10, 2001, 0, 11, 157, 150);
INSERT INTO public.who_global_data VALUES (141912, 0, 8887, 0, 548, 157, 56);
INSERT INTO public.who_global_data VALUES (141913, 0, 319, 0, 9, 157, 167);
INSERT INTO public.who_global_data VALUES (141914, 1309, 60983, 25, 5381, 157, 23);
INSERT INTO public.who_global_data VALUES (141915, 0, 31293, 0, 1681, 157, 222);
INSERT INTO public.who_global_data VALUES (141916, 0, 231, 0, 7, 157, 219);
INSERT INTO public.who_global_data VALUES (141917, 63, 5630, 0, 52, 157, 7);
INSERT INTO public.who_global_data VALUES (141918, 1, 3158, 0, 58, 157, 161);
INSERT INTO public.who_global_data VALUES (141919, 886, 280280, 87, 40073, 157, 149);
INSERT INTO public.who_global_data VALUES (141920, 0, 24, 0, 0, 157, 6);
INSERT INTO public.who_global_data VALUES (141921, 0, 576, 0, 13, 157, 139);
INSERT INTO public.who_global_data VALUES (141922, 0, 0, 0, 0, 157, 211);
INSERT INTO public.who_global_data VALUES (141923, 0, 0, 0, 0, 157, 14);
INSERT INTO public.who_global_data VALUES (141924, 0, 123, 0, 8, 157, 111);
INSERT INTO public.who_global_data VALUES (141925, 2, 1162, 0, 50, 157, 207);
INSERT INTO public.who_global_data VALUES (141926, 1492, 191657, 24, 5025, 157, 66);
INSERT INTO public.who_global_data VALUES (141927, 0, 0, 0, 0, 157, 173);
INSERT INTO public.who_global_data VALUES (141928, 0, 14, 0, 1, 157, 145);
INSERT INTO public.who_global_data VALUES (141929, 0, 0, 0, 0, 157, 65);
INSERT INTO public.who_global_data VALUES (141930, 8, 805, 0, 0, 157, 184);
INSERT INTO public.who_global_data VALUES (141931, 994, 40008, 16, 1067, 157, 98);
INSERT INTO public.who_global_data VALUES (141932, 450, 46133, 2, 307, 157, 104);
INSERT INTO public.who_global_data VALUES (141933, 0, 509, 0, 21, 157, 73);
INSERT INTO public.who_global_data VALUES (141934, 34191, 2329463, 784, 120955, 157, 8);
INSERT INTO public.who_global_data VALUES (141935, 0, 76, 0, 6, 157, 227);
INSERT INTO public.who_global_data VALUES (141936, 3, 885, 0, 25, 157, 75);
INSERT INTO public.who_global_data VALUES (141937, 235, 6990, 0, 19, 157, 45);
INSERT INTO public.who_global_data VALUES (141938, 0, 0, 0, 0, 157, 133);
INSERT INTO public.who_global_data VALUES (141939, 138, 4186, 0, 35, 157, 202);
INSERT INTO public.who_global_data VALUES (141940, 3, 352, 0, 0, 157, 129);
INSERT INTO public.who_global_data VALUES (141941, 0, 0, 0, 0, 157, 36);
INSERT INTO public.who_global_data VALUES (141942, 23, 1015, 13, 274, 157, 51);
INSERT INTO public.who_global_data VALUES (141943, 12, 1489, 0, 18, 157, 206);
INSERT INTO public.who_global_data VALUES (141944, 5, 530, 0, 6, 157, 5);
INSERT INTO public.who_global_data VALUES (141945, 535, 30261, 36, 679, 157, 103);
INSERT INTO public.who_global_data VALUES (141946, 78, 2192, 1, 48, 157, 58);
INSERT INTO public.who_global_data VALUES (141947, 172, 12248, 8, 869, 157, 195);
INSERT INTO public.who_global_data VALUES (141948, 0, 0, 0, 0, 157, 115);
INSERT INTO public.who_global_data VALUES (141949, 0, 855, 0, 52, 157, 99);
INSERT INTO public.who_global_data VALUES (141950, 8, 197, 0, 10, 157, 153);
INSERT INTO public.who_global_data VALUES (141951, 0, 3, 0, 0, 157, 93);
INSERT INTO public.who_global_data VALUES (141952, 0, 26, 0, 3, 157, 84);
INSERT INTO public.who_global_data VALUES (141953, 2285, 47216, 36, 1085, 157, 78);
INSERT INTO public.who_global_data VALUES (141954, 771, 21801, 11, 392, 157, 170);
INSERT INTO public.who_global_data VALUES (141955, 0, 101, 0, 3, 157, 32);
INSERT INTO public.who_global_data VALUES (141956, 29, 7521, 1, 103, 157, 155);
INSERT INTO public.who_global_data VALUES (141957, 33, 17384, 0, 693, 157, 82);
INSERT INTO public.who_global_data VALUES (141958, 590, 14305, 7, 174, 157, 16);
INSERT INTO public.who_global_data VALUES (141959, 0, 104, 0, 11, 157, 72);
INSERT INTO public.who_global_data VALUES (141960, 508, 23570, 2, 69, 157, 43);
INSERT INTO public.who_global_data VALUES (141961, 3462, 122660, 37, 1582, 157, 120);
INSERT INTO public.who_global_data VALUES (141962, 0, 97, 0, 7, 157, 213);
INSERT INTO public.who_global_data VALUES (141963, 458, 59945, 5, 362, 157, 31);
INSERT INTO public.who_global_data VALUES (141964, 100, 61596, 3, 9595, 157, 204);
INSERT INTO public.who_global_data VALUES (141965, 0, 23, 0, 2, 157, 152);
INSERT INTO public.who_global_data VALUES (141966, 52, 902, 0, 13, 157, 144);
INSERT INTO public.who_global_data VALUES (141967, 0, 146, 0, 9, 157, 96);
INSERT INTO public.who_global_data VALUES (141968, 0, 70, 0, 0, 157, 47);
INSERT INTO public.who_global_data VALUES (141969, 896, 26389, 26, 846, 157, 80);
INSERT INTO public.who_global_data VALUES (141970, 0, 2, 0, 0, 157, 159);
INSERT INTO public.who_global_data VALUES (141971, 88, 3675, 1, 172, 157, 27);
INSERT INTO public.who_global_data VALUES (141972, 36, 125, 0, 1, 157, 146);
INSERT INTO public.who_global_data VALUES (141973, 39436, 1145906, 1374, 52645, 157, 71);
INSERT INTO public.who_global_data VALUES (141974, 0, 8, 0, 1, 157, 210);
INSERT INTO public.who_global_data VALUES (141975, 0, 141, 0, 3, 157, 54);
INSERT INTO public.who_global_data VALUES (141976, 128, 4242, 1, 209, 157, 147);
INSERT INTO public.who_global_data VALUES (141977, 0, 903, 0, 53, 12, 2);
INSERT INTO public.who_global_data VALUES (141978, 0, 144, 0, 1, 12, 105);
INSERT INTO public.who_global_data VALUES (141979, 39, 983, 0, 8, 12, 53);
INSERT INTO public.who_global_data VALUES (141980, 1, 130, 0, 0, 12, 81);
INSERT INTO public.who_global_data VALUES (141981, 149, 12041, 5, 308, 12, 223);
INSERT INTO public.who_global_data VALUES (141982, 300, 101637, 6, 8436, 12, 94);
INSERT INTO public.who_global_data VALUES (141983, 0, 195, 0, 1, 12, 154);
INSERT INTO public.who_global_data VALUES (141984, 88, 3051, 7, 37, 12, 83);
INSERT INTO public.who_global_data VALUES (141985, 2, 860, 0, 74, 12, 194);
INSERT INTO public.who_global_data VALUES (141986, 3804, 250767, 3, 4505, 12, 136);
INSERT INTO public.who_global_data VALUES (141987, 28, 85098, 1, 4647, 12, 179);
INSERT INTO public.who_global_data VALUES (141988, 2531, 71183, 73, 2310, 12, 57);
INSERT INTO public.who_global_data VALUES (141989, 18, 265, 2, 7, 12, 35);
INSERT INTO public.who_global_data VALUES (141990, 54, 1141, 0, 37, 12, 228);
INSERT INTO public.who_global_data VALUES (141991, 0, 0, 0, 0, 12, 19);
INSERT INTO public.who_global_data VALUES (141992, 64, 2277, 0, 12, 12, 22);
INSERT INTO public.who_global_data VALUES (141993, 227, 7904, 2, 58, 12, 1);
INSERT INTO public.who_global_data VALUES (141994, 30, 2366, 0, 107, 12, 21);
INSERT INTO public.who_global_data VALUES (141995, 3, 2318, 0, 85, 12, 234);
INSERT INTO public.who_global_data VALUES (141996, 1, 24, 0, 1, 12, 91);
INSERT INTO public.who_global_data VALUES (141997, 2, 990, 0, 19, 12, 137);
INSERT INTO public.who_global_data VALUES (141998, 89, 10650, 3, 339, 12, 201);
INSERT INTO public.who_global_data VALUES (141999, 0, 0, 0, 0, 12, 171);
INSERT INTO public.who_global_data VALUES (142000, 102, 6026, 0, 134, 12, 92);
INSERT INTO public.who_global_data VALUES (142001, 34, 12561, 1, 603, 12, 112);
INSERT INTO public.who_global_data VALUES (142002, 18, 4617, 1, 49, 12, 62);
INSERT INTO public.who_global_data VALUES (142003, 0, 18, 0, 0, 12, 69);
INSERT INTO public.who_global_data VALUES (142004, 566, 27936, 6, 675, 12, 220);
INSERT INTO public.who_global_data VALUES (142005, 728, 51643, 28, 4274, 12, 100);
INSERT INTO public.who_global_data VALUES (142006, 1332, 58141, 87, 2365, 12, 187);
INSERT INTO public.who_global_data VALUES (142007, 165, 4973, 6, 113, 12, 63);
INSERT INTO public.who_global_data VALUES (142008, 0, 1043, 0, 12, 12, 28);
INSERT INTO public.who_global_data VALUES (142009, 0, 143, 0, 0, 12, 172);
INSERT INTO public.who_global_data VALUES (142010, 1, 1982, 0, 63, 12, 17);
INSERT INTO public.who_global_data VALUES (142011, 31, 674, 1, 7, 12, 226);
INSERT INTO public.who_global_data VALUES (142012, 185, 4848, 0, 75, 12, 236);
INSERT INTO public.who_global_data VALUES (142013, 0, 13, 0, 0, 12, 76);
INSERT INTO public.who_global_data VALUES (142014, 0, 187, 0, 0, 12, 30);
INSERT INTO public.who_global_data VALUES (142015, 0, 18, 0, 0, 12, 128);
INSERT INTO public.who_global_data VALUES (142016, 11, 7155, 0, 327, 12, 86);
INSERT INTO public.who_global_data VALUES (142017, 364, 155256, 57, 29648, 12, 140);
INSERT INTO public.who_global_data VALUES (142018, 135, 2593, 0, 8, 12, 44);
INSERT INTO public.who_global_data VALUES (142019, 0, 60, 0, 0, 12, 113);
INSERT INTO public.who_global_data VALUES (142020, 110, 4849, 0, 39, 12, 29);
INSERT INTO public.who_global_data VALUES (142021, 1, 42, 0, 2, 12, 125);
INSERT INTO public.who_global_data VALUES (142022, 3, 914, 0, 14, 12, 131);
INSERT INTO public.who_global_data VALUES (142023, 587, 191449, 19, 8914, 12, 46);
INSERT INTO public.who_global_data VALUES (142024, 414, 14568, 10, 95, 12, 10);
INSERT INTO public.who_global_data VALUES (142025, 0, 176, 0, 0, 12, 205);
INSERT INTO public.who_global_data VALUES (142026, 15, 3302, 0, 190, 12, 50);
INSERT INTO public.who_global_data VALUES (142027, 0, 13, 0, 0, 12, 20);
INSERT INTO public.who_global_data VALUES (142028, 0, 23, 0, 0, 12, 13);
INSERT INTO public.who_global_data VALUES (142029, 0, 174, 0, 14, 12, 148);
INSERT INTO public.who_global_data VALUES (142030, 1, 217, 0, 5, 12, 230);
INSERT INTO public.who_global_data VALUES (142031, 624, 13769, 16, 547, 12, 190);
INSERT INTO public.who_global_data VALUES (142032, 0, 252, 0, 13, 12, 188);
INSERT INTO public.who_global_data VALUES (142033, 116, 5104, 2, 29, 12, 123);
INSERT INTO public.who_global_data VALUES (142034, 0, 1556, 0, 19, 12, 9);
INSERT INTO public.who_global_data VALUES (142035, 21, 205, 0, 12, 12, 102);
INSERT INTO public.who_global_data VALUES (142036, 5, 5216, 0, 88, 12, 34);
INSERT INTO public.who_global_data VALUES (142037, 0, 12, 0, 0, 12, 212);
INSERT INTO public.who_global_data VALUES (142038, 531, 13356, 32, 395, 12, 122);
INSERT INTO public.who_global_data VALUES (142039, 0, 4107, 0, 573, 12, 38);
INSERT INTO public.who_global_data VALUES (142040, 0, 1815, 0, 10, 12, 130);
INSERT INTO public.who_global_data VALUES (142041, 15968, 456183, 465, 14476, 12, 37);
INSERT INTO public.who_global_data VALUES (142042, 1051, 47896, 35, 2535, 12, 231);
INSERT INTO public.who_global_data VALUES (142043, 2445, 209970, 121, 9863, 12, 107);
INSERT INTO public.who_global_data VALUES (142044, 1826, 34502, 84, 1251, 12, 101);
INSERT INTO public.who_global_data VALUES (142045, 8, 25391, 3, 1720, 12, 132);
INSERT INTO public.who_global_data VALUES (142046, 0, 336, 0, 24, 12, 176);
INSERT INTO public.who_global_data VALUES (142047, 345, 21201, 1, 310, 12, 200);
INSERT INTO public.who_global_data VALUES (142048, 113, 238833, 18, 34675, 12, 169);
INSERT INTO public.who_global_data VALUES (142049, 6, 665, 0, 10, 12, 225);
INSERT INTO public.who_global_data VALUES (142050, 56, 18024, 8, 963, 12, 165);
INSERT INTO public.who_global_data VALUES (142051, 0, 318, 0, 31, 12, 233);
INSERT INTO public.who_global_data VALUES (142052, 4, 980, 0, 9, 12, 215);
INSERT INTO public.who_global_data VALUES (142053, 1476, 23672, 2, 136, 12, 177);
INSERT INTO public.who_global_data VALUES (142054, 155, 4952, 3, 128, 12, 183);
INSERT INTO public.who_global_data VALUES (142055, 0, 0, 0, 0, 12, 203);
INSERT INTO public.who_global_data VALUES (142056, 52, 2225, 1, 28, 12, 162);
INSERT INTO public.who_global_data VALUES (142057, 742, 41033, 4, 334, 12, 12);
INSERT INTO public.who_global_data VALUES (142058, 207, 3726, 1, 42, 12, 24);
INSERT INTO public.who_global_data VALUES (142059, 0, 19, 0, 0, 12, 119);
INSERT INTO public.who_global_data VALUES (142060, 0, 1111, 0, 30, 12, 39);
INSERT INTO public.who_global_data VALUES (142061, 19, 1622, 0, 32, 12, 26);
INSERT INTO public.who_global_data VALUES (142062, 5, 17, 0, 0, 12, 59);
INSERT INTO public.who_global_data VALUES (142063, 2, 652, 0, 34, 12, 77);
INSERT INTO public.who_global_data VALUES (142064, 68, 639, 7, 17, 12, 134);
INSERT INTO public.who_global_data VALUES (142065, 0, 83, 0, 1, 12, 4);
INSERT INTO public.who_global_data VALUES (142066, 1, 1799, 1, 78, 12, 109);
INSERT INTO public.who_global_data VALUES (142067, 12, 4133, 0, 110, 12, 90);
INSERT INTO public.who_global_data VALUES (142068, 0, 1640, 0, 15, 12, 61);
INSERT INTO public.who_global_data VALUES (142069, 58, 803, 0, 11, 12, 85);
INSERT INTO public.who_global_data VALUES (142070, 3, 8590, 0, 121, 12, 49);
INSERT INTO public.who_global_data VALUES (142071, 21, 2238, 0, 8, 12, 208);
INSERT INTO public.who_global_data VALUES (142072, 17, 1978, 0, 111, 12, 166);
INSERT INTO public.who_global_data VALUES (142073, 0, 664, 0, 9, 12, 64);
INSERT INTO public.who_global_data VALUES (142074, 0, 0, 0, 0, 12, 199);
INSERT INTO public.who_global_data VALUES (142075, 0, 236, 0, 14, 12, 114);
INSERT INTO public.who_global_data VALUES (142076, 137, 3121, 1, 112, 12, 60);
INSERT INTO public.who_global_data VALUES (142077, 0, 340, 0, 10, 12, 68);
INSERT INTO public.who_global_data VALUES (142078, 18, 2452, 0, 32, 12, 158);
INSERT INTO public.who_global_data VALUES (142079, 4577, 185122, 759, 22584, 12, 52);
INSERT INTO public.who_global_data VALUES (142080, 0, 0, 0, 0, 12, 117);
INSERT INTO public.who_global_data VALUES (142081, 0, 71, 0, 1, 12, 126);
INSERT INTO public.who_global_data VALUES (142082, 2, 215, 0, 0, 12, 196);
INSERT INTO public.who_global_data VALUES (142083, 12, 395, 0, 9, 12, 142);
INSERT INTO public.who_global_data VALUES (142084, 0, 11, 0, 1, 12, 185);
INSERT INTO public.who_global_data VALUES (142085, 172, 10344, 0, 214, 12, 138);
INSERT INTO public.who_global_data VALUES (142086, 20, 757, 0, 5, 12, 181);
INSERT INTO public.who_global_data VALUES (142087, 1, 292, 0, 6, 12, 178);
INSERT INTO public.who_global_data VALUES (142088, 9, 72, 0, 0, 12, 168);
INSERT INTO public.who_global_data VALUES (142089, 0, 0, 0, 0, 12, 160);
INSERT INTO public.who_global_data VALUES (142090, 538, 10099, 1, 24, 12, 151);
INSERT INTO public.who_global_data VALUES (142091, 70, 49501, 5, 6068, 12, 193);
INSERT INTO public.who_global_data VALUES (142092, 0, 21, 0, 0, 12, 18);
INSERT INTO public.who_global_data VALUES (142093, 1, 1166, 0, 22, 12, 40);
INSERT INTO public.who_global_data VALUES (142094, 0, 2014, 0, 64, 12, 218);
INSERT INTO public.who_global_data VALUES (142095, 5, 1051, 0, 67, 12, 191);
INSERT INTO public.who_global_data VALUES (142096, 452, 21371, 8, 533, 12, 156);
INSERT INTO public.who_global_data VALUES (142097, 0, 0, 0, 0, 12, 135);
INSERT INTO public.who_global_data VALUES (142098, 118, 5314, 4, 251, 12, 55);
INSERT INTO public.who_global_data VALUES (142099, 0, 30, 0, 2, 12, 88);
INSERT INTO public.who_global_data VALUES (142100, 6, 8751, 0, 248, 12, 108);
INSERT INTO public.who_global_data VALUES (142101, 179, 1375, 0, 5, 12, 48);
INSERT INTO public.who_global_data VALUES (142102, 1318, 32394, 3, 140, 12, 3);
INSERT INTO public.who_global_data VALUES (142103, 0, 741, 0, 13, 12, 224);
INSERT INTO public.who_global_data VALUES (142104, 3892, 188926, 60, 3755, 12, 110);
INSERT INTO public.who_global_data VALUES (142105, 0, 0, 0, 0, 12, 106);
INSERT INTO public.who_global_data VALUES (142106, 722, 26752, 20, 521, 12, 89);
INSERT INTO public.who_global_data VALUES (142107, 0, 9, 0, 0, 12, 121);
INSERT INTO public.who_global_data VALUES (142108, 30, 1422, 0, 13, 12, 163);
INSERT INTO public.who_global_data VALUES (142109, 2511, 257447, 178, 8223, 12, 70);
INSERT INTO public.who_global_data VALUES (142110, 1143, 31825, 9, 1186, 12, 174);
INSERT INTO public.who_global_data VALUES (142111, 0, 0, 0, 0, 12, 175);
INSERT INTO public.who_global_data VALUES (142112, 300, 32527, 16, 1375, 12, 118);
INSERT INTO public.who_global_data VALUES (142113, 345, 39737, 6, 1540, 12, 189);
INSERT INTO public.who_global_data VALUES (142114, 121, 6685, 0, 149, 12, 124);
INSERT INTO public.who_global_data VALUES (142115, 1176, 89579, 0, 99, 12, 192);
INSERT INTO public.who_global_data VALUES (142116, 51, 12535, 0, 281, 12, 41);
INSERT INTO public.who_global_data VALUES (142117, 351, 14714, 8, 492, 12, 95);
INSERT INTO public.who_global_data VALUES (142118, 0, 507, 0, 1, 12, 74);
INSERT INTO public.who_global_data VALUES (142119, 214, 24505, 16, 1539, 12, 11);
INSERT INTO public.who_global_data VALUES (142120, 7176, 606881, 154, 8513, 12, 87);
INSERT INTO public.who_global_data VALUES (142121, 11, 798, 0, 2, 12, 214);
INSERT INTO public.who_global_data VALUES (142122, 0, 3, 0, 0, 12, 116);
INSERT INTO public.who_global_data VALUES (142123, 0, 6, 0, 0, 12, 157);
INSERT INTO public.who_global_data VALUES (142124, 0, 0, 0, 0, 12, 182);
INSERT INTO public.who_global_data VALUES (142125, 0, 15, 0, 0, 12, 186);
INSERT INTO public.who_global_data VALUES (142126, 0, 19, 0, 0, 12, 127);
INSERT INTO public.who_global_data VALUES (142127, 0, 42, 0, 3, 12, 232);
INSERT INTO public.who_global_data VALUES (142128, 0, 1, 0, 0, 12, 33);
INSERT INTO public.who_global_data VALUES (142129, 0, 29, 0, 0, 12, 97);
INSERT INTO public.who_global_data VALUES (142130, 0, 0, 0, 0, 12, 42);
INSERT INTO public.who_global_data VALUES (142131, 0, 713, 0, 42, 12, 198);
INSERT INTO public.who_global_data VALUES (142132, 0, 388, 0, 10, 12, 216);
INSERT INTO public.who_global_data VALUES (142133, 3139, 164144, 39, 1346, 12, 164);
INSERT INTO public.who_global_data VALUES (142134, 64, 6034, 3, 89, 12, 235);
INSERT INTO public.who_global_data VALUES (142135, 102, 13092, 1, 263, 12, 67);
INSERT INTO public.who_global_data VALUES (142136, 0, 11, 0, 0, 12, 15);
INSERT INTO public.who_global_data VALUES (142137, 7, 1347, 0, 55, 12, 180);
INSERT INTO public.who_global_data VALUES (142138, 119, 42432, 0, 26, 12, 237);
INSERT INTO public.who_global_data VALUES (142139, 0, 2, 0, 0, 12, 25);
INSERT INTO public.who_global_data VALUES (142140, 0, 77, 0, 15, 12, 209);
INSERT INTO public.who_global_data VALUES (142141, 1, 1589, 0, 28, 12, 217);
INSERT INTO public.who_global_data VALUES (142142, 13, 1534, 0, 113, 12, 79);
INSERT INTO public.who_global_data VALUES (142143, 0, 0, 0, 0, 12, 143);
INSERT INTO public.who_global_data VALUES (142144, 23, 2835, 0, 90, 12, 229);
INSERT INTO public.who_global_data VALUES (142145, 4518, 106108, 111, 2102, 12, 141);
INSERT INTO public.who_global_data VALUES (142146, 24, 1916, 1, 35, 12, 197);
INSERT INTO public.who_global_data VALUES (142147, 246, 261792, 7, 29725, 12, 221);
INSERT INTO public.who_global_data VALUES (142148, 40, 1991, 0, 11, 12, 150);
INSERT INTO public.who_global_data VALUES (142149, 91, 8887, 7, 548, 12, 56);
INSERT INTO public.who_global_data VALUES (142150, 1, 319, 1, 9, 12, 167);
INSERT INTO public.who_global_data VALUES (142151, 800, 59674, 20, 5356, 12, 23);
INSERT INTO public.who_global_data VALUES (142152, 44, 31293, 2, 1681, 12, 222);
INSERT INTO public.who_global_data VALUES (142153, 12, 231, 0, 7, 12, 219);
INSERT INTO public.who_global_data VALUES (142154, 54, 5567, 0, 52, 12, 7);
INSERT INTO public.who_global_data VALUES (142155, 1, 3157, 0, 58, 12, 161);
INSERT INTO public.who_global_data VALUES (142156, 896, 279394, 94, 39986, 12, 149);
INSERT INTO public.who_global_data VALUES (142157, 0, 24, 0, 0, 12, 6);
INSERT INTO public.who_global_data VALUES (142158, 7, 576, 0, 13, 12, 139);
INSERT INTO public.who_global_data VALUES (142159, 0, 0, 0, 0, 12, 211);
INSERT INTO public.who_global_data VALUES (142160, 0, 0, 0, 0, 12, 14);
INSERT INTO public.who_global_data VALUES (142161, 0, 123, 0, 8, 12, 111);
INSERT INTO public.who_global_data VALUES (142162, 1, 1160, 0, 50, 12, 207);
INSERT INTO public.who_global_data VALUES (142163, 1268, 190165, 27, 5001, 12, 66);
INSERT INTO public.who_global_data VALUES (142164, 0, 0, 0, 0, 12, 173);
INSERT INTO public.who_global_data VALUES (142165, 0, 14, 0, 1, 12, 145);
INSERT INTO public.who_global_data VALUES (142166, 0, 0, 0, 0, 12, 65);
INSERT INTO public.who_global_data VALUES (142167, 23, 797, 0, 0, 12, 184);
INSERT INTO public.who_global_data VALUES (142168, 940, 39014, 16, 1051, 12, 98);
INSERT INTO public.who_global_data VALUES (142169, 380, 45683, 2, 305, 12, 104);
INSERT INTO public.who_global_data VALUES (142170, 0, 509, 0, 21, 12, 73);
INSERT INTO public.who_global_data VALUES (142171, 26519, 2295272, 410, 120171, 12, 8);
INSERT INTO public.who_global_data VALUES (142172, 0, 76, 0, 6, 12, 227);
INSERT INTO public.who_global_data VALUES (142173, 6, 882, 0, 25, 12, 75);
INSERT INTO public.who_global_data VALUES (142174, 255, 6755, 0, 19, 12, 45);
INSERT INTO public.who_global_data VALUES (142175, 0, 0, 0, 0, 12, 133);
INSERT INTO public.who_global_data VALUES (142176, 130, 4048, 2, 35, 12, 202);
INSERT INTO public.who_global_data VALUES (142177, 0, 349, 0, 0, 12, 129);
INSERT INTO public.who_global_data VALUES (142178, 0, 0, 0, 0, 12, 36);
INSERT INTO public.who_global_data VALUES (142179, 25, 992, 4, 261, 12, 51);
INSERT INTO public.who_global_data VALUES (142180, 47, 1477, 7, 18, 12, 206);
INSERT INTO public.who_global_data VALUES (142181, 13, 525, 0, 6, 12, 5);
INSERT INTO public.who_global_data VALUES (142182, 159, 29726, 21, 643, 12, 103);
INSERT INTO public.who_global_data VALUES (142183, 67, 2114, 2, 47, 12, 58);
INSERT INTO public.who_global_data VALUES (142184, 156, 12076, 9, 861, 12, 195);
INSERT INTO public.who_global_data VALUES (142185, 0, 0, 0, 0, 12, 115);
INSERT INTO public.who_global_data VALUES (142186, 0, 855, 0, 52, 12, 99);
INSERT INTO public.who_global_data VALUES (142187, 6, 189, 1, 10, 12, 153);
INSERT INTO public.who_global_data VALUES (142188, 0, 3, 0, 0, 12, 93);
INSERT INTO public.who_global_data VALUES (142189, 0, 26, 0, 3, 12, 84);
INSERT INTO public.who_global_data VALUES (142190, 2146, 44931, 33, 1049, 12, 78);
INSERT INTO public.who_global_data VALUES (142191, 711, 21030, 14, 381, 12, 170);
INSERT INTO public.who_global_data VALUES (142192, 0, 101, 0, 3, 12, 32);
INSERT INTO public.who_global_data VALUES (142193, 18, 7492, 0, 102, 12, 155);
INSERT INTO public.who_global_data VALUES (142194, 31, 17351, 3, 693, 12, 82);
INSERT INTO public.who_global_data VALUES (142195, 508, 13715, 6, 167, 12, 16);
INSERT INTO public.who_global_data VALUES (142196, 0, 104, 0, 11, 12, 72);
INSERT INTO public.who_global_data VALUES (142197, 655, 23062, 2, 67, 12, 43);
INSERT INTO public.who_global_data VALUES (142198, 3412, 119198, 43, 1545, 12, 120);
INSERT INTO public.who_global_data VALUES (142199, 0, 97, 0, 7, 12, 213);
INSERT INTO public.who_global_data VALUES (142200, 464, 59487, 6, 357, 12, 31);
INSERT INTO public.who_global_data VALUES (142201, 110, 61496, 4, 9592, 12, 204);
INSERT INTO public.who_global_data VALUES (142202, 1, 23, 0, 2, 12, 152);
INSERT INTO public.who_global_data VALUES (142203, 43, 850, 0, 13, 12, 144);
INSERT INTO public.who_global_data VALUES (142204, 0, 146, 0, 9, 12, 96);
INSERT INTO public.who_global_data VALUES (142205, 1, 70, 0, 0, 12, 47);
INSERT INTO public.who_global_data VALUES (142206, 1105, 25493, 47, 820, 12, 80);
INSERT INTO public.who_global_data VALUES (142207, 0, 2, 0, 0, 12, 159);
INSERT INTO public.who_global_data VALUES (142208, 63, 3587, 1, 171, 12, 27);
INSERT INTO public.who_global_data VALUES (142209, 0, 89, 0, 1, 12, 146);
INSERT INTO public.who_global_data VALUES (142210, 21432, 1106470, 654, 51271, 12, 71);
INSERT INTO public.who_global_data VALUES (142211, 0, 8, 0, 1, 12, 210);
INSERT INTO public.who_global_data VALUES (142212, 0, 141, 0, 3, 12, 54);
INSERT INTO public.who_global_data VALUES (142213, 130, 4114, 1, 208, 12, 147);
INSERT INTO public.who_global_data VALUES (142214, 2, 903, 0, 53, 198, 2);
INSERT INTO public.who_global_data VALUES (142215, 0, 144, 0, 1, 198, 105);
INSERT INTO public.who_global_data VALUES (142216, 54, 944, 0, 8, 198, 53);
INSERT INTO public.who_global_data VALUES (142217, 0, 129, 0, 0, 198, 81);
INSERT INTO public.who_global_data VALUES (142218, 611, 11892, 3, 303, 198, 223);
INSERT INTO public.who_global_data VALUES (142219, 318, 101337, 20, 8430, 198, 94);
INSERT INTO public.who_global_data VALUES (142220, 0, 195, 0, 1, 198, 154);
INSERT INTO public.who_global_data VALUES (142221, 155, 2963, 7, 30, 198, 83);
INSERT INTO public.who_global_data VALUES (142222, 0, 858, 0, 74, 198, 194);
INSERT INTO public.who_global_data VALUES (142223, 4608, 246963, 23, 4502, 198, 136);
INSERT INTO public.who_global_data VALUES (142224, 52, 85070, 0, 4646, 198, 179);
INSERT INTO public.who_global_data VALUES (142225, 3019, 68652, 111, 2237, 198, 57);
INSERT INTO public.who_global_data VALUES (142226, 0, 247, 0, 5, 198, 35);
INSERT INTO public.who_global_data VALUES (142227, 204, 1087, 10, 37, 198, 228);
INSERT INTO public.who_global_data VALUES (142228, 0, 0, 0, 0, 198, 19);
INSERT INTO public.who_global_data VALUES (142229, 86, 2213, 0, 12, 198, 22);
INSERT INTO public.who_global_data VALUES (142230, 185, 7677, 2, 56, 198, 1);
INSERT INTO public.who_global_data VALUES (142231, 19, 2336, 0, 107, 198, 21);
INSERT INTO public.who_global_data VALUES (142232, 3, 2315, 0, 85, 198, 234);
INSERT INTO public.who_global_data VALUES (142233, 0, 23, 0, 1, 198, 91);
INSERT INTO public.who_global_data VALUES (142234, 2, 988, 0, 19, 198, 137);
INSERT INTO public.who_global_data VALUES (142235, 63, 10561, 0, 336, 198, 201);
INSERT INTO public.who_global_data VALUES (142236, 0, 0, 0, 0, 198, 171);
INSERT INTO public.who_global_data VALUES (142237, 99, 5924, 5, 134, 198, 92);
INSERT INTO public.who_global_data VALUES (142238, 136, 12527, 2, 602, 198, 112);
INSERT INTO public.who_global_data VALUES (142239, 17, 4599, 3, 48, 198, 62);
INSERT INTO public.who_global_data VALUES (142240, 0, 18, 0, 0, 198, 69);
INSERT INTO public.who_global_data VALUES (142241, 693, 27370, 7, 669, 198, 220);
INSERT INTO public.who_global_data VALUES (142242, 275, 50915, 23, 4246, 198, 100);
INSERT INTO public.who_global_data VALUES (142243, 1576, 56809, 85, 2278, 198, 187);
INSERT INTO public.who_global_data VALUES (142244, 182, 4808, 9, 107, 198, 63);
INSERT INTO public.who_global_data VALUES (142245, 0, 1043, 0, 12, 198, 28);
INSERT INTO public.who_global_data VALUES (142246, 0, 143, 0, 0, 198, 172);
INSERT INTO public.who_global_data VALUES (142247, 0, 1981, 0, 63, 198, 17);
INSERT INTO public.who_global_data VALUES (142248, 8, 643, 1, 6, 198, 226);
INSERT INTO public.who_global_data VALUES (142249, 131, 4663, 1, 75, 198, 236);
INSERT INTO public.who_global_data VALUES (142250, 0, 13, 0, 0, 198, 76);
INSERT INTO public.who_global_data VALUES (142251, 0, 187, 0, 0, 198, 30);
INSERT INTO public.who_global_data VALUES (142252, 0, 18, 0, 0, 198, 128);
INSERT INTO public.who_global_data VALUES (142253, 1, 7144, 1, 327, 198, 86);
INSERT INTO public.who_global_data VALUES (142254, 325, 154892, 20, 29591, 198, 140);
INSERT INTO public.who_global_data VALUES (142255, 17, 2458, 2, 8, 198, 44);
INSERT INTO public.who_global_data VALUES (142256, 0, 60, 0, 0, 198, 113);
INSERT INTO public.who_global_data VALUES (142257, 311, 4739, 5, 39, 198, 29);
INSERT INTO public.who_global_data VALUES (142258, 4, 41, 0, 2, 198, 125);
INSERT INTO public.who_global_data VALUES (142259, 3, 911, 0, 14, 198, 131);
INSERT INTO public.who_global_data VALUES (142260, 503, 190862, 10, 8895, 198, 46);
INSERT INTO public.who_global_data VALUES (142261, 0, 14154, 0, 85, 198, 10);
INSERT INTO public.who_global_data VALUES (142262, 0, 176, 0, 0, 198, 205);
INSERT INTO public.who_global_data VALUES (142263, 21, 3287, 0, 190, 198, 50);
INSERT INTO public.who_global_data VALUES (142264, 0, 13, 0, 0, 198, 20);
INSERT INTO public.who_global_data VALUES (142265, 0, 23, 0, 0, 198, 13);
INSERT INTO public.who_global_data VALUES (142266, 0, 174, 0, 14, 198, 148);
INSERT INTO public.who_global_data VALUES (142267, 2, 216, 0, 5, 198, 230);
INSERT INTO public.who_global_data VALUES (142268, 390, 13145, 17, 531, 198, 190);
INSERT INTO public.who_global_data VALUES (142269, 0, 252, 0, 13, 198, 188);
INSERT INTO public.who_global_data VALUES (142270, 0, 4988, 0, 27, 198, 123);
INSERT INTO public.who_global_data VALUES (142271, 44, 1556, 3, 19, 198, 9);
INSERT INTO public.who_global_data VALUES (142272, 1, 184, 0, 12, 198, 102);
INSERT INTO public.who_global_data VALUES (142273, 134, 5211, 0, 88, 198, 34);
INSERT INTO public.who_global_data VALUES (142274, 0, 12, 0, 0, 198, 212);
INSERT INTO public.who_global_data VALUES (142275, 519, 12825, 5, 363, 198, 122);
INSERT INTO public.who_global_data VALUES (142276, 5, 4107, 1, 573, 198, 38);
INSERT INTO public.who_global_data VALUES (142277, 0, 1815, 0, 10, 198, 130);
INSERT INTO public.who_global_data VALUES (142278, 14933, 440215, 312, 14011, 198, 37);
INSERT INTO public.who_global_data VALUES (142279, 954, 46845, 35, 2500, 198, 231);
INSERT INTO public.who_global_data VALUES (142280, 2573, 207525, 119, 9742, 198, 107);
INSERT INTO public.who_global_data VALUES (142281, 1808, 32676, 67, 1167, 198, 101);
INSERT INTO public.who_global_data VALUES (142282, 4, 25383, 2, 1717, 198, 132);
INSERT INTO public.who_global_data VALUES (142283, 0, 336, 0, 24, 198, 176);
INSERT INTO public.who_global_data VALUES (142284, 173, 20856, 0, 309, 198, 200);
INSERT INTO public.who_global_data VALUES (142285, 221, 238720, 23, 34657, 198, 169);
INSERT INTO public.who_global_data VALUES (142286, 2, 659, 0, 10, 198, 225);
INSERT INTO public.who_global_data VALUES (142287, 52, 17968, 2, 955, 198, 165);
INSERT INTO public.who_global_data VALUES (142288, 0, 318, 0, 31, 198, 233);
INSERT INTO public.who_global_data VALUES (142289, 9, 976, 0, 9, 198, 215);
INSERT INTO public.who_global_data VALUES (142290, 1630, 22196, 7, 134, 198, 177);
INSERT INTO public.who_global_data VALUES (142291, 59, 4797, 2, 125, 198, 183);
INSERT INTO public.who_global_data VALUES (142292, 0, 0, 0, 0, 198, 203);
INSERT INTO public.who_global_data VALUES (142293, 47, 2173, 1, 27, 198, 162);
INSERT INTO public.who_global_data VALUES (142294, 641, 40291, 4, 330, 198, 12);
INSERT INTO public.who_global_data VALUES (142295, 163, 3519, 1, 41, 198, 24);
INSERT INTO public.who_global_data VALUES (142296, 0, 19, 0, 0, 198, 119);
INSERT INTO public.who_global_data VALUES (142297, 0, 1111, 0, 30, 198, 39);
INSERT INTO public.who_global_data VALUES (142298, 16, 1603, 0, 32, 198, 26);
INSERT INTO public.who_global_data VALUES (142299, 8, 12, 0, 0, 198, 59);
INSERT INTO public.who_global_data VALUES (142300, 24, 650, 0, 34, 198, 77);
INSERT INTO public.who_global_data VALUES (142301, 0, 571, 0, 10, 198, 134);
INSERT INTO public.who_global_data VALUES (142302, 0, 83, 0, 1, 198, 4);
INSERT INTO public.who_global_data VALUES (142303, 2, 1798, 1, 77, 198, 109);
INSERT INTO public.who_global_data VALUES (142304, 1, 4121, 0, 110, 198, 90);
INSERT INTO public.who_global_data VALUES (142305, 44, 1640, 1, 15, 198, 61);
INSERT INTO public.who_global_data VALUES (142306, 15, 745, 0, 11, 198, 85);
INSERT INTO public.who_global_data VALUES (142307, 15, 8587, 0, 121, 198, 49);
INSERT INTO public.who_global_data VALUES (142308, 14, 2217, 0, 8, 198, 208);
INSERT INTO public.who_global_data VALUES (142309, 0, 1961, 0, 111, 198, 166);
INSERT INTO public.who_global_data VALUES (142310, 0, 664, 0, 9, 198, 64);
INSERT INTO public.who_global_data VALUES (142311, 0, 0, 0, 0, 198, 199);
INSERT INTO public.who_global_data VALUES (142312, 0, 236, 0, 14, 198, 114);
INSERT INTO public.who_global_data VALUES (142313, 171, 2984, 3, 111, 198, 60);
INSERT INTO public.who_global_data VALUES (142314, 3, 340, 0, 10, 198, 68);
INSERT INTO public.who_global_data VALUES (142315, 30, 2434, 1, 32, 198, 158);
INSERT INTO public.who_global_data VALUES (142316, 5343, 180545, 1044, 21825, 198, 52);
INSERT INTO public.who_global_data VALUES (142317, 0, 0, 0, 0, 198, 117);
INSERT INTO public.who_global_data VALUES (142318, 0, 71, 0, 1, 198, 126);
INSERT INTO public.who_global_data VALUES (142319, 7, 213, 0, 0, 198, 196);
INSERT INTO public.who_global_data VALUES (142320, 16, 383, 0, 9, 198, 142);
INSERT INTO public.who_global_data VALUES (142321, 0, 11, 0, 1, 198, 185);
INSERT INTO public.who_global_data VALUES (142322, 195, 10172, 0, 214, 198, 138);
INSERT INTO public.who_global_data VALUES (142323, 4, 737, 0, 5, 198, 181);
INSERT INTO public.who_global_data VALUES (142324, 1, 291, 0, 6, 198, 178);
INSERT INTO public.who_global_data VALUES (142325, 8, 63, 0, 0, 198, 168);
INSERT INTO public.who_global_data VALUES (142326, 0, 0, 0, 0, 198, 160);
INSERT INTO public.who_global_data VALUES (142327, 535, 9561, 0, 23, 198, 151);
INSERT INTO public.who_global_data VALUES (142328, 68, 49431, 0, 6063, 198, 193);
INSERT INTO public.who_global_data VALUES (142329, 0, 21, 0, 0, 198, 18);
INSERT INTO public.who_global_data VALUES (142330, 2, 1165, 0, 22, 198, 40);
INSERT INTO public.who_global_data VALUES (142331, 0, 2014, 0, 64, 198, 218);
INSERT INTO public.who_global_data VALUES (142332, 10, 1046, 0, 67, 198, 191);
INSERT INTO public.who_global_data VALUES (142333, 675, 20919, 7, 525, 198, 156);
INSERT INTO public.who_global_data VALUES (142334, 0, 0, 0, 0, 198, 135);
INSERT INTO public.who_global_data VALUES (142335, 90, 5196, 9, 247, 198, 55);
INSERT INTO public.who_global_data VALUES (142336, 0, 30, 0, 2, 198, 88);
INSERT INTO public.who_global_data VALUES (142337, 37, 8745, 4, 248, 198, 108);
INSERT INTO public.who_global_data VALUES (142338, 168, 1196, 0, 5, 198, 48);
INSERT INTO public.who_global_data VALUES (142339, 1605, 31076, 6, 137, 198, 3);
INSERT INTO public.who_global_data VALUES (142340, 0, 741, 0, 13, 198, 224);
INSERT INTO public.who_global_data VALUES (142341, 3946, 185034, 105, 3695, 198, 110);
INSERT INTO public.who_global_data VALUES (142342, 0, 0, 0, 0, 198, 106);
INSERT INTO public.who_global_data VALUES (142343, 808, 26030, 8, 501, 198, 89);
INSERT INTO public.who_global_data VALUES (142344, 0, 9, 0, 0, 198, 121);
INSERT INTO public.who_global_data VALUES (142345, 13, 1392, 0, 13, 198, 163);
INSERT INTO public.who_global_data VALUES (142346, 3598, 254936, 184, 8045, 198, 70);
INSERT INTO public.who_global_data VALUES (142347, 630, 30682, 8, 1177, 198, 174);
INSERT INTO public.who_global_data VALUES (142348, 0, 0, 0, 0, 198, 175);
INSERT INTO public.who_global_data VALUES (142349, 296, 32227, 3, 1359, 198, 118);
INSERT INTO public.who_global_data VALUES (142350, 259, 39392, 4, 1534, 198, 189);
INSERT INTO public.who_global_data VALUES (142351, 39, 6564, 0, 149, 198, 124);
INSERT INTO public.who_global_data VALUES (142352, 1034, 88403, 1, 99, 198, 192);
INSERT INTO public.who_global_data VALUES (142353, 46, 12484, 1, 281, 198, 41);
INSERT INTO public.who_global_data VALUES (142354, 163, 14363, 9, 484, 198, 95);
INSERT INTO public.who_global_data VALUES (142355, 1, 507, 0, 1, 198, 74);
INSERT INTO public.who_global_data VALUES (142356, 246, 24291, 11, 1523, 198, 11);
INSERT INTO public.who_global_data VALUES (142357, 7425, 599705, 153, 8359, 198, 87);
INSERT INTO public.who_global_data VALUES (142358, 59, 787, 0, 2, 198, 214);
INSERT INTO public.who_global_data VALUES (142359, 0, 3, 0, 0, 198, 116);
INSERT INTO public.who_global_data VALUES (142360, 0, 6, 0, 0, 198, 157);
INSERT INTO public.who_global_data VALUES (142361, 0, 0, 0, 0, 198, 182);
INSERT INTO public.who_global_data VALUES (142362, 0, 15, 0, 0, 198, 186);
INSERT INTO public.who_global_data VALUES (142363, 0, 19, 0, 0, 198, 127);
INSERT INTO public.who_global_data VALUES (142364, 0, 42, 0, 3, 198, 232);
INSERT INTO public.who_global_data VALUES (142365, 0, 1, 0, 0, 198, 33);
INSERT INTO public.who_global_data VALUES (142366, 0, 29, 0, 0, 198, 97);
INSERT INTO public.who_global_data VALUES (142367, 0, 0, 0, 0, 198, 42);
INSERT INTO public.who_global_data VALUES (142368, 0, 713, 0, 42, 198, 198);
INSERT INTO public.who_global_data VALUES (142369, 0, 388, 0, 10, 198, 216);
INSERT INTO public.who_global_data VALUES (142370, 3393, 161005, 40, 1307, 198, 164);
INSERT INTO public.who_global_data VALUES (142371, 82, 5970, 2, 86, 198, 235);
INSERT INTO public.who_global_data VALUES (142372, 96, 12990, 1, 262, 198, 67);
INSERT INTO public.who_global_data VALUES (142373, 0, 11, 0, 0, 198, 15);
INSERT INTO public.who_global_data VALUES (142374, 13, 1340, 0, 55, 198, 180);
INSERT INTO public.who_global_data VALUES (142375, 218, 42313, 0, 26, 198, 237);
INSERT INTO public.who_global_data VALUES (142376, 0, 2, 0, 0, 198, 25);
INSERT INTO public.who_global_data VALUES (142377, 0, 77, 0, 15, 198, 209);
INSERT INTO public.who_global_data VALUES (142378, 1, 1588, 0, 28, 198, 217);
INSERT INTO public.who_global_data VALUES (142379, 1, 1521, 0, 113, 198, 79);
INSERT INTO public.who_global_data VALUES (142380, 0, 0, 0, 0, 198, 143);
INSERT INTO public.who_global_data VALUES (142381, 33, 2812, 0, 90, 198, 229);
INSERT INTO public.who_global_data VALUES (142382, 4288, 101590, 61, 1991, 198, 141);
INSERT INTO public.who_global_data VALUES (142383, 10, 1892, 0, 34, 198, 197);
INSERT INTO public.who_global_data VALUES (142384, 168, 261546, 15, 29718, 198, 221);
INSERT INTO public.who_global_data VALUES (142385, 1, 1951, 0, 11, 198, 150);
INSERT INTO public.who_global_data VALUES (142386, 98, 8796, 8, 541, 198, 56);
INSERT INTO public.who_global_data VALUES (142387, 16, 318, 0, 8, 198, 167);
INSERT INTO public.who_global_data VALUES (142388, 321, 58874, 22, 5336, 198, 23);
INSERT INTO public.who_global_data VALUES (142389, 3, 31249, 0, 1679, 198, 222);
INSERT INTO public.who_global_data VALUES (142390, 15, 219, 0, 7, 198, 219);
INSERT INTO public.who_global_data VALUES (142391, 56, 5513, 0, 52, 198, 7);
INSERT INTO public.who_global_data VALUES (142392, 5, 3156, 0, 58, 198, 161);
INSERT INTO public.who_global_data VALUES (142393, 639, 278498, 14, 39892, 198, 149);
INSERT INTO public.who_global_data VALUES (142394, 0, 24, 0, 0, 198, 6);
INSERT INTO public.who_global_data VALUES (142395, 0, 569, 0, 13, 198, 139);
INSERT INTO public.who_global_data VALUES (142396, 0, 0, 0, 0, 198, 211);
INSERT INTO public.who_global_data VALUES (142397, 0, 0, 0, 0, 198, 14);
INSERT INTO public.who_global_data VALUES (142398, 0, 123, 0, 8, 198, 111);
INSERT INTO public.who_global_data VALUES (142399, 0, 1159, 0, 50, 198, 207);
INSERT INTO public.who_global_data VALUES (142400, 1212, 188897, 24, 4974, 198, 66);
INSERT INTO public.who_global_data VALUES (142401, 0, 0, 0, 0, 198, 173);
INSERT INTO public.who_global_data VALUES (142402, 0, 14, 0, 1, 198, 145);
INSERT INTO public.who_global_data VALUES (142403, 0, 0, 0, 0, 198, 65);
INSERT INTO public.who_global_data VALUES (142404, 19, 774, 0, 0, 198, 184);
INSERT INTO public.who_global_data VALUES (142405, 833, 38074, 23, 1035, 198, 98);
INSERT INTO public.who_global_data VALUES (142406, 378, 45303, 1, 303, 198, 104);
INSERT INTO public.who_global_data VALUES (142407, 0, 509, 0, 21, 198, 73);
INSERT INTO public.who_global_data VALUES (142408, 27575, 2268753, 308, 119761, 198, 8);
INSERT INTO public.who_global_data VALUES (142409, 0, 76, 0, 6, 198, 227);
INSERT INTO public.who_global_data VALUES (142410, 17, 876, 0, 25, 198, 75);
INSERT INTO public.who_global_data VALUES (142411, 142, 6500, 0, 19, 198, 45);
INSERT INTO public.who_global_data VALUES (142412, 0, 0, 0, 0, 198, 133);
INSERT INTO public.who_global_data VALUES (142413, 128, 3918, 0, 33, 198, 202);
INSERT INTO public.who_global_data VALUES (142414, 0, 349, 0, 0, 198, 129);
INSERT INTO public.who_global_data VALUES (142415, 0, 0, 0, 0, 198, 36);
INSERT INTO public.who_global_data VALUES (142416, 26, 967, 1, 257, 198, 51);
INSERT INTO public.who_global_data VALUES (142417, 0, 1430, 0, 11, 198, 206);
INSERT INTO public.who_global_data VALUES (142418, 23, 512, 0, 6, 198, 5);
INSERT INTO public.who_global_data VALUES (142419, 338, 29567, 20, 622, 198, 103);
INSERT INTO public.who_global_data VALUES (142420, 52, 2047, 1, 45, 198, 58);
INSERT INTO public.who_global_data VALUES (142421, 149, 11920, 7, 852, 198, 195);
INSERT INTO public.who_global_data VALUES (142422, 0, 0, 0, 0, 198, 115);
INSERT INTO public.who_global_data VALUES (142423, 0, 855, 0, 52, 198, 99);
INSERT INTO public.who_global_data VALUES (142424, 7, 183, 0, 9, 198, 153);
INSERT INTO public.who_global_data VALUES (142425, 0, 3, 0, 0, 198, 93);
INSERT INTO public.who_global_data VALUES (142426, 0, 26, 0, 3, 198, 84);
INSERT INTO public.who_global_data VALUES (142427, 1581, 42785, 24, 1016, 198, 78);
INSERT INTO public.who_global_data VALUES (142428, 418, 20319, 12, 367, 198, 170);
INSERT INTO public.who_global_data VALUES (142429, 0, 101, 0, 3, 198, 32);
INSERT INTO public.who_global_data VALUES (142430, 13, 7474, 0, 102, 198, 155);
INSERT INTO public.who_global_data VALUES (142431, 35, 17320, 0, 690, 198, 82);
INSERT INTO public.who_global_data VALUES (142432, 478, 13207, 7, 161, 198, 16);
INSERT INTO public.who_global_data VALUES (142433, 0, 104, 0, 11, 198, 72);
INSERT INTO public.who_global_data VALUES (142434, 643, 22407, 2, 65, 198, 43);
INSERT INTO public.who_global_data VALUES (142435, 3480, 115786, 38, 1502, 198, 120);
INSERT INTO public.who_global_data VALUES (142436, 0, 97, 0, 7, 198, 213);
INSERT INTO public.who_global_data VALUES (142437, 518, 59023, 5, 351, 198, 31);
INSERT INTO public.who_global_data VALUES (142438, 143, 61386, 12, 9588, 198, 204);
INSERT INTO public.who_global_data VALUES (142439, 0, 22, 0, 2, 198, 152);
INSERT INTO public.who_global_data VALUES (142440, 42, 807, 0, 13, 198, 144);
INSERT INTO public.who_global_data VALUES (142441, 0, 146, 0, 9, 198, 96);
INSERT INTO public.who_global_data VALUES (142442, 1, 69, 0, 0, 198, 47);
INSERT INTO public.who_global_data VALUES (142443, 876, 24388, 33, 773, 198, 80);
INSERT INTO public.who_global_data VALUES (142444, 0, 2, 0, 0, 198, 159);
INSERT INTO public.who_global_data VALUES (142445, 93, 3524, 1, 170, 198, 27);
INSERT INTO public.who_global_data VALUES (142446, 0, 89, 0, 1, 198, 146);
INSERT INTO public.who_global_data VALUES (142447, 17459, 1085038, 641, 50617, 198, 71);
INSERT INTO public.who_global_data VALUES (142448, 0, 8, 0, 1, 198, 210);
INSERT INTO public.who_global_data VALUES (142449, 0, 141, 0, 3, 198, 54);
INSERT INTO public.who_global_data VALUES (142450, 79, 3984, 8, 207, 198, 147);
INSERT INTO public.who_global_data VALUES (142451, 0, 901, 0, 53, 144, 2);
INSERT INTO public.who_global_data VALUES (142452, 0, 144, 0, 1, 144, 105);
INSERT INTO public.who_global_data VALUES (142453, 27, 890, 0, 8, 144, 53);
INSERT INTO public.who_global_data VALUES (142454, 0, 129, 0, 0, 144, 81);
INSERT INTO public.who_global_data VALUES (142455, 643, 11281, 18, 300, 144, 223);
INSERT INTO public.who_global_data VALUES (142456, 390, 101019, 64, 8410, 144, 94);
INSERT INTO public.who_global_data VALUES (142457, 0, 195, 0, 1, 144, 154);
INSERT INTO public.who_global_data VALUES (142458, 0, 2808, 0, 23, 144, 83);
INSERT INTO public.who_global_data VALUES (142459, 0, 858, 0, 74, 144, 194);
INSERT INTO public.who_global_data VALUES (142460, 5607, 242355, 184, 4479, 144, 136);
INSERT INTO public.who_global_data VALUES (142461, 21, 85018, 0, 4646, 144, 179);
INSERT INTO public.who_global_data VALUES (142462, 2357, 65633, 81, 2126, 144, 57);
INSERT INTO public.who_global_data VALUES (142463, 0, 247, 0, 5, 144, 35);
INSERT INTO public.who_global_data VALUES (142464, 0, 883, 0, 27, 144, 228);
INSERT INTO public.who_global_data VALUES (142465, 0, 0, 0, 0, 144, 19);
INSERT INTO public.who_global_data VALUES (142466, 69, 2127, 0, 12, 144, 22);
INSERT INTO public.who_global_data VALUES (142467, 216, 7492, 2, 54, 144, 1);
INSERT INTO public.who_global_data VALUES (142468, 18, 2317, 0, 107, 144, 21);
INSERT INTO public.who_global_data VALUES (142469, 3, 2312, 0, 85, 144, 234);
INSERT INTO public.who_global_data VALUES (142470, 0, 23, 0, 1, 144, 91);
INSERT INTO public.who_global_data VALUES (142471, 1, 986, 0, 19, 144, 137);
INSERT INTO public.who_global_data VALUES (142472, 50, 10498, 0, 336, 144, 201);
INSERT INTO public.who_global_data VALUES (142473, 0, 0, 0, 0, 144, 171);
INSERT INTO public.who_global_data VALUES (142474, 154, 5825, 5, 129, 144, 92);
INSERT INTO public.who_global_data VALUES (142475, 0, 12391, 0, 600, 144, 112);
INSERT INTO public.who_global_data VALUES (142476, 17, 4582, 0, 45, 144, 62);
INSERT INTO public.who_global_data VALUES (142477, 0, 18, 0, 0, 144, 69);
INSERT INTO public.who_global_data VALUES (142478, 899, 26677, 7, 662, 144, 220);
INSERT INTO public.who_global_data VALUES (142479, 457, 50640, 24, 4223, 144, 100);
INSERT INTO public.who_global_data VALUES (142480, 1475, 55233, 87, 2193, 144, 187);
INSERT INTO public.who_global_data VALUES (142481, 151, 4626, 5, 98, 144, 63);
INSERT INTO public.who_global_data VALUES (142482, 0, 1043, 0, 12, 144, 28);
INSERT INTO public.who_global_data VALUES (142483, 1, 143, 0, 0, 144, 172);
INSERT INTO public.who_global_data VALUES (142484, 0, 1981, 0, 63, 144, 17);
INSERT INTO public.who_global_data VALUES (142485, 8, 635, 0, 5, 144, 226);
INSERT INTO public.who_global_data VALUES (142486, 63, 4532, 2, 74, 144, 236);
INSERT INTO public.who_global_data VALUES (142487, 0, 13, 0, 0, 144, 76);
INSERT INTO public.who_global_data VALUES (142488, 0, 187, 0, 0, 144, 30);
INSERT INTO public.who_global_data VALUES (142489, 0, 18, 0, 0, 144, 128);
INSERT INTO public.who_global_data VALUES (142490, 1, 7143, 0, 326, 144, 86);
INSERT INTO public.who_global_data VALUES (142491, 5, 154567, 6, 29571, 144, 140);
INSERT INTO public.who_global_data VALUES (142492, 278, 2441, 1, 6, 144, 44);
INSERT INTO public.who_global_data VALUES (142493, 0, 60, 0, 0, 144, 113);
INSERT INTO public.who_global_data VALUES (142494, 0, 4428, 0, 34, 144, 29);
INSERT INTO public.who_global_data VALUES (142495, 0, 37, 0, 2, 144, 125);
INSERT INTO public.who_global_data VALUES (142496, 2, 908, 0, 14, 144, 131);
INSERT INTO public.who_global_data VALUES (142497, 537, 190359, 3, 8885, 144, 46);
INSERT INTO public.who_global_data VALUES (142498, 437, 14154, 0, 85, 144, 10);
INSERT INTO public.who_global_data VALUES (142499, 0, 176, 0, 0, 144, 205);
INSERT INTO public.who_global_data VALUES (142500, 10, 3266, 0, 190, 144, 50);
INSERT INTO public.who_global_data VALUES (142501, 0, 13, 0, 0, 144, 20);
INSERT INTO public.who_global_data VALUES (142502, 0, 23, 0, 0, 144, 13);
INSERT INTO public.who_global_data VALUES (142503, 0, 174, 0, 14, 144, 148);
INSERT INTO public.who_global_data VALUES (142504, 0, 214, 0, 5, 144, 230);
INSERT INTO public.who_global_data VALUES (142505, 246, 12755, 31, 514, 144, 190);
INSERT INTO public.who_global_data VALUES (142506, 0, 252, 0, 13, 144, 188);
INSERT INTO public.who_global_data VALUES (142507, 28, 4988, 0, 27, 144, 123);
INSERT INTO public.who_global_data VALUES (142508, 0, 1512, 0, 16, 144, 9);
INSERT INTO public.who_global_data VALUES (142509, 0, 183, 0, 12, 144, 102);
INSERT INTO public.who_global_data VALUES (142510, 97, 5077, 1, 88, 144, 34);
INSERT INTO public.who_global_data VALUES (142511, 0, 12, 0, 0, 144, 212);
INSERT INTO public.who_global_data VALUES (142512, 1048, 12306, 9, 358, 144, 122);
INSERT INTO public.who_global_data VALUES (142513, 8, 4102, 2, 572, 144, 38);
INSERT INTO public.who_global_data VALUES (142514, 0, 1815, 0, 10, 144, 130);
INSERT INTO public.who_global_data VALUES (142515, 14821, 425282, 445, 13699, 144, 37);
INSERT INTO public.who_global_data VALUES (142516, 862, 45891, 36, 2465, 144, 231);
INSERT INTO public.who_global_data VALUES (142517, 2368, 204952, 116, 9623, 144, 107);
INSERT INTO public.who_global_data VALUES (142518, 1646, 30868, 87, 1100, 144, 101);
INSERT INTO public.who_global_data VALUES (142519, 5, 25379, 0, 1715, 144, 132);
INSERT INTO public.who_global_data VALUES (142520, 0, 336, 0, 24, 144, 176);
INSERT INTO public.who_global_data VALUES (142521, 160, 20683, 1, 309, 144, 200);
INSERT INTO public.who_global_data VALUES (142522, 224, 238499, 24, 34634, 144, 169);
INSERT INTO public.who_global_data VALUES (142523, 5, 657, 0, 10, 144, 225);
INSERT INTO public.who_global_data VALUES (142524, 52, 17916, 0, 953, 144, 165);
INSERT INTO public.who_global_data VALUES (142525, 0, 318, 0, 31, 144, 233);
INSERT INTO public.who_global_data VALUES (142526, 17, 967, 0, 9, 144, 215);
INSERT INTO public.who_global_data VALUES (142527, 1315, 20566, 7, 127, 144, 177);
INSERT INTO public.who_global_data VALUES (142528, 260, 4738, 2, 123, 144, 183);
INSERT INTO public.who_global_data VALUES (142529, 0, 0, 0, 0, 144, 203);
INSERT INTO public.who_global_data VALUES (142530, 96, 2126, 1, 26, 144, 162);
INSERT INTO public.who_global_data VALUES (142531, 505, 39650, 7, 326, 144, 12);
INSERT INTO public.who_global_data VALUES (142532, 205, 3356, 5, 40, 144, 24);
INSERT INTO public.who_global_data VALUES (142533, 0, 19, 0, 0, 144, 119);
INSERT INTO public.who_global_data VALUES (142534, 0, 1111, 0, 30, 144, 39);
INSERT INTO public.who_global_data VALUES (142535, 51, 1587, 0, 32, 144, 26);
INSERT INTO public.who_global_data VALUES (142536, 0, 4, 0, 0, 144, 59);
INSERT INTO public.who_global_data VALUES (142537, 25, 626, 1, 34, 144, 77);
INSERT INTO public.who_global_data VALUES (142538, 27, 571, 0, 10, 144, 134);
INSERT INTO public.who_global_data VALUES (142539, 0, 83, 0, 1, 144, 4);
INSERT INTO public.who_global_data VALUES (142540, 3, 1796, 0, 76, 144, 109);
INSERT INTO public.who_global_data VALUES (142541, 15, 4120, 0, 110, 144, 90);
INSERT INTO public.who_global_data VALUES (142542, 93, 1596, 1, 14, 144, 61);
INSERT INTO public.who_global_data VALUES (142543, 0, 730, 0, 11, 144, 85);
INSERT INTO public.who_global_data VALUES (142544, 16, 8572, 0, 121, 144, 49);
INSERT INTO public.who_global_data VALUES (142545, 16, 2203, 0, 8, 144, 208);
INSERT INTO public.who_global_data VALUES (142546, 28, 1961, 2, 111, 144, 166);
INSERT INTO public.who_global_data VALUES (142547, 0, 664, 0, 9, 144, 64);
INSERT INTO public.who_global_data VALUES (142548, 0, 0, 0, 0, 144, 199);
INSERT INTO public.who_global_data VALUES (142549, 0, 236, 0, 14, 144, 114);
INSERT INTO public.who_global_data VALUES (142550, 192, 2813, 6, 108, 144, 60);
INSERT INTO public.who_global_data VALUES (142551, 0, 337, 0, 10, 144, 68);
INSERT INTO public.who_global_data VALUES (142552, 0, 2404, 0, 31, 144, 158);
INSERT INTO public.who_global_data VALUES (142553, 4717, 175202, 387, 20781, 144, 52);
INSERT INTO public.who_global_data VALUES (142554, 0, 0, 0, 0, 144, 117);
INSERT INTO public.who_global_data VALUES (142555, 1, 71, 0, 1, 144, 126);
INSERT INTO public.who_global_data VALUES (142556, 2, 206, 0, 0, 144, 196);
INSERT INTO public.who_global_data VALUES (142557, 6, 367, 0, 9, 144, 142);
INSERT INTO public.who_global_data VALUES (142558, 0, 11, 0, 1, 144, 185);
INSERT INTO public.who_global_data VALUES (142559, 138, 9977, 1, 214, 144, 138);
INSERT INTO public.who_global_data VALUES (142560, 45, 733, 1, 5, 144, 181);
INSERT INTO public.who_global_data VALUES (142561, 4, 290, 0, 6, 144, 178);
INSERT INTO public.who_global_data VALUES (142562, 9, 55, 0, 0, 144, 168);
INSERT INTO public.who_global_data VALUES (142563, 0, 0, 0, 0, 144, 160);
INSERT INTO public.who_global_data VALUES (142564, 421, 9026, 1, 23, 144, 151);
INSERT INTO public.who_global_data VALUES (142565, 95, 49363, 1, 6063, 144, 193);
INSERT INTO public.who_global_data VALUES (142566, 0, 21, 0, 0, 144, 18);
INSERT INTO public.who_global_data VALUES (142567, 4, 1163, 0, 22, 144, 40);
INSERT INTO public.who_global_data VALUES (142568, 0, 2014, 0, 64, 144, 218);
INSERT INTO public.who_global_data VALUES (142569, 1, 1036, 0, 67, 144, 191);
INSERT INTO public.who_global_data VALUES (142570, 436, 20244, 12, 518, 144, 156);
INSERT INTO public.who_global_data VALUES (142571, 0, 0, 0, 0, 144, 135);
INSERT INTO public.who_global_data VALUES (142572, 101, 5106, 5, 238, 144, 55);
INSERT INTO public.who_global_data VALUES (142573, 0, 30, 0, 2, 144, 88);
INSERT INTO public.who_global_data VALUES (142574, 0, 8708, 0, 244, 144, 108);
INSERT INTO public.who_global_data VALUES (142575, 49, 1028, 0, 5, 144, 48);
INSERT INTO public.who_global_data VALUES (142576, 905, 29471, 3, 131, 144, 3);
INSERT INTO public.who_global_data VALUES (142577, 0, 741, 0, 13, 144, 224);
INSERT INTO public.who_global_data VALUES (142578, 4471, 181088, 89, 3590, 144, 110);
INSERT INTO public.who_global_data VALUES (142579, 0, 0, 0, 0, 144, 106);
INSERT INTO public.who_global_data VALUES (142580, 948, 25222, 8, 493, 144, 89);
INSERT INTO public.who_global_data VALUES (142581, 0, 9, 0, 0, 144, 121);
INSERT INTO public.who_global_data VALUES (142582, 17, 1379, 0, 13, 144, 163);
INSERT INTO public.who_global_data VALUES (142583, 3413, 251338, 201, 7861, 144, 70);
INSERT INTO public.who_global_data VALUES (142584, 652, 30052, 19, 1169, 144, 174);
INSERT INTO public.who_global_data VALUES (142585, 0, 0, 0, 0, 144, 175);
INSERT INTO public.who_global_data VALUES (142586, 311, 31931, 10, 1356, 144, 118);
INSERT INTO public.who_global_data VALUES (142587, 292, 39133, 2, 1530, 144, 189);
INSERT INTO public.who_global_data VALUES (142588, 62, 6525, 2, 149, 144, 124);
INSERT INTO public.who_global_data VALUES (142589, 881, 87369, 4, 98, 144, 192);
INSERT INTO public.who_global_data VALUES (142590, 17, 12438, 0, 280, 144, 41);
INSERT INTO public.who_global_data VALUES (142591, 247, 14200, 11, 475, 144, 95);
INSERT INTO public.who_global_data VALUES (142592, 1, 506, 0, 1, 144, 74);
INSERT INTO public.who_global_data VALUES (142593, 315, 24045, 12, 1512, 144, 11);
INSERT INTO public.who_global_data VALUES (142594, 7600, 592280, 95, 8206, 144, 87);
INSERT INTO public.who_global_data VALUES (142595, 26, 728, 0, 2, 144, 214);
INSERT INTO public.who_global_data VALUES (142596, 0, 3, 0, 0, 144, 116);
INSERT INTO public.who_global_data VALUES (142597, 0, 6, 0, 0, 144, 157);
INSERT INTO public.who_global_data VALUES (142598, 0, 0, 0, 0, 144, 182);
INSERT INTO public.who_global_data VALUES (142599, 0, 15, 0, 0, 144, 186);
INSERT INTO public.who_global_data VALUES (142600, 0, 19, 0, 0, 144, 127);
INSERT INTO public.who_global_data VALUES (142601, 0, 42, 0, 3, 144, 232);
INSERT INTO public.who_global_data VALUES (142602, 0, 1, 0, 0, 144, 33);
INSERT INTO public.who_global_data VALUES (142603, 0, 29, 0, 0, 144, 97);
INSERT INTO public.who_global_data VALUES (142604, 0, 0, 0, 0, 144, 42);
INSERT INTO public.who_global_data VALUES (142605, 0, 713, 0, 42, 144, 198);
INSERT INTO public.who_global_data VALUES (142606, 0, 388, 0, 10, 144, 216);
INSERT INTO public.who_global_data VALUES (142607, 3379, 157612, 37, 1267, 144, 164);
INSERT INTO public.who_global_data VALUES (142608, 105, 5888, 2, 84, 144, 235);
INSERT INTO public.who_global_data VALUES (142609, 91, 12894, 1, 261, 144, 67);
INSERT INTO public.who_global_data VALUES (142610, 0, 11, 0, 0, 144, 15);
INSERT INTO public.who_global_data VALUES (142611, 18, 1327, 2, 55, 144, 180);
INSERT INTO public.who_global_data VALUES (142612, 262, 42095, 0, 26, 144, 237);
INSERT INTO public.who_global_data VALUES (142613, 0, 2, 0, 0, 144, 25);
INSERT INTO public.who_global_data VALUES (142614, 0, 77, 0, 15, 144, 209);
INSERT INTO public.who_global_data VALUES (142615, 1, 1587, 0, 28, 144, 217);
INSERT INTO public.who_global_data VALUES (142616, 1, 1520, 0, 113, 144, 79);
INSERT INTO public.who_global_data VALUES (142617, 0, 0, 0, 0, 144, 143);
INSERT INTO public.who_global_data VALUES (142618, 24, 2779, 2, 90, 144, 229);
INSERT INTO public.who_global_data VALUES (142619, 4621, 97302, 53, 1930, 144, 141);
INSERT INTO public.who_global_data VALUES (142620, 18, 1882, 0, 34, 144, 197);
INSERT INTO public.who_global_data VALUES (142621, 224, 261378, 13, 29703, 144, 221);
INSERT INTO public.who_global_data VALUES (142622, 0, 1950, 0, 11, 144, 150);
INSERT INTO public.who_global_data VALUES (142623, 118, 8698, 12, 533, 144, 56);
INSERT INTO public.who_global_data VALUES (142624, 9, 302, 0, 8, 144, 167);
INSERT INTO public.who_global_data VALUES (142625, 698, 58553, 29, 5314, 144, 23);
INSERT INTO public.who_global_data VALUES (142626, 20, 31246, 0, 1679, 144, 222);
INSERT INTO public.who_global_data VALUES (142627, 6, 204, 0, 7, 144, 219);
INSERT INTO public.who_global_data VALUES (142628, 58, 5457, 0, 52, 144, 7);
INSERT INTO public.who_global_data VALUES (142629, 3, 3151, 0, 58, 144, 161);
INSERT INTO public.who_global_data VALUES (142630, 687, 277859, 31, 39878, 144, 149);
INSERT INTO public.who_global_data VALUES (142631, 0, 24, 0, 0, 144, 6);
INSERT INTO public.who_global_data VALUES (142632, 8, 569, 0, 13, 144, 139);
INSERT INTO public.who_global_data VALUES (142633, 0, 0, 0, 0, 144, 211);
INSERT INTO public.who_global_data VALUES (142634, 0, 0, 0, 0, 144, 14);
INSERT INTO public.who_global_data VALUES (142635, 0, 123, 0, 8, 144, 111);
INSERT INTO public.who_global_data VALUES (142636, 2, 1159, 0, 50, 144, 207);
INSERT INTO public.who_global_data VALUES (142637, 1192, 187685, 23, 4950, 144, 66);
INSERT INTO public.who_global_data VALUES (142638, 0, 0, 0, 0, 144, 173);
INSERT INTO public.who_global_data VALUES (142639, 2, 14, 0, 1, 144, 145);
INSERT INTO public.who_global_data VALUES (142640, 0, 0, 0, 0, 144, 65);
INSERT INTO public.who_global_data VALUES (142641, -68, 755, 0, 0, 144, 184);
INSERT INTO public.who_global_data VALUES (142642, 681, 37241, 10, 1012, 144, 98);
INSERT INTO public.who_global_data VALUES (142643, 392, 44925, 1, 302, 144, 104);
INSERT INTO public.who_global_data VALUES (142644, 0, 509, 0, 21, 144, 73);
INSERT INTO public.who_global_data VALUES (142645, 32349, 2241178, 558, 119453, 144, 8);
INSERT INTO public.who_global_data VALUES (142646, 2, 76, 0, 6, 144, 227);
INSERT INTO public.who_global_data VALUES (142647, 6, 859, 1, 25, 144, 75);
INSERT INTO public.who_global_data VALUES (142648, 142, 6358, 0, 19, 144, 45);
INSERT INTO public.who_global_data VALUES (142649, 0, 0, 0, 0, 144, 133);
INSERT INTO public.who_global_data VALUES (142650, 199, 3790, 3, 33, 144, 202);
INSERT INTO public.who_global_data VALUES (142651, 0, 349, 0, 0, 144, 129);
INSERT INTO public.who_global_data VALUES (142652, 0, 0, 0, 0, 144, 36);
INSERT INTO public.who_global_data VALUES (142653, 19, 941, 2, 256, 144, 51);
INSERT INTO public.who_global_data VALUES (142654, 0, 1430, 0, 11, 144, 206);
INSERT INTO public.who_global_data VALUES (142655, 10, 489, 2, 6, 144, 5);
INSERT INTO public.who_global_data VALUES (142656, 310, 29229, 17, 602, 144, 103);
INSERT INTO public.who_global_data VALUES (142657, 104, 1995, 1, 44, 144, 58);
INSERT INTO public.who_global_data VALUES (142658, 140, 11771, 8, 845, 144, 195);
INSERT INTO public.who_global_data VALUES (142659, 0, 0, 0, 0, 144, 115);
INSERT INTO public.who_global_data VALUES (142660, 0, 855, 0, 52, 144, 99);
INSERT INTO public.who_global_data VALUES (142661, 4, 176, 1, 9, 144, 153);
INSERT INTO public.who_global_data VALUES (142662, 0, 3, 0, 0, 144, 93);
INSERT INTO public.who_global_data VALUES (142663, 0, 26, 0, 3, 144, 84);
INSERT INTO public.who_global_data VALUES (142664, 1634, 41204, 13, 992, 144, 78);
INSERT INTO public.who_global_data VALUES (142665, 320, 19901, 10, 355, 144, 170);
INSERT INTO public.who_global_data VALUES (142666, 0, 101, 0, 3, 144, 32);
INSERT INTO public.who_global_data VALUES (142667, 25, 7461, 0, 102, 144, 155);
INSERT INTO public.who_global_data VALUES (142668, 38, 17285, 2, 690, 144, 82);
INSERT INTO public.who_global_data VALUES (142669, 491, 12729, 6, 154, 144, 16);
INSERT INTO public.who_global_data VALUES (142670, 0, 104, 0, 11, 144, 72);
INSERT INTO public.who_global_data VALUES (142671, 433, 21764, 3, 63, 144, 43);
INSERT INTO public.who_global_data VALUES (142672, 3531, 112306, 39, 1464, 144, 120);
INSERT INTO public.who_global_data VALUES (142673, 0, 97, 0, 7, 144, 213);
INSERT INTO public.who_global_data VALUES (142674, 569, 58505, 3, 346, 144, 31);
INSERT INTO public.who_global_data VALUES (142675, 20, 61243, 9, 9576, 144, 204);
INSERT INTO public.who_global_data VALUES (142676, 0, 22, 0, 2, 144, 152);
INSERT INTO public.who_global_data VALUES (142677, 115, 765, 2, 13, 144, 144);
INSERT INTO public.who_global_data VALUES (142678, 0, 146, 0, 9, 144, 96);
INSERT INTO public.who_global_data VALUES (142679, 0, 68, 0, 0, 144, 47);
INSERT INTO public.who_global_data VALUES (142680, 1036, 23512, 25, 740, 144, 80);
INSERT INTO public.who_global_data VALUES (142681, 0, 2, 0, 0, 144, 159);
INSERT INTO public.who_global_data VALUES (142682, 77, 3431, 0, 169, 144, 27);
INSERT INTO public.who_global_data VALUES (142683, 0, 89, 0, 1, 144, 146);
INSERT INTO public.who_global_data VALUES (142684, 34666, 1067579, 1022, 49976, 144, 71);
INSERT INTO public.who_global_data VALUES (142685, 0, 8, 0, 1, 144, 210);
INSERT INTO public.who_global_data VALUES (142686, 0, 141, 0, 3, 144, 54);
INSERT INTO public.who_global_data VALUES (142687, 33, 3905, 0, 199, 144, 147);
INSERT INTO public.who_global_data VALUES (142688, 0, 901, 0, 53, 113, 2);
INSERT INTO public.who_global_data VALUES (142689, 40, 144, 0, 1, 113, 105);
INSERT INTO public.who_global_data VALUES (142690, 15, 863, 0, 8, 113, 53);
INSERT INTO public.who_global_data VALUES (142691, 0, 129, 0, 0, 113, 81);
INSERT INTO public.who_global_data VALUES (142692, 0, 10638, 0, 282, 113, 223);
INSERT INTO public.who_global_data VALUES (142693, 409, 100629, 46, 8346, 113, 94);
INSERT INTO public.who_global_data VALUES (142694, 2, 195, 0, 1, 113, 154);
INSERT INTO public.who_global_data VALUES (142695, 203, 2808, 4, 23, 113, 83);
INSERT INTO public.who_global_data VALUES (142696, 0, 858, 0, 74, 113, 194);
INSERT INTO public.who_global_data VALUES (142697, 5355, 236748, 202, 4295, 113, 136);
INSERT INTO public.who_global_data VALUES (142698, 27, 84997, 1, 4646, 113, 179);
INSERT INTO public.who_global_data VALUES (142699, 3059, 63276, 95, 2045, 113, 57);
INSERT INTO public.who_global_data VALUES (142700, 37, 247, 0, 5, 113, 35);
INSERT INTO public.who_global_data VALUES (142701, 0, 883, 0, 27, 113, 228);
INSERT INTO public.who_global_data VALUES (142702, 0, 0, 0, 0, 113, 19);
INSERT INTO public.who_global_data VALUES (142703, 119, 2058, 0, 12, 113, 22);
INSERT INTO public.who_global_data VALUES (142704, 402, 7276, 3, 52, 113, 1);
INSERT INTO public.who_global_data VALUES (142705, 19, 2299, 0, 107, 113, 21);
INSERT INTO public.who_global_data VALUES (142706, 4, 2309, 0, 85, 113, 234);
INSERT INTO public.who_global_data VALUES (142707, 0, 23, 0, 1, 113, 91);
INSERT INTO public.who_global_data VALUES (142708, 0, 985, 0, 19, 113, 137);
INSERT INTO public.who_global_data VALUES (142709, 42, 10448, 1, 336, 113, 201);
INSERT INTO public.who_global_data VALUES (142710, 0, 0, 0, 0, 113, 171);
INSERT INTO public.who_global_data VALUES (142711, 195, 5671, 3, 124, 113, 92);
INSERT INTO public.who_global_data VALUES (142712, 0, 12391, 0, 600, 113, 112);
INSERT INTO public.who_global_data VALUES (142713, 0, 4565, 0, 45, 113, 62);
INSERT INTO public.who_global_data VALUES (142714, 0, 18, 0, 0, 113, 69);
INSERT INTO public.who_global_data VALUES (142715, 710, 25778, 8, 655, 113, 220);
INSERT INTO public.who_global_data VALUES (142716, 452, 50183, 43, 4199, 113, 100);
INSERT INTO public.who_global_data VALUES (142717, 1547, 53758, 89, 2106, 113, 187);
INSERT INTO public.who_global_data VALUES (142718, 146, 4475, 7, 93, 113, 63);
INSERT INTO public.who_global_data VALUES (142719, 0, 1043, 0, 12, 113, 28);
INSERT INTO public.who_global_data VALUES (142720, 0, 142, 0, 0, 113, 172);
INSERT INTO public.who_global_data VALUES (142721, 2, 1981, 0, 63, 113, 17);
INSERT INTO public.who_global_data VALUES (142722, 4, 627, 1, 5, 113, 226);
INSERT INTO public.who_global_data VALUES (142723, 399, 4469, 0, 72, 113, 236);
INSERT INTO public.who_global_data VALUES (142724, 0, 13, 0, 0, 113, 76);
INSERT INTO public.who_global_data VALUES (142725, 0, 187, 0, 0, 113, 30);
INSERT INTO public.who_global_data VALUES (142726, 0, 18, 0, 0, 113, 128);
INSERT INTO public.who_global_data VALUES (142727, 9, 7142, 0, 326, 113, 86);
INSERT INTO public.who_global_data VALUES (142728, 421, 154562, 14, 29565, 113, 140);
INSERT INTO public.who_global_data VALUES (142729, 194, 2163, 0, 5, 113, 44);
INSERT INTO public.who_global_data VALUES (142730, 0, 60, 0, 0, 113, 113);
INSERT INTO public.who_global_data VALUES (142731, 88, 4428, 2, 34, 113, 29);
INSERT INTO public.who_global_data VALUES (142732, 1, 37, 1, 2, 113, 125);
INSERT INTO public.who_global_data VALUES (142733, 8, 906, 0, 14, 113, 131);
INSERT INTO public.who_global_data VALUES (142734, 687, 189822, 0, 8882, 113, 46);
INSERT INTO public.who_global_data VALUES (142735, 514, 13717, 15, 85, 113, 10);
INSERT INTO public.who_global_data VALUES (142736, 0, 176, 0, 0, 113, 205);
INSERT INTO public.who_global_data VALUES (142737, 19, 3256, 1, 190, 113, 50);
INSERT INTO public.who_global_data VALUES (142738, 0, 13, 0, 0, 113, 20);
INSERT INTO public.who_global_data VALUES (142739, 0, 23, 0, 0, 113, 13);
INSERT INTO public.who_global_data VALUES (142740, 0, 174, 0, 14, 113, 148);
INSERT INTO public.who_global_data VALUES (142741, 22, 214, 0, 5, 113, 230);
INSERT INTO public.who_global_data VALUES (142742, 641, 12509, 34, 483, 113, 190);
INSERT INTO public.who_global_data VALUES (142743, 0, 252, 0, 13, 113, 188);
INSERT INTO public.who_global_data VALUES (142744, 56, 4960, 0, 27, 113, 123);
INSERT INTO public.who_global_data VALUES (142745, 0, 1512, 0, 16, 113, 9);
INSERT INTO public.who_global_data VALUES (142746, 0, 183, 0, 12, 113, 102);
INSERT INTO public.who_global_data VALUES (142747, 64, 4980, 3, 87, 113, 34);
INSERT INTO public.who_global_data VALUES (142748, 0, 12, 0, 0, 113, 212);
INSERT INTO public.who_global_data VALUES (142749, 519, 11258, 6, 349, 113, 122);
INSERT INTO public.who_global_data VALUES (142750, 8, 4094, 0, 570, 113, 38);
INSERT INTO public.who_global_data VALUES (142751, 0, 1815, 0, 10, 113, 130);
INSERT INTO public.who_global_data VALUES (142752, 15413, 410461, 306, 13254, 113, 37);
INSERT INTO public.who_global_data VALUES (142753, 1226, 45029, 56, 2429, 113, 231);
INSERT INTO public.who_global_data VALUES (142754, 2322, 202584, 115, 9507, 113, 107);
INSERT INTO public.who_global_data VALUES (142755, 1870, 29222, 88, 1013, 113, 101);
INSERT INTO public.who_global_data VALUES (142756, 6, 25374, 1, 1715, 113, 132);
INSERT INTO public.who_global_data VALUES (142757, 0, 336, 0, 24, 113, 176);
INSERT INTO public.who_global_data VALUES (142758, 310, 20523, 1, 308, 113, 200);
INSERT INTO public.who_global_data VALUES (142759, 264, 238275, 49, 34610, 113, 169);
INSERT INTO public.who_global_data VALUES (142760, 14, 652, 0, 10, 113, 225);
INSERT INTO public.who_global_data VALUES (142761, 65, 17864, 1, 953, 113, 165);
INSERT INTO public.who_global_data VALUES (142762, 0, 318, 1, 31, 113, 233);
INSERT INTO public.who_global_data VALUES (142763, 7, 950, 0, 9, 113, 215);
INSERT INTO public.who_global_data VALUES (142764, 1410, 19251, 2, 120, 113, 177);
INSERT INTO public.who_global_data VALUES (142765, 104, 4478, 2, 121, 113, 183);
INSERT INTO public.who_global_data VALUES (142766, 0, 0, 0, 0, 113, 203);
INSERT INTO public.who_global_data VALUES (142767, 75, 2030, 1, 25, 113, 162);
INSERT INTO public.who_global_data VALUES (142768, 467, 39145, 6, 319, 113, 12);
INSERT INTO public.who_global_data VALUES (142769, 170, 3151, 0, 35, 113, 24);
INSERT INTO public.who_global_data VALUES (142770, 0, 19, 0, 0, 113, 119);
INSERT INTO public.who_global_data VALUES (142771, 1, 1111, 0, 30, 113, 39);
INSERT INTO public.who_global_data VALUES (142772, 26, 1536, 0, 32, 113, 26);
INSERT INTO public.who_global_data VALUES (142773, 0, 4, 0, 0, 113, 59);
INSERT INTO public.who_global_data VALUES (142774, 20, 601, 0, 33, 113, 77);
INSERT INTO public.who_global_data VALUES (142775, 24, 544, 0, 10, 113, 134);
INSERT INTO public.who_global_data VALUES (142776, 0, 83, 0, 1, 113, 4);
INSERT INTO public.who_global_data VALUES (142777, 3, 1793, 0, 76, 113, 109);
INSERT INTO public.who_global_data VALUES (142778, 6, 4105, 0, 110, 113, 90);
INSERT INTO public.who_global_data VALUES (142779, 60, 1503, 0, 13, 113, 61);
INSERT INTO public.who_global_data VALUES (142780, 82, 730, 3, 11, 113, 85);
INSERT INTO public.who_global_data VALUES (142781, 21, 8556, 0, 121, 113, 49);
INSERT INTO public.who_global_data VALUES (142782, 37, 2187, 0, 8, 113, 208);
INSERT INTO public.who_global_data VALUES (142783, 10, 1933, 1, 109, 113, 166);
INSERT INTO public.who_global_data VALUES (142784, 1, 664, 0, 9, 113, 64);
INSERT INTO public.who_global_data VALUES (142785, 0, 0, 0, 0, 113, 199);
INSERT INTO public.who_global_data VALUES (142786, 15, 236, 0, 14, 113, 114);
INSERT INTO public.who_global_data VALUES (142787, 197, 2621, 5, 102, 113, 60);
INSERT INTO public.who_global_data VALUES (142788, 0, 337, 0, 10, 113, 68);
INSERT INTO public.who_global_data VALUES (142789, 10, 2404, 2, 31, 113, 158);
INSERT INTO public.who_global_data VALUES (142790, 5030, 170485, 647, 20394, 113, 52);
INSERT INTO public.who_global_data VALUES (142791, 0, 0, 0, 0, 113, 117);
INSERT INTO public.who_global_data VALUES (142792, 0, 70, 0, 1, 113, 126);
INSERT INTO public.who_global_data VALUES (142793, 0, 204, 0, 0, 113, 196);
INSERT INTO public.who_global_data VALUES (142794, 3, 361, 0, 9, 113, 142);
INSERT INTO public.who_global_data VALUES (142795, 0, 11, 0, 1, 113, 185);
INSERT INTO public.who_global_data VALUES (142796, 226, 9839, 0, 213, 113, 138);
INSERT INTO public.who_global_data VALUES (142797, 20, 688, 0, 4, 113, 181);
INSERT INTO public.who_global_data VALUES (142798, 0, 286, 0, 6, 113, 178);
INSERT INTO public.who_global_data VALUES (142799, 1, 46, 0, 0, 113, 168);
INSERT INTO public.who_global_data VALUES (142800, 0, 0, 0, 0, 113, 160);
INSERT INTO public.who_global_data VALUES (142801, 331, 8605, 0, 22, 113, 151);
INSERT INTO public.who_global_data VALUES (142802, 90, 49268, 8, 6062, 113, 193);
INSERT INTO public.who_global_data VALUES (142803, 0, 21, 0, 0, 113, 18);
INSERT INTO public.who_global_data VALUES (142804, 0, 1159, 0, 22, 113, 40);
INSERT INTO public.who_global_data VALUES (142805, 0, 2014, 0, 64, 113, 218);
INSERT INTO public.who_global_data VALUES (142806, 9, 1035, 0, 67, 113, 191);
INSERT INTO public.who_global_data VALUES (142807, 661, 19808, 19, 506, 113, 156);
INSERT INTO public.who_global_data VALUES (142808, 0, 0, 0, 0, 113, 135);
INSERT INTO public.who_global_data VALUES (142809, 185, 5005, 11, 233, 113, 55);
INSERT INTO public.who_global_data VALUES (142810, 0, 30, 0, 2, 113, 88);
INSERT INTO public.who_global_data VALUES (142811, 16, 8708, 0, 244, 113, 108);
INSERT INTO public.who_global_data VALUES (142812, 109, 979, 0, 5, 113, 48);
INSERT INTO public.who_global_data VALUES (142813, 896, 28566, 3, 128, 113, 3);
INSERT INTO public.who_global_data VALUES (142814, 0, 741, 0, 13, 113, 224);
INSERT INTO public.who_global_data VALUES (142815, 4951, 176617, 119, 3501, 113, 110);
INSERT INTO public.who_global_data VALUES (142816, 0, 0, 0, 0, 113, 106);
INSERT INTO public.who_global_data VALUES (142817, 923, 24274, 10, 485, 113, 89);
INSERT INTO public.who_global_data VALUES (142818, 1, 9, 0, 0, 113, 121);
INSERT INTO public.who_global_data VALUES (142819, 26, 1362, 0, 13, 113, 163);
INSERT INTO public.who_global_data VALUES (142820, 3537, 247925, 199, 7660, 113, 70);
INSERT INTO public.who_global_data VALUES (142821, 941, 29400, 20, 1150, 113, 174);
INSERT INTO public.who_global_data VALUES (142822, 0, 0, 0, 0, 113, 175);
INSERT INTO public.who_global_data VALUES (142823, 304, 31620, 12, 1346, 113, 118);
INSERT INTO public.who_global_data VALUES (142824, 377, 38841, 1, 1528, 113, 189);
INSERT INTO public.who_global_data VALUES (142825, 268, 6463, 0, 147, 113, 124);
INSERT INTO public.who_global_data VALUES (142826, 1026, 86488, 1, 94, 113, 192);
INSERT INTO public.who_global_data VALUES (142827, 48, 12421, 0, 280, 113, 41);
INSERT INTO public.who_global_data VALUES (142828, 397, 13953, 6, 464, 113, 95);
INSERT INTO public.who_global_data VALUES (142829, 1, 505, 0, 1, 113, 74);
INSERT INTO public.who_global_data VALUES (142830, 330, 23730, 16, 1500, 113, 11);
INSERT INTO public.who_global_data VALUES (142831, 7728, 584680, 109, 8111, 113, 87);
INSERT INTO public.who_global_data VALUES (142832, 41, 702, 0, 2, 113, 214);
INSERT INTO public.who_global_data VALUES (142833, 0, 3, 0, 0, 113, 116);
INSERT INTO public.who_global_data VALUES (142834, 0, 6, 0, 0, 113, 157);
INSERT INTO public.who_global_data VALUES (142835, 0, 0, 0, 0, 113, 182);
INSERT INTO public.who_global_data VALUES (142836, 0, 15, 0, 0, 113, 186);
INSERT INTO public.who_global_data VALUES (142837, 0, 19, 0, 0, 113, 127);
INSERT INTO public.who_global_data VALUES (142838, 0, 42, 0, 3, 113, 232);
INSERT INTO public.who_global_data VALUES (142839, 0, 1, 0, 0, 113, 33);
INSERT INTO public.who_global_data VALUES (142840, 0, 29, 0, 0, 113, 97);
INSERT INTO public.who_global_data VALUES (142841, 0, 0, 0, 0, 113, 42);
INSERT INTO public.who_global_data VALUES (142842, 0, 713, 0, 42, 113, 198);
INSERT INTO public.who_global_data VALUES (142843, 0, 388, 0, 10, 113, 216);
INSERT INTO public.who_global_data VALUES (142844, 3941, 154233, 46, 1230, 113, 164);
INSERT INTO public.who_global_data VALUES (142845, 144, 5783, 3, 82, 113, 235);
INSERT INTO public.who_global_data VALUES (142846, 94, 12803, 1, 260, 113, 67);
INSERT INTO public.who_global_data VALUES (142847, 0, 11, 0, 0, 113, 15);
INSERT INTO public.who_global_data VALUES (142848, 11, 1309, 0, 53, 113, 180);
INSERT INTO public.who_global_data VALUES (142849, 218, 41833, 0, 26, 113, 237);
INSERT INTO public.who_global_data VALUES (142850, 0, 2, 0, 0, 113, 25);
INSERT INTO public.who_global_data VALUES (142851, 0, 77, 0, 15, 113, 209);
INSERT INTO public.who_global_data VALUES (142852, 10, 1586, 0, 28, 113, 217);
INSERT INTO public.who_global_data VALUES (142853, 6, 1519, 0, 113, 113, 79);
INSERT INTO public.who_global_data VALUES (142854, 0, 0, 0, 0, 113, 143);
INSERT INTO public.who_global_data VALUES (142855, 36, 2755, 0, 88, 113, 229);
INSERT INTO public.who_global_data VALUES (142856, 4966, 92681, 46, 1877, 113, 141);
INSERT INTO public.who_global_data VALUES (142857, 34, 1864, 2, 34, 113, 197);
INSERT INTO public.who_global_data VALUES (142858, 346, 261154, 18, 29690, 113, 221);
INSERT INTO public.who_global_data VALUES (142859, 0, 1950, 0, 11, 113, 150);
INSERT INTO public.who_global_data VALUES (142860, 164, 8580, 8, 521, 113, 56);
INSERT INTO public.who_global_data VALUES (142861, 16, 293, 0, 8, 113, 167);
INSERT INTO public.who_global_data VALUES (142862, 1209, 57855, 30, 5285, 113, 23);
INSERT INTO public.who_global_data VALUES (142863, 22, 31226, 0, 1679, 113, 222);
INSERT INTO public.who_global_data VALUES (142864, 11, 198, 0, 7, 113, 219);
INSERT INTO public.who_global_data VALUES (142865, 61, 5399, 1, 52, 113, 7);
INSERT INTO public.who_global_data VALUES (142866, 1, 3148, 0, 58, 113, 161);
INSERT INTO public.who_global_data VALUES (142867, 986, 277172, 71, 39847, 113, 149);
INSERT INTO public.who_global_data VALUES (142868, 0, 24, 0, 0, 113, 6);
INSERT INTO public.who_global_data VALUES (142869, 6, 561, 0, 13, 113, 139);
INSERT INTO public.who_global_data VALUES (142870, 0, 0, 0, 0, 113, 211);
INSERT INTO public.who_global_data VALUES (142871, 0, 0, 0, 0, 113, 14);
INSERT INTO public.who_global_data VALUES (142872, 0, 123, 0, 8, 113, 111);
INSERT INTO public.who_global_data VALUES (142873, 1, 1157, 0, 50, 113, 207);
INSERT INTO public.who_global_data VALUES (142874, 1248, 186493, 22, 4927, 113, 66);
INSERT INTO public.who_global_data VALUES (142875, 0, 0, 0, 0, 113, 173);
INSERT INTO public.who_global_data VALUES (142876, 0, 12, 0, 1, 113, 145);
INSERT INTO public.who_global_data VALUES (142877, 0, 0, 0, 0, 113, 65);
INSERT INTO public.who_global_data VALUES (142878, 0, 823, 0, 0, 113, 184);
INSERT INTO public.who_global_data VALUES (142879, 735, 36560, 8, 1002, 113, 98);
INSERT INTO public.who_global_data VALUES (142880, 388, 44533, 1, 301, 113, 104);
INSERT INTO public.who_global_data VALUES (142881, 0, 509, 0, 21, 113, 73);
INSERT INTO public.who_global_data VALUES (142882, 36617, 2208829, 690, 118895, 113, 8);
INSERT INTO public.who_global_data VALUES (142883, 1, 74, 0, 6, 113, 227);
INSERT INTO public.who_global_data VALUES (142884, 3, 853, 0, 24, 113, 75);
INSERT INTO public.who_global_data VALUES (142885, 191, 6216, 0, 19, 113, 45);
INSERT INTO public.who_global_data VALUES (142886, 0, 0, 0, 0, 113, 133);
INSERT INTO public.who_global_data VALUES (142887, 107, 3591, 2, 30, 113, 202);
INSERT INTO public.who_global_data VALUES (142888, 0, 349, 0, 0, 113, 129);
INSERT INTO public.who_global_data VALUES (142889, 0, 0, 0, 0, 113, 36);
INSERT INTO public.who_global_data VALUES (142890, 3, 922, 3, 254, 113, 51);
INSERT INTO public.who_global_data VALUES (142891, 0, 1430, 0, 11, 113, 206);
INSERT INTO public.who_global_data VALUES (142892, 0, 479, 0, 4, 113, 5);
INSERT INTO public.who_global_data VALUES (142893, 536, 28919, 33, 585, 113, 103);
INSERT INTO public.who_global_data VALUES (142894, 53, 1891, 1, 43, 113, 58);
INSERT INTO public.who_global_data VALUES (142895, 127, 11631, 12, 837, 113, 195);
INSERT INTO public.who_global_data VALUES (142896, 0, 0, 0, 0, 113, 115);
INSERT INTO public.who_global_data VALUES (142897, 0, 855, 0, 52, 113, 99);
INSERT INTO public.who_global_data VALUES (142898, 6, 172, 0, 8, 113, 153);
INSERT INTO public.who_global_data VALUES (142899, 0, 3, 0, 0, 113, 93);
INSERT INTO public.who_global_data VALUES (142900, 0, 26, 0, 3, 113, 84);
INSERT INTO public.who_global_data VALUES (142901, 2060, 39570, 25, 979, 113, 78);
INSERT INTO public.who_global_data VALUES (142902, 560, 19581, 18, 345, 113, 170);
INSERT INTO public.who_global_data VALUES (142903, 0, 101, 0, 3, 113, 32);
INSERT INTO public.who_global_data VALUES (142904, 27, 7436, 0, 102, 113, 155);
INSERT INTO public.who_global_data VALUES (142905, 62, 17247, 0, 688, 113, 82);
INSERT INTO public.who_global_data VALUES (142906, 471, 12238, 5, 148, 113, 16);
INSERT INTO public.who_global_data VALUES (142907, 0, 104, 0, 11, 113, 72);
INSERT INTO public.who_global_data VALUES (142908, 415, 21331, 3, 60, 113, 43);
INSERT INTO public.who_global_data VALUES (142909, 3240, 108775, 37, 1425, 113, 120);
INSERT INTO public.who_global_data VALUES (142910, 0, 97, 0, 7, 113, 213);
INSERT INTO public.who_global_data VALUES (142911, 603, 57936, 6, 343, 113, 31);
INSERT INTO public.who_global_data VALUES (142912, 50, 61223, 3, 9567, 113, 204);
INSERT INTO public.who_global_data VALUES (142913, 0, 22, 0, 2, 113, 152);
INSERT INTO public.who_global_data VALUES (142914, 0, 650, 0, 11, 113, 144);
INSERT INTO public.who_global_data VALUES (142915, 2, 146, 0, 9, 113, 96);
INSERT INTO public.who_global_data VALUES (142916, 0, 68, 0, 0, 113, 47);
INSERT INTO public.who_global_data VALUES (142917, 977, 22476, 18, 715, 113, 80);
INSERT INTO public.who_global_data VALUES (142918, 0, 2, 0, 0, 113, 159);
INSERT INTO public.who_global_data VALUES (142919, 66, 3354, 1, 169, 113, 27);
INSERT INTO public.who_global_data VALUES (142920, 0, 89, 0, 1, 113, 146);
INSERT INTO public.who_global_data VALUES (142921, 54771, 1032913, 1206, 48954, 113, 71);
INSERT INTO public.who_global_data VALUES (142922, 0, 8, 0, 1, 113, 210);
INSERT INTO public.who_global_data VALUES (142923, 0, 141, 0, 3, 113, 54);
INSERT INTO public.who_global_data VALUES (142924, 117, 3872, 6, 199, 113, 147);
INSERT INTO public.who_global_data VALUES (142925, 2, 901, 0, 53, 122, 2);
INSERT INTO public.who_global_data VALUES (142926, 0, 104, 0, 1, 122, 105);
INSERT INTO public.who_global_data VALUES (142927, 25, 848, 1, 8, 122, 53);
INSERT INTO public.who_global_data VALUES (142928, 0, 129, 0, 0, 122, 81);
INSERT INTO public.who_global_data VALUES (142929, 774, 10638, 6, 282, 122, 223);
INSERT INTO public.who_global_data VALUES (142930, 367, 100220, 46, 8300, 122, 94);
INSERT INTO public.who_global_data VALUES (142931, 0, 193, 0, 1, 122, 154);
INSERT INTO public.who_global_data VALUES (142932, 0, 2605, 0, 19, 122, 83);
INSERT INTO public.who_global_data VALUES (142933, 4, 858, 0, 74, 122, 194);
INSERT INTO public.who_global_data VALUES (142934, 6290, 231393, 252, 4093, 122, 136);
INSERT INTO public.who_global_data VALUES (142935, 30, 84970, 0, 4645, 122, 179);
INSERT INTO public.who_global_data VALUES (142936, 3171, 60217, 86, 1950, 122, 57);
INSERT INTO public.who_global_data VALUES (142937, 0, 210, 0, 5, 122, 35);
INSERT INTO public.who_global_data VALUES (142938, 0, 883, 0, 27, 122, 228);
INSERT INTO public.who_global_data VALUES (142939, 0, 0, 0, 0, 122, 19);
INSERT INTO public.who_global_data VALUES (142940, 68, 1939, 0, 12, 122, 22);
INSERT INTO public.who_global_data VALUES (142941, 430, 6874, 0, 49, 122, 1);
INSERT INTO public.who_global_data VALUES (142942, 11, 2280, 0, 107, 122, 21);
INSERT INTO public.who_global_data VALUES (142943, 10, 2305, 0, 85, 122, 234);
INSERT INTO public.who_global_data VALUES (142944, 0, 23, 0, 1, 122, 91);
INSERT INTO public.who_global_data VALUES (142945, 0, 985, 0, 19, 122, 137);
INSERT INTO public.who_global_data VALUES (142946, 176, 10406, 1, 335, 122, 201);
INSERT INTO public.who_global_data VALUES (142947, 0, 0, 0, 0, 122, 171);
INSERT INTO public.who_global_data VALUES (142948, 194, 5476, 5, 121, 122, 92);
INSERT INTO public.who_global_data VALUES (142949, 47, 12391, 0, 600, 122, 112);
INSERT INTO public.who_global_data VALUES (142950, 8, 4565, 2, 45, 122, 62);
INSERT INTO public.who_global_data VALUES (142951, 0, 18, 0, 0, 122, 69);
INSERT INTO public.who_global_data VALUES (142952, 423, 25068, 12, 647, 122, 220);
INSERT INTO public.who_global_data VALUES (142953, 634, 49731, 69, 4156, 122, 100);
INSERT INTO public.who_global_data VALUES (142954, 1774, 52211, 79, 2017, 122, 187);
INSERT INTO public.who_global_data VALUES (142955, 129, 4329, 4, 86, 122, 63);
INSERT INTO public.who_global_data VALUES (142956, 0, 1043, 0, 12, 122, 28);
INSERT INTO public.who_global_data VALUES (142957, 0, 142, 0, 0, 122, 172);
INSERT INTO public.who_global_data VALUES (142958, 2, 1979, 0, 63, 122, 17);
INSERT INTO public.who_global_data VALUES (142959, 37, 623, 0, 4, 122, 226);
INSERT INTO public.who_global_data VALUES (142960, 116, 4070, 7, 72, 122, 236);
INSERT INTO public.who_global_data VALUES (142961, 0, 13, 0, 0, 122, 76);
INSERT INTO public.who_global_data VALUES (142962, 0, 187, 0, 0, 122, 30);
INSERT INTO public.who_global_data VALUES (142963, 0, 18, 0, 0, 122, 128);
INSERT INTO public.who_global_data VALUES (142964, 16, 7133, 0, 326, 122, 86);
INSERT INTO public.who_global_data VALUES (142965, 584, 154141, 14, 29551, 122, 140);
INSERT INTO public.who_global_data VALUES (142966, 211, 1969, 0, 5, 122, 44);
INSERT INTO public.who_global_data VALUES (142967, 0, 60, 0, 0, 122, 113);
INSERT INTO public.who_global_data VALUES (142968, 0, 4340, 0, 32, 122, 29);
INSERT INTO public.who_global_data VALUES (142969, 0, 36, 0, 1, 122, 125);
INSERT INTO public.who_global_data VALUES (142970, 3, 898, 0, 14, 122, 131);
INSERT INTO public.who_global_data VALUES (142971, 601, 189135, 10, 8882, 122, 46);
INSERT INTO public.who_global_data VALUES (142972, 274, 13203, 4, 70, 122, 10);
INSERT INTO public.who_global_data VALUES (142973, 0, 176, 0, 0, 122, 205);
INSERT INTO public.who_global_data VALUES (142974, 10, 3237, 1, 189, 122, 50);
INSERT INTO public.who_global_data VALUES (142975, 0, 13, 0, 0, 122, 20);
INSERT INTO public.who_global_data VALUES (142976, 0, 23, 0, 0, 122, 13);
INSERT INTO public.who_global_data VALUES (142977, 3, 174, 0, 14, 122, 148);
INSERT INTO public.who_global_data VALUES (142978, 7, 192, 0, 5, 122, 230);
INSERT INTO public.who_global_data VALUES (142979, 617, 11868, 17, 449, 122, 190);
INSERT INTO public.who_global_data VALUES (142980, 0, 252, 0, 13, 122, 188);
INSERT INTO public.who_global_data VALUES (142981, 63, 4904, 1, 27, 122, 123);
INSERT INTO public.who_global_data VALUES (142982, 0, 1512, 0, 16, 122, 9);
INSERT INTO public.who_global_data VALUES (142983, 0, 183, 0, 12, 122, 102);
INSERT INTO public.who_global_data VALUES (142984, 228, 4916, 2, 84, 122, 34);
INSERT INTO public.who_global_data VALUES (142985, 0, 12, 0, 0, 122, 212);
INSERT INTO public.who_global_data VALUES (142986, 440, 10739, 7, 343, 122, 122);
INSERT INTO public.who_global_data VALUES (142987, 5, 4086, 2, 570, 122, 38);
INSERT INTO public.who_global_data VALUES (142988, 1, 1815, 0, 10, 122, 130);
INSERT INTO public.who_global_data VALUES (142989, 14516, 395048, 375, 12948, 122, 37);
INSERT INTO public.who_global_data VALUES (142990, 1041, 43803, 34, 2373, 122, 231);
INSERT INTO public.who_global_data VALUES (142991, 2615, 200262, 120, 9392, 122, 107);
INSERT INTO public.who_global_data VALUES (142992, 1635, 27352, 69, 925, 122, 101);
INSERT INTO public.who_global_data VALUES (142993, 13, 25368, 0, 1714, 122, 132);
INSERT INTO public.who_global_data VALUES (142994, 0, 336, 0, 24, 122, 176);
INSERT INTO public.who_global_data VALUES (142995, 302, 20213, 0, 307, 122, 200);
INSERT INTO public.who_global_data VALUES (142996, -148, 238011, 47, 34561, 122, 169);
INSERT INTO public.who_global_data VALUES (142997, 12, 638, 0, 10, 122, 225);
INSERT INTO public.who_global_data VALUES (142998, 59, 17799, 17, 952, 122, 165);
INSERT INTO public.who_global_data VALUES (142999, 0, 318, 0, 30, 122, 233);
INSERT INTO public.who_global_data VALUES (143000, 6, 943, 0, 9, 122, 215);
INSERT INTO public.who_global_data VALUES (143001, 1062, 17841, 5, 118, 122, 177);
INSERT INTO public.who_global_data VALUES (143002, 117, 4374, 2, 119, 122, 183);
INSERT INTO public.who_global_data VALUES (143003, 0, 0, 0, 0, 122, 203);
INSERT INTO public.who_global_data VALUES (143004, 82, 1955, 0, 24, 122, 162);
INSERT INTO public.who_global_data VALUES (143005, 604, 38678, 5, 313, 122, 12);
INSERT INTO public.who_global_data VALUES (143006, 192, 2981, 3, 35, 122, 24);
INSERT INTO public.who_global_data VALUES (143007, 0, 19, 0, 0, 122, 119);
INSERT INTO public.who_global_data VALUES (143008, 2, 1110, 0, 30, 122, 39);
INSERT INTO public.who_global_data VALUES (143009, 15, 1510, 0, 32, 122, 26);
INSERT INTO public.who_global_data VALUES (143010, 0, 4, 0, 0, 122, 59);
INSERT INTO public.who_global_data VALUES (143011, 39, 581, 0, 33, 122, 77);
INSERT INTO public.who_global_data VALUES (143012, 10, 520, 0, 10, 122, 134);
INSERT INTO public.who_global_data VALUES (143013, 0, 83, 0, 1, 122, 4);
INSERT INTO public.who_global_data VALUES (143014, 3, 1790, 0, 76, 122, 109);
INSERT INTO public.who_global_data VALUES (143015, 8, 4099, 0, 110, 122, 90);
INSERT INTO public.who_global_data VALUES (143016, 40, 1443, 0, 13, 122, 61);
INSERT INTO public.who_global_data VALUES (143017, 56, 648, 0, 8, 122, 85);
INSERT INTO public.who_global_data VALUES (143018, 6, 8535, 0, 121, 122, 49);
INSERT INTO public.who_global_data VALUES (143019, 13, 2150, 0, 8, 122, 208);
INSERT INTO public.who_global_data VALUES (143020, 17, 1923, 1, 108, 122, 166);
INSERT INTO public.who_global_data VALUES (143021, 1, 663, 0, 9, 122, 64);
INSERT INTO public.who_global_data VALUES (143022, 0, 0, 0, 0, 122, 199);
INSERT INTO public.who_global_data VALUES (143023, 0, 221, 0, 14, 122, 114);
INSERT INTO public.who_global_data VALUES (143024, 201, 2424, 2, 97, 122, 60);
INSERT INTO public.who_global_data VALUES (143025, 0, 337, 0, 10, 122, 68);
INSERT INTO public.who_global_data VALUES (143026, 11, 2394, 0, 29, 122, 158);
INSERT INTO public.who_global_data VALUES (143027, 5662, 165455, 667, 19747, 122, 52);
INSERT INTO public.who_global_data VALUES (143028, 0, 0, 0, 0, 122, 117);
INSERT INTO public.who_global_data VALUES (143029, 0, 70, 0, 1, 122, 126);
INSERT INTO public.who_global_data VALUES (143030, 3, 204, 0, 0, 122, 196);
INSERT INTO public.who_global_data VALUES (143031, 4, 358, 0, 9, 122, 142);
INSERT INTO public.who_global_data VALUES (143032, 0, 11, 0, 1, 122, 185);
INSERT INTO public.who_global_data VALUES (143033, 539, 9613, 0, 213, 122, 138);
INSERT INTO public.who_global_data VALUES (143034, 6, 668, 0, 4, 122, 181);
INSERT INTO public.who_global_data VALUES (143035, 0, 286, 0, 6, 122, 178);
INSERT INTO public.who_global_data VALUES (143036, 6, 45, 0, 0, 122, 168);
INSERT INTO public.who_global_data VALUES (143037, 0, 0, 0, 0, 122, 160);
INSERT INTO public.who_global_data VALUES (143038, 426, 8274, 0, 22, 122, 151);
INSERT INTO public.who_global_data VALUES (143039, 108, 49178, 4, 6054, 122, 193);
INSERT INTO public.who_global_data VALUES (143040, 0, 21, 0, 0, 122, 18);
INSERT INTO public.who_global_data VALUES (143041, 2, 1159, 0, 22, 122, 40);
INSERT INTO public.who_global_data VALUES (143042, 0, 2014, 0, 64, 122, 218);
INSERT INTO public.who_global_data VALUES (143043, 6, 1026, 0, 67, 122, 191);
INSERT INTO public.who_global_data VALUES (143044, 667, 19147, 12, 487, 122, 156);
INSERT INTO public.who_global_data VALUES (143045, 0, 0, 0, 0, 122, 135);
INSERT INTO public.who_global_data VALUES (143046, 156, 4820, 6, 222, 122, 55);
INSERT INTO public.who_global_data VALUES (143047, 0, 30, 0, 2, 122, 88);
INSERT INTO public.who_global_data VALUES (143048, 0, 8692, 0, 244, 122, 108);
INSERT INTO public.who_global_data VALUES (143049, 75, 870, 0, 5, 122, 48);
INSERT INTO public.who_global_data VALUES (143050, 852, 27670, 6, 125, 122, 3);
INSERT INTO public.who_global_data VALUES (143051, 0, 741, 0, 13, 122, 224);
INSERT INTO public.who_global_data VALUES (143052, 6604, 171666, 153, 3382, 122, 110);
INSERT INTO public.who_global_data VALUES (143053, 0, 0, 0, 0, 122, 106);
INSERT INTO public.who_global_data VALUES (143054, 754, 23351, 5, 475, 122, 89);
INSERT INTO public.who_global_data VALUES (143055, 0, 8, 0, 0, 122, 121);
INSERT INTO public.who_global_data VALUES (143056, 6, 1336, 0, 13, 122, 163);
INSERT INTO public.who_global_data VALUES (143057, 3480, 244388, 204, 7461, 122, 70);
INSERT INTO public.who_global_data VALUES (143058, 660, 28459, 14, 1130, 122, 174);
INSERT INTO public.who_global_data VALUES (143059, 0, 0, 0, 0, 122, 175);
INSERT INTO public.who_global_data VALUES (143060, 301, 31316, 18, 1334, 122, 118);
INSERT INTO public.who_global_data VALUES (143061, 375, 38464, 3, 1527, 122, 189);
INSERT INTO public.who_global_data VALUES (143062, 84, 6195, 0, 147, 122, 124);
INSERT INTO public.who_global_data VALUES (143063, 1021, 85462, 7, 93, 122, 192);
INSERT INTO public.who_global_data VALUES (143064, 67, 12373, 0, 280, 122, 41);
INSERT INTO public.who_global_data VALUES (143065, 450, 13556, 9, 458, 122, 95);
INSERT INTO public.who_global_data VALUES (143066, 2, 504, 0, 1, 122, 74);
INSERT INTO public.who_global_data VALUES (143067, 320, 23400, 11, 1484, 122, 11);
INSERT INTO public.who_global_data VALUES (143068, 7889, 576952, 161, 8002, 122, 87);
INSERT INTO public.who_global_data VALUES (143069, 15, 661, 0, 2, 122, 214);
INSERT INTO public.who_global_data VALUES (143070, 0, 3, 0, 0, 122, 116);
INSERT INTO public.who_global_data VALUES (143071, 0, 6, 0, 0, 122, 157);
INSERT INTO public.who_global_data VALUES (143072, 0, 0, 0, 0, 122, 182);
INSERT INTO public.who_global_data VALUES (143073, 0, 15, 0, 0, 122, 186);
INSERT INTO public.who_global_data VALUES (143074, 0, 19, 0, 0, 122, 127);
INSERT INTO public.who_global_data VALUES (143075, 0, 42, 0, 3, 122, 232);
INSERT INTO public.who_global_data VALUES (143076, 0, 1, 0, 0, 122, 33);
INSERT INTO public.who_global_data VALUES (143077, 0, 29, 0, 0, 122, 97);
INSERT INTO public.who_global_data VALUES (143078, 0, 0, 0, 0, 122, 42);
INSERT INTO public.who_global_data VALUES (143079, 4, 713, 0, 42, 122, 198);
INSERT INTO public.who_global_data VALUES (143080, 0, 388, 0, 10, 122, 216);
INSERT INTO public.who_global_data VALUES (143081, 4301, 150292, 45, 1184, 122, 164);
INSERT INTO public.who_global_data VALUES (143082, 164, 5639, 3, 79, 122, 235);
INSERT INTO public.who_global_data VALUES (143083, 93, 12709, 1, 259, 122, 67);
INSERT INTO public.who_global_data VALUES (143084, 0, 11, 0, 0, 122, 15);
INSERT INTO public.who_global_data VALUES (143085, 26, 1298, 2, 53, 122, 180);
INSERT INTO public.who_global_data VALUES (143086, 142, 41615, 0, 26, 122, 237);
INSERT INTO public.who_global_data VALUES (143087, 0, 2, 0, 0, 122, 25);
INSERT INTO public.who_global_data VALUES (143088, 0, 77, 0, 15, 122, 209);
INSERT INTO public.who_global_data VALUES (143089, 14, 1576, 0, 28, 122, 217);
INSERT INTO public.who_global_data VALUES (143090, 2, 1513, 0, 113, 122, 79);
INSERT INTO public.who_global_data VALUES (143091, 0, 0, 0, 0, 122, 143);
INSERT INTO public.who_global_data VALUES (143092, 0, 2719, 0, 88, 122, 229);
INSERT INTO public.who_global_data VALUES (143093, 3825, 87715, 94, 1831, 122, 141);
INSERT INTO public.who_global_data VALUES (143094, 17, 1830, 1, 32, 122, 197);
INSERT INTO public.who_global_data VALUES (143095, 374, 260808, 11, 29672, 122, 221);
INSERT INTO public.who_global_data VALUES (143096, 3, 1950, 0, 11, 122, 150);
INSERT INTO public.who_global_data VALUES (143097, 396, 8416, 26, 513, 122, 56);
INSERT INTO public.who_global_data VALUES (143098, 16, 277, 1, 8, 122, 167);
INSERT INTO public.who_global_data VALUES (143099, 1494, 56646, 29, 5255, 122, 23);
INSERT INTO public.who_global_data VALUES (143100, 48, 31204, 0, 1679, 122, 222);
INSERT INTO public.who_global_data VALUES (143101, 0, 187, 0, 7, 122, 219);
INSERT INTO public.who_global_data VALUES (143102, 59, 5338, 0, 51, 122, 7);
INSERT INTO public.who_global_data VALUES (143103, 1, 3147, 0, 58, 122, 161);
INSERT INTO public.who_global_data VALUES (143104, 1027, 276186, 84, 39776, 122, 149);
INSERT INTO public.who_global_data VALUES (143105, 0, 24, 0, 0, 122, 6);
INSERT INTO public.who_global_data VALUES (143106, 11, 555, 0, 13, 122, 139);
INSERT INTO public.who_global_data VALUES (143107, 0, 0, 0, 0, 122, 211);
INSERT INTO public.who_global_data VALUES (143108, 0, 0, 0, 0, 122, 14);
INSERT INTO public.who_global_data VALUES (143109, 0, 123, 0, 8, 122, 111);
INSERT INTO public.who_global_data VALUES (143110, 10, 1156, 0, 50, 122, 207);
INSERT INTO public.who_global_data VALUES (143111, 1214, 185245, 23, 4905, 122, 66);
INSERT INTO public.who_global_data VALUES (143112, 0, 0, 0, 0, 122, 173);
INSERT INTO public.who_global_data VALUES (143113, 0, 12, 0, 1, 122, 145);
INSERT INTO public.who_global_data VALUES (143114, 0, 0, 0, 0, 122, 65);
INSERT INTO public.who_global_data VALUES (143115, 0, 823, 0, 0, 122, 184);
INSERT INTO public.who_global_data VALUES (143116, 841, 35825, 9, 994, 122, 98);
INSERT INTO public.who_global_data VALUES (143117, 393, 44145, 2, 300, 122, 104);
INSERT INTO public.who_global_data VALUES (143118, 0, 509, 0, 21, 122, 73);
INSERT INTO public.who_global_data VALUES (143119, 23046, 2172212, 733, 118205, 122, 8);
INSERT INTO public.who_global_data VALUES (143120, 0, 73, 0, 6, 122, 227);
INSERT INTO public.who_global_data VALUES (143121, 1, 850, 0, 24, 122, 75);
INSERT INTO public.who_global_data VALUES (143122, 170, 6025, 0, 19, 122, 45);
INSERT INTO public.who_global_data VALUES (143123, 0, 0, 0, 0, 122, 133);
INSERT INTO public.who_global_data VALUES (143124, 98, 3484, 0, 28, 122, 202);
INSERT INTO public.who_global_data VALUES (143125, 7, 349, 0, 0, 122, 129);
INSERT INTO public.who_global_data VALUES (143126, 0, 0, 0, 0, 122, 36);
INSERT INTO public.who_global_data VALUES (143127, 10, 919, 3, 251, 122, 51);
INSERT INTO public.who_global_data VALUES (143128, 14, 1430, 0, 11, 122, 206);
INSERT INTO public.who_global_data VALUES (143129, 16, 479, 0, 4, 122, 5);
INSERT INTO public.who_global_data VALUES (143130, 419, 28383, 0, 552, 122, 103);
INSERT INTO public.who_global_data VALUES (143131, 0, 1838, 0, 42, 122, 58);
INSERT INTO public.who_global_data VALUES (143132, 119, 11504, 14, 825, 122, 195);
INSERT INTO public.who_global_data VALUES (143133, 0, 0, 0, 0, 122, 115);
INSERT INTO public.who_global_data VALUES (143134, 0, 855, 0, 52, 122, 99);
INSERT INTO public.who_global_data VALUES (143135, 0, 166, 0, 8, 122, 153);
INSERT INTO public.who_global_data VALUES (143136, 0, 3, 0, 0, 122, 93);
INSERT INTO public.who_global_data VALUES (143137, 0, 26, 0, 3, 122, 84);
INSERT INTO public.who_global_data VALUES (143138, 1958, 37510, 25, 954, 122, 78);
INSERT INTO public.who_global_data VALUES (143139, 551, 19021, 13, 327, 122, 170);
INSERT INTO public.who_global_data VALUES (143140, 0, 101, 0, 3, 122, 32);
INSERT INTO public.who_global_data VALUES (143141, 18, 7409, 0, 102, 122, 155);
INSERT INTO public.who_global_data VALUES (143142, 30, 17185, 0, 688, 122, 82);
INSERT INTO public.who_global_data VALUES (143143, 438, 11767, 4, 143, 122, 16);
INSERT INTO public.who_global_data VALUES (143144, 0, 104, 0, 11, 122, 72);
INSERT INTO public.who_global_data VALUES (143145, 486, 20916, 2, 57, 122, 43);
INSERT INTO public.who_global_data VALUES (143146, 3243, 105535, 45, 1388, 122, 120);
INSERT INTO public.who_global_data VALUES (143147, 0, 97, 0, 7, 122, 213);
INSERT INTO public.who_global_data VALUES (143148, 676, 57333, 6, 337, 122, 31);
INSERT INTO public.who_global_data VALUES (143149, 121, 61173, 4, 9564, 122, 204);
INSERT INTO public.who_global_data VALUES (143150, 0, 22, 0, 2, 122, 152);
INSERT INTO public.who_global_data VALUES (143151, 53, 650, 0, 11, 122, 144);
INSERT INTO public.who_global_data VALUES (143152, 0, 144, 0, 9, 122, 96);
INSERT INTO public.who_global_data VALUES (143153, 1, 68, 0, 0, 122, 47);
INSERT INTO public.who_global_data VALUES (143154, 814, 21499, 18, 697, 122, 80);
INSERT INTO public.who_global_data VALUES (143155, 0, 2, 0, 0, 122, 159);
INSERT INTO public.who_global_data VALUES (143156, 86, 3288, 1, 168, 122, 27);
INSERT INTO public.who_global_data VALUES (143157, 10, 89, 0, 1, 122, 146);
INSERT INTO public.who_global_data VALUES (143158, 22765, 978142, 1238, 47748, 122, 71);
INSERT INTO public.who_global_data VALUES (143159, 0, 8, 0, 1, 122, 210);
INSERT INTO public.who_global_data VALUES (143160, 0, 141, 0, 3, 122, 54);
INSERT INTO public.who_global_data VALUES (143161, 81, 3755, 3, 193, 122, 147);
INSERT INTO public.who_global_data VALUES (143162, 0, 899, 0, 53, 293, 2);
INSERT INTO public.who_global_data VALUES (143163, 0, 104, 0, 1, 293, 105);
INSERT INTO public.who_global_data VALUES (143164, 31, 823, 0, 7, 293, 53);
INSERT INTO public.who_global_data VALUES (143165, 0, 129, 0, 0, 293, 81);
INSERT INTO public.who_global_data VALUES (143166, 0, 9864, 0, 276, 293, 223);
INSERT INTO public.who_global_data VALUES (143167, 386, 99853, 41, 8254, 293, 94);
INSERT INTO public.who_global_data VALUES (143168, 0, 193, 0, 1, 293, 154);
INSERT INTO public.who_global_data VALUES (143169, 41, 2605, 1, 19, 293, 83);
INSERT INTO public.who_global_data VALUES (143170, 0, 854, 0, 74, 293, 194);
INSERT INTO public.who_global_data VALUES (143171, 4475, 225103, 226, 3841, 293, 136);
INSERT INTO public.who_global_data VALUES (143172, 37, 84940, 0, 4645, 293, 179);
INSERT INTO public.who_global_data VALUES (143173, 2115, 57046, 63, 1864, 293, 57);
INSERT INTO public.who_global_data VALUES (143174, 13, 210, 2, 5, 293, 35);
INSERT INTO public.who_global_data VALUES (143175, 0, 883, 0, 27, 293, 228);
INSERT INTO public.who_global_data VALUES (143176, 0, 0, 0, 0, 293, 19);
INSERT INTO public.who_global_data VALUES (143177, 75, 1871, 0, 12, 293, 22);
INSERT INTO public.who_global_data VALUES (143178, 381, 6444, 1, 49, 293, 1);
INSERT INTO public.who_global_data VALUES (143179, 11, 2269, 0, 107, 293, 21);
INSERT INTO public.who_global_data VALUES (143180, 15, 2295, 1, 85, 293, 234);
INSERT INTO public.who_global_data VALUES (143181, 0, 23, 0, 1, 293, 91);
INSERT INTO public.who_global_data VALUES (143182, 0, 985, 1, 19, 293, 137);
INSERT INTO public.who_global_data VALUES (143183, 68, 10230, 1, 334, 293, 201);
INSERT INTO public.who_global_data VALUES (143184, 0, 0, 0, 0, 293, 171);
INSERT INTO public.who_global_data VALUES (143185, 183, 5282, 2, 116, 293, 92);
INSERT INTO public.who_global_data VALUES (143186, 50, 12344, 2, 600, 293, 112);
INSERT INTO public.who_global_data VALUES (143187, 12, 4557, 0, 43, 293, 62);
INSERT INTO public.who_global_data VALUES (143188, 0, 18, 0, 0, 293, 69);
INSERT INTO public.who_global_data VALUES (143189, 540, 24645, 2, 635, 293, 220);
INSERT INTO public.who_global_data VALUES (143190, 607, 49097, 80, 4087, 293, 100);
INSERT INTO public.who_global_data VALUES (143191, 1218, 50437, 88, 1938, 293, 187);
INSERT INTO public.who_global_data VALUES (143192, 134, 4200, 3, 82, 293, 63);
INSERT INTO public.who_global_data VALUES (143193, 0, 1043, 0, 12, 293, 28);
INSERT INTO public.who_global_data VALUES (143194, 11, 142, 0, 0, 293, 172);
INSERT INTO public.who_global_data VALUES (143195, 0, 1977, 0, 63, 293, 17);
INSERT INTO public.who_global_data VALUES (143196, 23, 586, 0, 4, 293, 226);
INSERT INTO public.who_global_data VALUES (143197, 195, 3954, 2, 65, 293, 236);
INSERT INTO public.who_global_data VALUES (143198, 0, 13, 0, 0, 293, 76);
INSERT INTO public.who_global_data VALUES (143199, 0, 187, 0, 0, 293, 30);
INSERT INTO public.who_global_data VALUES (143200, 0, 18, 0, 0, 293, 128);
INSERT INTO public.who_global_data VALUES (143201, 0, 7117, 0, 326, 293, 86);
INSERT INTO public.who_global_data VALUES (143202, 201, 153557, 28, 29537, 293, 140);
INSERT INTO public.who_global_data VALUES (143203, 204, 1758, 0, 5, 293, 44);
INSERT INTO public.who_global_data VALUES (143204, 0, 60, 0, 0, 293, 113);
INSERT INTO public.who_global_data VALUES (143205, 111, 4340, 2, 32, 293, 29);
INSERT INTO public.who_global_data VALUES (143206, 2, 36, 0, 1, 293, 125);
INSERT INTO public.who_global_data VALUES (143207, 2, 895, 0, 14, 293, 131);
INSERT INTO public.who_global_data VALUES (143208, 770, 188534, 16, 8872, 293, 46);
INSERT INTO public.who_global_data VALUES (143209, 339, 12929, 0, 66, 293, 10);
INSERT INTO public.who_global_data VALUES (143210, 0, 176, 0, 0, 293, 205);
INSERT INTO public.who_global_data VALUES (143211, 24, 3227, 1, 188, 293, 50);
INSERT INTO public.who_global_data VALUES (143212, 0, 13, 0, 0, 293, 20);
INSERT INTO public.who_global_data VALUES (143213, 0, 23, 0, 0, 293, 13);
INSERT INTO public.who_global_data VALUES (143214, 0, 171, 0, 14, 293, 148);
INSERT INTO public.who_global_data VALUES (143215, 5, 185, 0, 5, 293, 230);
INSERT INTO public.who_global_data VALUES (143216, 545, 11251, 14, 432, 293, 190);
INSERT INTO public.who_global_data VALUES (143217, 0, 252, 0, 13, 293, 188);
INSERT INTO public.who_global_data VALUES (143218, 173, 4841, 0, 26, 293, 123);
INSERT INTO public.who_global_data VALUES (143219, 20, 1512, 1, 16, 293, 9);
INSERT INTO public.who_global_data VALUES (143220, 12, 183, 0, 12, 293, 102);
INSERT INTO public.who_global_data VALUES (143221, 141, 4688, 2, 82, 293, 34);
INSERT INTO public.who_global_data VALUES (143222, 0, 12, 0, 0, 293, 212);
INSERT INTO public.who_global_data VALUES (143223, 643, 10299, 6, 336, 293, 122);
INSERT INTO public.who_global_data VALUES (143224, 2, 4081, 0, 568, 293, 38);
INSERT INTO public.who_global_data VALUES (143225, 2, 1814, 0, 10, 293, 130);
INSERT INTO public.who_global_data VALUES (143226, 13586, 380532, 336, 12573, 293, 37);
INSERT INTO public.who_global_data VALUES (143227, 1331, 42762, 63, 2339, 293, 231);
INSERT INTO public.who_global_data VALUES (143228, 2596, 197647, 87, 9272, 293, 107);
INSERT INTO public.who_global_data VALUES (143229, 1463, 25717, 83, 856, 293, 101);
INSERT INTO public.who_global_data VALUES (143230, 14, 25355, 4, 1714, 293, 132);
INSERT INTO public.who_global_data VALUES (143231, 0, 336, 0, 24, 293, 176);
INSERT INTO public.who_global_data VALUES (143232, 271, 19911, 0, 307, 293, 200);
INSERT INTO public.who_global_data VALUES (143233, 331, 238159, 66, 34514, 293, 169);
INSERT INTO public.who_global_data VALUES (143234, 5, 626, 0, 10, 293, 225);
INSERT INTO public.who_global_data VALUES (143235, 72, 17740, 0, 935, 293, 165);
INSERT INTO public.who_global_data VALUES (143236, 2, 318, 0, 30, 293, 233);
INSERT INTO public.who_global_data VALUES (143237, 10, 937, 0, 9, 293, 215);
INSERT INTO public.who_global_data VALUES (143238, 428, 16779, 8, 113, 293, 177);
INSERT INTO public.who_global_data VALUES (143239, 213, 4257, 10, 117, 293, 183);
INSERT INTO public.who_global_data VALUES (143240, 0, 0, 0, 0, 293, 203);
INSERT INTO public.who_global_data VALUES (143241, 83, 1873, 0, 24, 293, 162);
INSERT INTO public.who_global_data VALUES (143242, 541, 38074, 2, 308, 293, 12);
INSERT INTO public.who_global_data VALUES (143243, 132, 2789, 1, 32, 293, 24);
INSERT INTO public.who_global_data VALUES (143244, 0, 19, 0, 0, 293, 119);
INSERT INTO public.who_global_data VALUES (143245, 4, 1108, 0, 30, 293, 39);
INSERT INTO public.who_global_data VALUES (143246, 6, 1495, 0, 32, 293, 26);
INSERT INTO public.who_global_data VALUES (143247, 0, 4, 0, 0, 293, 59);
INSERT INTO public.who_global_data VALUES (143248, 26, 542, 0, 33, 293, 77);
INSERT INTO public.who_global_data VALUES (143249, 26, 510, 0, 10, 293, 134);
INSERT INTO public.who_global_data VALUES (143250, 0, 83, 0, 1, 293, 4);
INSERT INTO public.who_global_data VALUES (143251, 8, 1787, 0, 76, 293, 109);
INSERT INTO public.who_global_data VALUES (143252, 6, 4091, 0, 110, 293, 90);
INSERT INTO public.who_global_data VALUES (143253, 25, 1403, 1, 13, 293, 61);
INSERT INTO public.who_global_data VALUES (143254, 20, 592, 2, 8, 293, 85);
INSERT INTO public.who_global_data VALUES (143255, 14, 8529, 0, 121, 293, 49);
INSERT INTO public.who_global_data VALUES (143256, 17, 2137, 0, 8, 293, 208);
INSERT INTO public.who_global_data VALUES (143257, 16, 1906, 0, 107, 293, 166);
INSERT INTO public.who_global_data VALUES (143258, 0, 662, 0, 9, 293, 64);
INSERT INTO public.who_global_data VALUES (143259, 0, 0, 0, 0, 293, 199);
INSERT INTO public.who_global_data VALUES (143260, 19, 221, 0, 14, 293, 114);
INSERT INTO public.who_global_data VALUES (143261, 166, 2223, 2, 95, 293, 60);
INSERT INTO public.who_global_data VALUES (143262, 0, 337, 0, 10, 293, 68);
INSERT INTO public.who_global_data VALUES (143263, 38, 2383, 0, 29, 293, 158);
INSERT INTO public.who_global_data VALUES (143264, 4930, 159793, 770, 19080, 293, 52);
INSERT INTO public.who_global_data VALUES (143265, 0, 0, 0, 0, 293, 117);
INSERT INTO public.who_global_data VALUES (143266, 0, 70, 0, 1, 293, 126);
INSERT INTO public.who_global_data VALUES (143267, 4, 201, 0, 0, 293, 196);
INSERT INTO public.who_global_data VALUES (143268, 17, 354, 0, 9, 293, 142);
INSERT INTO public.who_global_data VALUES (143269, 0, 11, 0, 1, 293, 185);
INSERT INTO public.who_global_data VALUES (143270, 77, 9074, 0, 213, 293, 138);
INSERT INTO public.who_global_data VALUES (143271, 11, 662, 0, 4, 293, 181);
INSERT INTO public.who_global_data VALUES (143272, 23, 286, 0, 6, 293, 178);
INSERT INTO public.who_global_data VALUES (143273, 5, 39, 0, 0, 293, 168);
INSERT INTO public.who_global_data VALUES (143274, 0, 0, 0, 0, 293, 160);
INSERT INTO public.who_global_data VALUES (143275, 671, 7848, 2, 22, 293, 151);
INSERT INTO public.who_global_data VALUES (143276, 125, 49070, 3, 6050, 293, 193);
INSERT INTO public.who_global_data VALUES (143277, 0, 21, 0, 0, 293, 18);
INSERT INTO public.who_global_data VALUES (143278, 0, 1157, 0, 22, 293, 40);
INSERT INTO public.who_global_data VALUES (143279, 0, 2014, 0, 64, 293, 218);
INSERT INTO public.who_global_data VALUES (143280, 0, 1020, 0, 67, 293, 191);
INSERT INTO public.who_global_data VALUES (143281, 745, 18480, 6, 475, 293, 156);
INSERT INTO public.who_global_data VALUES (143282, 0, 0, 0, 0, 293, 135);
INSERT INTO public.who_global_data VALUES (143283, 182, 4664, 6, 216, 293, 55);
INSERT INTO public.who_global_data VALUES (143284, 0, 30, 0, 2, 293, 88);
INSERT INTO public.who_global_data VALUES (143285, 32, 8692, 1, 244, 293, 108);
INSERT INTO public.who_global_data VALUES (143286, 50, 795, 0, 5, 293, 48);
INSERT INTO public.who_global_data VALUES (143287, 739, 26818, 3, 119, 293, 3);
INSERT INTO public.who_global_data VALUES (143288, 0, 741, 0, 13, 293, 224);
INSERT INTO public.who_global_data VALUES (143289, 4944, 165062, 136, 3229, 293, 110);
INSERT INTO public.who_global_data VALUES (143290, 0, 0, 0, 0, 293, 106);
INSERT INTO public.who_global_data VALUES (143291, 635, 22597, 13, 470, 293, 89);
INSERT INTO public.who_global_data VALUES (143292, 0, 8, 0, 0, 293, 121);
INSERT INTO public.who_global_data VALUES (143293, 22, 1330, 0, 13, 293, 163);
INSERT INTO public.who_global_data VALUES (143294, 3752, 240908, 201, 7257, 293, 70);
INSERT INTO public.who_global_data VALUES (143295, 561, 27799, 8, 1116, 293, 174);
INSERT INTO public.who_global_data VALUES (143296, 0, 0, 0, 0, 293, 175);
INSERT INTO public.who_global_data VALUES (143297, 314, 31015, 30, 1316, 293, 118);
INSERT INTO public.who_global_data VALUES (143298, 417, 38089, 1, 1524, 293, 189);
INSERT INTO public.who_global_data VALUES (143299, 108, 6111, 0, 147, 293, 124);
INSERT INTO public.who_global_data VALUES (143300, 1267, 84441, 4, 86, 293, 192);
INSERT INTO public.who_global_data VALUES (143301, 49, 12306, 0, 280, 293, 41);
INSERT INTO public.who_global_data VALUES (143302, 374, 13106, 16, 449, 293, 95);
INSERT INTO public.who_global_data VALUES (143303, 5, 502, 0, 1, 293, 74);
INSERT INTO public.who_global_data VALUES (143304, 320, 23080, 22, 1473, 293, 11);
INSERT INTO public.who_global_data VALUES (143305, 7972, 569063, 181, 7841, 293, 87);
INSERT INTO public.who_global_data VALUES (143306, 7, 646, 0, 2, 293, 214);
INSERT INTO public.who_global_data VALUES (143307, 0, 3, 0, 0, 293, 116);
INSERT INTO public.who_global_data VALUES (143308, 0, 6, 0, 0, 293, 157);
INSERT INTO public.who_global_data VALUES (143309, 0, 0, 0, 0, 293, 182);
INSERT INTO public.who_global_data VALUES (143310, 0, 15, 0, 0, 293, 186);
INSERT INTO public.who_global_data VALUES (143311, 0, 19, 0, 0, 293, 127);
INSERT INTO public.who_global_data VALUES (143312, 0, 42, 0, 3, 293, 232);
INSERT INTO public.who_global_data VALUES (143313, 0, 1, 0, 0, 293, 33);
INSERT INTO public.who_global_data VALUES (143314, 0, 29, 0, 0, 293, 97);
INSERT INTO public.who_global_data VALUES (143315, 0, 0, 0, 0, 293, 42);
INSERT INTO public.who_global_data VALUES (143316, 0, 709, 0, 42, 293, 198);
INSERT INTO public.who_global_data VALUES (143317, 0, 388, 0, 10, 293, 216);
INSERT INTO public.who_global_data VALUES (143318, 4757, 145991, 48, 1139, 293, 164);
INSERT INTO public.who_global_data VALUES (143319, 106, 5475, 3, 76, 293, 235);
INSERT INTO public.who_global_data VALUES (143320, 94, 12616, 1, 258, 293, 67);
INSERT INTO public.who_global_data VALUES (143321, 0, 11, 0, 0, 293, 15);
INSERT INTO public.who_global_data VALUES (143322, 23, 1272, 0, 51, 293, 180);
INSERT INTO public.who_global_data VALUES (143323, 257, 41473, 0, 26, 293, 237);
INSERT INTO public.who_global_data VALUES (143324, 0, 2, 0, 0, 293, 25);
INSERT INTO public.who_global_data VALUES (143325, 0, 77, 0, 15, 293, 209);
INSERT INTO public.who_global_data VALUES (143326, 1, 1562, 0, 28, 293, 217);
INSERT INTO public.who_global_data VALUES (143327, 8, 1511, 0, 113, 293, 79);
INSERT INTO public.who_global_data VALUES (143328, 0, 0, 0, 0, 293, 143);
INSERT INTO public.who_global_data VALUES (143329, 23, 2719, 0, 88, 293, 229);
INSERT INTO public.who_global_data VALUES (143330, 3478, 83890, 63, 1737, 293, 141);
INSERT INTO public.who_global_data VALUES (143331, 6, 1813, 0, 31, 293, 197);
INSERT INTO public.who_global_data VALUES (143332, 345, 260434, 23, 29661, 293, 221);
INSERT INTO public.who_global_data VALUES (143333, 23, 1947, 0, 11, 293, 150);
INSERT INTO public.who_global_data VALUES (143334, 0, 8020, 0, 487, 293, 56);
INSERT INTO public.who_global_data VALUES (143335, 19, 261, 1, 7, 293, 167);
INSERT INTO public.who_global_data VALUES (143336, 1457, 55152, 32, 5226, 293, 23);
INSERT INTO public.who_global_data VALUES (143337, 24, 31156, 0, 1679, 293, 222);
INSERT INTO public.who_global_data VALUES (143338, 9, 187, 0, 7, 293, 219);
INSERT INTO public.who_global_data VALUES (143339, 58, 5279, 0, 51, 293, 7);
INSERT INTO public.who_global_data VALUES (143340, 5, 3146, 0, 58, 293, 161);
INSERT INTO public.who_global_data VALUES (143341, 1013, 275159, 67, 39692, 293, 149);
INSERT INTO public.who_global_data VALUES (143342, 0, 24, 0, 0, 293, 6);
INSERT INTO public.who_global_data VALUES (143343, 7, 544, 0, 13, 293, 139);
INSERT INTO public.who_global_data VALUES (143344, 0, 0, 0, 0, 293, 211);
INSERT INTO public.who_global_data VALUES (143345, 0, 0, 0, 0, 293, 14);
INSERT INTO public.who_global_data VALUES (143346, 0, 123, 0, 8, 293, 111);
INSERT INTO public.who_global_data VALUES (143347, 14, 1146, 0, 50, 293, 207);
INSERT INTO public.who_global_data VALUES (143348, 1304, 184031, 21, 4882, 293, 66);
INSERT INTO public.who_global_data VALUES (143349, 0, 0, 0, 0, 293, 173);
INSERT INTO public.who_global_data VALUES (143350, 0, 12, 0, 1, 293, 145);
INSERT INTO public.who_global_data VALUES (143351, 0, 0, 0, 0, 293, 65);
INSERT INTO public.who_global_data VALUES (143352, 0, 823, 0, 0, 293, 184);
INSERT INTO public.who_global_data VALUES (143353, 921, 34984, 19, 985, 293, 98);
INSERT INTO public.who_global_data VALUES (143354, 388, 43752, 3, 298, 293, 104);
INSERT INTO public.who_global_data VALUES (143355, 0, 509, 0, 21, 293, 73);
INSERT INTO public.who_global_data VALUES (143356, 23139, 2149166, 770, 117472, 293, 8);
INSERT INTO public.who_global_data VALUES (143357, 0, 73, 0, 6, 293, 227);
INSERT INTO public.who_global_data VALUES (143358, 0, 849, 0, 24, 293, 75);
INSERT INTO public.who_global_data VALUES (143359, 158, 5855, 0, 19, 293, 45);
INSERT INTO public.who_global_data VALUES (143360, 0, 0, 0, 0, 293, 133);
INSERT INTO public.who_global_data VALUES (143361, 236, 3386, 1, 28, 293, 202);
INSERT INTO public.who_global_data VALUES (143362, 7, 342, 0, 0, 293, 129);
INSERT INTO public.who_global_data VALUES (143363, 0, 0, 0, 0, 293, 36);
INSERT INTO public.who_global_data VALUES (143364, 7, 909, 4, 248, 293, 51);
INSERT INTO public.who_global_data VALUES (143365, 4, 1416, 0, 11, 293, 206);
INSERT INTO public.who_global_data VALUES (143366, 62, 463, 0, 4, 293, 5);
INSERT INTO public.who_global_data VALUES (143367, 541, 27964, 2, 552, 293, 103);
INSERT INTO public.who_global_data VALUES (143368, 50, 1838, 3, 42, 293, 58);
INSERT INTO public.who_global_data VALUES (143369, 117, 11385, 12, 811, 293, 195);
INSERT INTO public.who_global_data VALUES (143370, 0, 0, 0, 0, 293, 115);
INSERT INTO public.who_global_data VALUES (143371, 1, 855, 0, 52, 293, 99);
INSERT INTO public.who_global_data VALUES (143372, 11, 166, 1, 8, 293, 153);
INSERT INTO public.who_global_data VALUES (143373, 0, 3, 0, 0, 293, 93);
INSERT INTO public.who_global_data VALUES (143374, 0, 26, 0, 3, 293, 84);
INSERT INTO public.who_global_data VALUES (143375, 1393, 35552, 43, 929, 293, 78);
INSERT INTO public.who_global_data VALUES (143376, 459, 18470, 10, 314, 293, 170);
INSERT INTO public.who_global_data VALUES (143377, 0, 101, 0, 3, 293, 32);
INSERT INTO public.who_global_data VALUES (143378, 21, 7391, 0, 102, 293, 155);
INSERT INTO public.who_global_data VALUES (143379, 40, 17155, 1, 688, 293, 82);
INSERT INTO public.who_global_data VALUES (143380, 338, 11329, 6, 139, 293, 16);
INSERT INTO public.who_global_data VALUES (143381, 0, 104, 0, 11, 293, 72);
INSERT INTO public.who_global_data VALUES (143382, 469, 20430, 6, 55, 293, 43);
INSERT INTO public.who_global_data VALUES (143383, 3803, 102292, 38, 1343, 293, 120);
INSERT INTO public.who_global_data VALUES (143384, 0, 97, 0, 7, 293, 213);
INSERT INTO public.who_global_data VALUES (143385, 625, 56657, 7, 331, 293, 31);
INSERT INTO public.who_global_data VALUES (143386, 108, 61052, 5, 9560, 293, 204);
INSERT INTO public.who_global_data VALUES (143387, 0, 22, 0, 2, 293, 152);
INSERT INTO public.who_global_data VALUES (143388, 25, 597, 2, 11, 293, 144);
INSERT INTO public.who_global_data VALUES (143389, 0, 144, 0, 9, 293, 96);
INSERT INTO public.who_global_data VALUES (143390, 0, 67, 0, 0, 293, 47);
INSERT INTO public.who_global_data VALUES (143391, 802, 20685, 20, 679, 293, 80);
INSERT INTO public.who_global_data VALUES (143392, 0, 2, 0, 0, 293, 159);
INSERT INTO public.who_global_data VALUES (143393, 58, 3202, 0, 167, 293, 27);
INSERT INTO public.who_global_data VALUES (143394, 0, 79, 0, 1, 293, 146);
INSERT INTO public.who_global_data VALUES (143395, 32188, 955377, 1269, 46510, 293, 71);
INSERT INTO public.who_global_data VALUES (143396, 0, 8, 0, 1, 293, 210);
INSERT INTO public.who_global_data VALUES (143397, 0, 141, 0, 3, 293, 54);
INSERT INTO public.who_global_data VALUES (143398, 132, 3674, 6, 190, 293, 147);
INSERT INTO public.who_global_data VALUES (143399, 4, 899, 0, 53, 266, 2);
INSERT INTO public.who_global_data VALUES (143400, 0, 104, 0, 1, 266, 105);
INSERT INTO public.who_global_data VALUES (143401, 11, 792, 0, 7, 266, 53);
INSERT INTO public.who_global_data VALUES (143402, 1, 129, 0, 0, 266, 81);
INSERT INTO public.who_global_data VALUES (143403, 0, 9864, 0, 276, 266, 223);
INSERT INTO public.who_global_data VALUES (143404, 320, 99467, 38, 8213, 266, 94);
INSERT INTO public.who_global_data VALUES (143405, 6, 193, 0, 1, 266, 154);
INSERT INTO public.who_global_data VALUES (143406, 154, 2564, 4, 18, 266, 83);
INSERT INTO public.who_global_data VALUES (143407, 1, 854, 0, 74, 266, 194);
INSERT INTO public.who_global_data VALUES (143408, 36179, 220628, 232, 3615, 266, 136);
INSERT INTO public.who_global_data VALUES (143409, 36, 84903, 0, 4645, 266, 179);
INSERT INTO public.who_global_data VALUES (143410, 1868, 54931, 75, 1801, 266, 57);
INSERT INTO public.who_global_data VALUES (143411, 0, 197, 0, 3, 266, 35);
INSERT INTO public.who_global_data VALUES (143412, 0, 883, 0, 27, 266, 228);
INSERT INTO public.who_global_data VALUES (143413, 0, 0, 0, 0, 266, 19);
INSERT INTO public.who_global_data VALUES (143414, 52, 1796, 0, 12, 266, 22);
INSERT INTO public.who_global_data VALUES (143415, 384, 6063, 2, 48, 266, 1);
INSERT INTO public.who_global_data VALUES (143416, 3, 2258, 0, 107, 266, 21);
INSERT INTO public.who_global_data VALUES (143417, 7, 2280, 0, 84, 266, 234);
INSERT INTO public.who_global_data VALUES (143418, 1, 23, 0, 1, 266, 91);
INSERT INTO public.who_global_data VALUES (143419, 0, 985, 0, 18, 266, 137);
INSERT INTO public.who_global_data VALUES (143420, 51, 10162, 2, 333, 266, 201);
INSERT INTO public.who_global_data VALUES (143421, 0, 0, 0, 0, 266, 171);
INSERT INTO public.who_global_data VALUES (143422, 126, 5099, 3, 114, 266, 92);
INSERT INTO public.who_global_data VALUES (143423, 44, 12294, 0, 598, 266, 112);
INSERT INTO public.who_global_data VALUES (143424, 6, 4545, 0, 43, 266, 62);
INSERT INTO public.who_global_data VALUES (143425, 0, 18, 0, 0, 266, 69);
INSERT INTO public.who_global_data VALUES (143426, 419, 24105, 18, 633, 266, 220);
INSERT INTO public.who_global_data VALUES (143427, 547, 48490, 37, 4007, 266, 100);
INSERT INTO public.who_global_data VALUES (143428, 1363, 49219, 84, 1850, 266, 187);
INSERT INTO public.who_global_data VALUES (143429, 125, 4066, 3, 79, 266, 63);
INSERT INTO public.who_global_data VALUES (143430, 0, 1043, 0, 12, 266, 28);
INSERT INTO public.who_global_data VALUES (143431, 10, 131, 0, 0, 266, 172);
INSERT INTO public.who_global_data VALUES (143432, 2, 1977, 0, 63, 266, 17);
INSERT INTO public.who_global_data VALUES (143433, 43, 563, 0, 4, 266, 226);
INSERT INTO public.who_global_data VALUES (143434, 129, 3759, 2, 63, 266, 236);
INSERT INTO public.who_global_data VALUES (143435, 0, 13, 0, 0, 266, 76);
INSERT INTO public.who_global_data VALUES (143436, 0, 187, 0, 0, 266, 30);
INSERT INTO public.who_global_data VALUES (143437, 0, 18, 0, 0, 266, 128);
INSERT INTO public.who_global_data VALUES (143438, 5, 7117, 0, 326, 266, 86);
INSERT INTO public.who_global_data VALUES (143439, 311, 153356, 28, 29509, 266, 140);
INSERT INTO public.who_global_data VALUES (143440, 133, 1554, 0, 5, 266, 44);
INSERT INTO public.who_global_data VALUES (143441, 0, 60, 0, 0, 266, 113);
INSERT INTO public.who_global_data VALUES (143442, 115, 4229, 1, 30, 266, 29);
INSERT INTO public.who_global_data VALUES (143443, 0, 34, 0, 1, 266, 125);
INSERT INTO public.who_global_data VALUES (143444, 5, 893, 0, 14, 266, 131);
INSERT INTO public.who_global_data VALUES (143445, 580, 187764, 26, 8856, 266, 46);
INSERT INTO public.who_global_data VALUES (143446, 397, 12590, 8, 66, 266, 10);
INSERT INTO public.who_global_data VALUES (143447, 0, 176, 0, 0, 266, 205);
INSERT INTO public.who_global_data VALUES (143448, 55, 3203, 2, 187, 266, 50);
INSERT INTO public.who_global_data VALUES (143449, 0, 13, 0, 0, 266, 20);
INSERT INTO public.who_global_data VALUES (143450, 0, 23, 0, 0, 266, 13);
INSERT INTO public.who_global_data VALUES (143451, 0, 171, 0, 14, 266, 148);
INSERT INTO public.who_global_data VALUES (143452, 2, 180, 0, 5, 266, 230);
INSERT INTO public.who_global_data VALUES (143453, 434, 10706, 19, 418, 266, 190);
INSERT INTO public.who_global_data VALUES (143454, 0, 252, 0, 13, 266, 188);
INSERT INTO public.who_global_data VALUES (143455, 29, 4668, 0, 26, 266, 123);
INSERT INTO public.who_global_data VALUES (143456, 0, 1492, 0, 15, 266, 9);
INSERT INTO public.who_global_data VALUES (143457, 12, 171, 0, 12, 266, 102);
INSERT INTO public.who_global_data VALUES (143458, 106, 4547, 4, 80, 266, 34);
INSERT INTO public.who_global_data VALUES (143459, 0, 12, 0, 0, 266, 212);
INSERT INTO public.who_global_data VALUES (143460, 478, 9656, 8, 330, 266, 122);
INSERT INTO public.who_global_data VALUES (143461, 1, 4079, 1, 568, 266, 38);
INSERT INTO public.who_global_data VALUES (143462, 0, 1812, 0, 10, 266, 130);
INSERT INTO public.who_global_data VALUES (143463, 12881, 366946, 334, 12237, 266, 37);
INSERT INTO public.who_global_data VALUES (143464, 1031, 41431, 45, 2276, 266, 231);
INSERT INTO public.who_global_data VALUES (143465, 2612, 195051, 120, 9185, 266, 107);
INSERT INTO public.who_global_data VALUES (143466, 1554, 24254, 61, 773, 266, 101);
INSERT INTO public.who_global_data VALUES (143467, 7, 25341, 1, 1710, 266, 132);
INSERT INTO public.who_global_data VALUES (143468, 0, 336, 0, 24, 266, 176);
INSERT INTO public.who_global_data VALUES (143469, 300, 19640, 1, 307, 266, 200);
INSERT INTO public.who_global_data VALUES (143470, 328, 237828, 43, 34448, 266, 169);
INSERT INTO public.who_global_data VALUES (143471, 0, 621, 0, 10, 266, 225);
INSERT INTO public.who_global_data VALUES (143472, 40, 17668, 4, 935, 266, 165);
INSERT INTO public.who_global_data VALUES (143473, 0, 316, 0, 30, 266, 233);
INSERT INTO public.who_global_data VALUES (143474, 6, 927, 0, 9, 266, 215);
INSERT INTO public.who_global_data VALUES (143475, 474, 16351, 5, 105, 266, 177);
INSERT INTO public.who_global_data VALUES (143476, 184, 4044, 2, 107, 266, 183);
INSERT INTO public.who_global_data VALUES (143477, 0, 0, 0, 0, 266, 203);
INSERT INTO public.who_global_data VALUES (143478, 77, 1790, 0, 24, 266, 162);
INSERT INTO public.who_global_data VALUES (143479, 575, 37533, 3, 306, 266, 12);
INSERT INTO public.who_global_data VALUES (143480, 95, 2657, 1, 31, 266, 24);
INSERT INTO public.who_global_data VALUES (143481, 0, 19, 0, 0, 266, 119);
INSERT INTO public.who_global_data VALUES (143482, 6, 1104, 2, 30, 266, 39);
INSERT INTO public.who_global_data VALUES (143483, 16, 1489, 0, 32, 266, 26);
INSERT INTO public.who_global_data VALUES (143484, 0, 4, 0, 0, 266, 59);
INSERT INTO public.who_global_data VALUES (143485, 7, 516, 0, 33, 266, 77);
INSERT INTO public.who_global_data VALUES (143486, 17, 484, 0, 10, 266, 134);
INSERT INTO public.who_global_data VALUES (143487, 0, 83, 0, 1, 266, 4);
INSERT INTO public.who_global_data VALUES (143488, 6, 1779, 0, 76, 266, 109);
INSERT INTO public.who_global_data VALUES (143489, 10, 4085, 0, 110, 266, 90);
INSERT INTO public.who_global_data VALUES (143490, 61, 1378, 0, 12, 266, 61);
INSERT INTO public.who_global_data VALUES (143491, 8, 572, 0, 6, 266, 85);
INSERT INTO public.who_global_data VALUES (143492, 10, 8515, 0, 121, 266, 49);
INSERT INTO public.who_global_data VALUES (143493, 26, 2120, 0, 8, 266, 208);
INSERT INTO public.who_global_data VALUES (143494, 5, 1890, 1, 107, 266, 166);
INSERT INTO public.who_global_data VALUES (143495, 1, 662, 0, 9, 266, 64);
INSERT INTO public.who_global_data VALUES (143496, 0, 0, 0, 0, 266, 199);
INSERT INTO public.who_global_data VALUES (143497, 0, 202, 0, 14, 266, 114);
INSERT INTO public.who_global_data VALUES (143498, 170, 2057, 2, 93, 266, 60);
INSERT INTO public.who_global_data VALUES (143499, 0, 337, 0, 10, 266, 68);
INSERT INTO public.who_global_data VALUES (143500, 12, 2345, 0, 29, 266, 158);
INSERT INTO public.who_global_data VALUES (143501, 4599, 154863, 730, 18310, 266, 52);
INSERT INTO public.who_global_data VALUES (143502, 0, 0, 0, 0, 266, 117);
INSERT INTO public.who_global_data VALUES (143503, 0, 70, 0, 1, 266, 126);
INSERT INTO public.who_global_data VALUES (143504, 0, 197, 0, 0, 266, 196);
INSERT INTO public.who_global_data VALUES (143505, 4, 337, 0, 9, 266, 142);
INSERT INTO public.who_global_data VALUES (143506, 0, 11, 0, 1, 266, 185);
INSERT INTO public.who_global_data VALUES (143507, 66, 8997, 1, 213, 266, 138);
INSERT INTO public.who_global_data VALUES (143508, 13, 651, 0, 4, 266, 181);
INSERT INTO public.who_global_data VALUES (143509, 1, 263, 0, 6, 266, 178);
INSERT INTO public.who_global_data VALUES (143510, 0, 34, 0, 0, 266, 168);
INSERT INTO public.who_global_data VALUES (143511, 0, 0, 0, 0, 266, 160);
INSERT INTO public.who_global_data VALUES (143512, 586, 7177, 1, 20, 266, 151);
INSERT INTO public.who_global_data VALUES (143513, 113, 48945, 5, 6047, 266, 193);
INSERT INTO public.who_global_data VALUES (143514, 0, 21, 0, 0, 266, 18);
INSERT INTO public.who_global_data VALUES (143515, 1, 1157, 0, 22, 266, 40);
INSERT INTO public.who_global_data VALUES (143516, 359, 2014, 9, 64, 266, 218);
INSERT INTO public.who_global_data VALUES (143517, 4, 1020, 1, 67, 266, 191);
INSERT INTO public.who_global_data VALUES (143518, 587, 17735, 45, 469, 266, 156);
INSERT INTO public.who_global_data VALUES (143519, 0, 0, 0, 0, 266, 135);
INSERT INTO public.who_global_data VALUES (143520, 193, 4482, 9, 210, 266, 55);
INSERT INTO public.who_global_data VALUES (143521, 0, 30, 0, 2, 266, 88);
INSERT INTO public.who_global_data VALUES (143522, 29, 8660, 1, 243, 266, 108);
INSERT INTO public.who_global_data VALUES (143523, 50, 745, 0, 5, 266, 48);
INSERT INTO public.who_global_data VALUES (143524, 810, 26079, 2, 116, 266, 3);
INSERT INTO public.who_global_data VALUES (143525, 0, 741, 0, 13, 266, 224);
INSERT INTO public.who_global_data VALUES (143526, 5358, 160118, 118, 3093, 266, 110);
INSERT INTO public.who_global_data VALUES (143527, 0, 0, 0, 0, 266, 106);
INSERT INTO public.who_global_data VALUES (143528, 540, 21962, 9, 457, 266, 89);
INSERT INTO public.who_global_data VALUES (143529, 0, 8, 0, 0, 266, 121);
INSERT INTO public.who_global_data VALUES (143530, 5, 1308, 1, 13, 266, 163);
INSERT INTO public.who_global_data VALUES (143531, 4164, 237156, 196, 7056, 266, 70);
INSERT INTO public.who_global_data VALUES (143532, 457, 27238, 5, 1108, 266, 174);
INSERT INTO public.who_global_data VALUES (143533, 0, 0, 0, 0, 266, 175);
INSERT INTO public.who_global_data VALUES (143534, 506, 30701, 14, 1286, 266, 118);
INSERT INTO public.who_global_data VALUES (143535, 336, 37672, 1, 1523, 266, 189);
INSERT INTO public.who_global_data VALUES (143536, 52, 6003, 0, 147, 266, 124);
INSERT INTO public.who_global_data VALUES (143537, 1097, 83174, 2, 82, 266, 192);
INSERT INTO public.who_global_data VALUES (143538, 59, 12257, 1, 280, 266, 41);
INSERT INTO public.who_global_data VALUES (143539, 478, 12732, 6, 433, 266, 95);
INSERT INTO public.who_global_data VALUES (143540, 2, 497, 0, 1, 266, 74);
INSERT INTO public.who_global_data VALUES (143541, 345, 22760, 14, 1451, 266, 11);
INSERT INTO public.who_global_data VALUES (143542, 7790, 561091, 182, 7660, 266, 87);
INSERT INTO public.who_global_data VALUES (143543, 3, 639, 0, 2, 266, 214);
INSERT INTO public.who_global_data VALUES (143544, 0, 3, 0, 0, 266, 116);
INSERT INTO public.who_global_data VALUES (143545, 0, 6, 0, 0, 266, 157);
INSERT INTO public.who_global_data VALUES (143546, 0, 0, 0, 0, 266, 182);
INSERT INTO public.who_global_data VALUES (143547, 0, 15, 0, 0, 266, 186);
INSERT INTO public.who_global_data VALUES (143548, 0, 19, 0, 0, 266, 127);
INSERT INTO public.who_global_data VALUES (143549, 0, 42, 0, 3, 266, 232);
INSERT INTO public.who_global_data VALUES (143550, 0, 1, 0, 0, 266, 33);
INSERT INTO public.who_global_data VALUES (143551, 2, 29, 0, 0, 266, 97);
INSERT INTO public.who_global_data VALUES (143552, 0, 0, 0, 0, 266, 42);
INSERT INTO public.who_global_data VALUES (143553, 14, 709, 0, 42, 266, 198);
INSERT INTO public.who_global_data VALUES (143554, -10, 388, 0, 10, 266, 216);
INSERT INTO public.who_global_data VALUES (143555, 4919, 141234, 39, 1091, 266, 164);
INSERT INTO public.who_global_data VALUES (143556, 122, 5369, 3, 73, 266, 235);
INSERT INTO public.who_global_data VALUES (143557, 96, 12522, 1, 257, 266, 67);
INSERT INTO public.who_global_data VALUES (143558, 0, 11, 0, 0, 266, 15);
INSERT INTO public.who_global_data VALUES (143559, 24, 1249, 0, 51, 266, 180);
INSERT INTO public.who_global_data VALUES (143560, 247, 41216, 0, 26, 266, 237);
INSERT INTO public.who_global_data VALUES (143561, 0, 2, 0, 0, 266, 25);
INSERT INTO public.who_global_data VALUES (143562, 0, 77, 0, 15, 266, 209);
INSERT INTO public.who_global_data VALUES (143563, 9, 1561, 0, 28, 266, 217);
INSERT INTO public.who_global_data VALUES (143564, 4, 1503, 0, 113, 266, 79);
INSERT INTO public.who_global_data VALUES (143565, 0, 0, 0, 0, 266, 143);
INSERT INTO public.who_global_data VALUES (143566, 38, 2696, 0, 88, 266, 229);
INSERT INTO public.who_global_data VALUES (143567, 4078, 80412, 49, 1674, 266, 141);
INSERT INTO public.who_global_data VALUES (143568, 31, 1807, 1, 31, 266, 197);
INSERT INTO public.who_global_data VALUES (143569, 368, 260089, 12, 29638, 266, 221);
INSERT INTO public.who_global_data VALUES (143570, 9, 1924, 0, 11, 266, 150);
INSERT INTO public.who_global_data VALUES (143571, 280, 8020, 10, 487, 266, 56);
INSERT INTO public.who_global_data VALUES (143572, 6, 242, 0, 6, 266, 167);
INSERT INTO public.who_global_data VALUES (143573, 1209, 53695, 28, 5194, 266, 23);
INSERT INTO public.who_global_data VALUES (143574, 16, 31132, 0, 1679, 266, 222);
INSERT INTO public.who_global_data VALUES (143575, 1, 178, 1, 7, 266, 219);
INSERT INTO public.who_global_data VALUES (143576, 61, 5221, 1, 51, 266, 7);
INSERT INTO public.who_global_data VALUES (143577, 6, 3141, 0, 58, 266, 161);
INSERT INTO public.who_global_data VALUES (143578, 1102, 274146, 110, 39625, 266, 149);
INSERT INTO public.who_global_data VALUES (143579, 0, 24, 0, 0, 266, 6);
INSERT INTO public.who_global_data VALUES (143580, 0, 537, 0, 13, 266, 139);
INSERT INTO public.who_global_data VALUES (143581, 0, 0, 0, 0, 266, 211);
INSERT INTO public.who_global_data VALUES (143582, 0, 0, 0, 0, 266, 14);
INSERT INTO public.who_global_data VALUES (143583, 0, 123, 0, 8, 266, 111);
INSERT INTO public.who_global_data VALUES (143584, 4, 1132, 0, 50, 266, 207);
INSERT INTO public.who_global_data VALUES (143585, 1429, 182727, 19, 4861, 266, 66);
INSERT INTO public.who_global_data VALUES (143586, 0, 0, 0, 0, 266, 173);
INSERT INTO public.who_global_data VALUES (143587, 0, 12, 0, 1, 266, 145);
INSERT INTO public.who_global_data VALUES (143588, 0, 0, 0, 0, 266, 65);
INSERT INTO public.who_global_data VALUES (143589, 0, 823, 0, 0, 266, 184);
INSERT INTO public.who_global_data VALUES (143590, 829, 34063, 23, 966, 266, 98);
INSERT INTO public.who_global_data VALUES (143591, 382, 43364, 2, 295, 266, 104);
INSERT INTO public.who_global_data VALUES (143592, 0, 509, 0, 21, 266, 73);
INSERT INTO public.who_global_data VALUES (143593, 27921, 2126027, 722, 116702, 266, 8);
INSERT INTO public.who_global_data VALUES (143594, 0, 73, 0, 6, 266, 227);
INSERT INTO public.who_global_data VALUES (143595, 1, 849, 1, 24, 266, 75);
INSERT INTO public.who_global_data VALUES (143596, 136, 5697, 0, 19, 266, 45);
INSERT INTO public.who_global_data VALUES (143597, 0, 0, 0, 0, 266, 133);
INSERT INTO public.who_global_data VALUES (143598, 88, 3150, 1, 27, 266, 202);
INSERT INTO public.who_global_data VALUES (143599, 0, 335, 0, 0, 266, 129);
INSERT INTO public.who_global_data VALUES (143600, 0, 0, 0, 0, 266, 36);
INSERT INTO public.who_global_data VALUES (143601, 17, 902, 30, 244, 266, 51);
INSERT INTO public.who_global_data VALUES (143602, 7, 1412, 0, 11, 266, 206);
INSERT INTO public.who_global_data VALUES (143603, 10, 401, 0, 4, 266, 5);
INSERT INTO public.who_global_data VALUES (143604, 463, 27423, 42, 550, 266, 103);
INSERT INTO public.who_global_data VALUES (143605, 66, 1788, 1, 39, 266, 58);
INSERT INTO public.who_global_data VALUES (143606, 121, 11268, 11, 799, 266, 195);
INSERT INTO public.who_global_data VALUES (143607, 0, 0, 0, 0, 266, 115);
INSERT INTO public.who_global_data VALUES (143608, 0, 854, 0, 52, 266, 99);
INSERT INTO public.who_global_data VALUES (143609, 13, 155, 1, 7, 266, 153);
INSERT INTO public.who_global_data VALUES (143610, 0, 3, 0, 0, 266, 93);
INSERT INTO public.who_global_data VALUES (143611, 0, 26, 0, 3, 266, 84);
INSERT INTO public.who_global_data VALUES (143612, 1374, 34159, 24, 886, 266, 78);
INSERT INTO public.who_global_data VALUES (143613, 665, 18011, 7, 304, 266, 170);
INSERT INTO public.who_global_data VALUES (143614, 0, 101, 0, 3, 266, 32);
INSERT INTO public.who_global_data VALUES (143615, 23, 7370, 0, 102, 266, 155);
INSERT INTO public.who_global_data VALUES (143616, 17, 17115, 6, 687, 266, 82);
INSERT INTO public.who_global_data VALUES (143617, 329, 10991, 7, 133, 266, 16);
INSERT INTO public.who_global_data VALUES (143618, 0, 104, 0, 11, 266, 72);
INSERT INTO public.who_global_data VALUES (143619, 408, 19961, 2, 49, 266, 43);
INSERT INTO public.who_global_data VALUES (143620, 4008, 98489, 43, 1305, 266, 120);
INSERT INTO public.who_global_data VALUES (143621, 0, 97, 0, 7, 266, 213);
INSERT INTO public.who_global_data VALUES (143622, 663, 56032, 6, 324, 266, 31);
INSERT INTO public.who_global_data VALUES (143623, 123, 60944, 7, 9555, 266, 204);
INSERT INTO public.who_global_data VALUES (143624, 1, 22, 0, 2, 266, 152);
INSERT INTO public.who_global_data VALUES (143625, 40, 572, 0, 9, 266, 144);
INSERT INTO public.who_global_data VALUES (143626, 0, 144, 0, 9, 266, 96);
INSERT INTO public.who_global_data VALUES (143627, 0, 67, 0, 0, 266, 47);
INSERT INTO public.who_global_data VALUES (143628, 810, 19883, 27, 659, 266, 80);
INSERT INTO public.who_global_data VALUES (143629, 0, 2, 0, 0, 266, 159);
INSERT INTO public.who_global_data VALUES (143630, 60, 3144, 0, 167, 266, 27);
INSERT INTO public.who_global_data VALUES (143631, 19, 79, 0, 1, 266, 146);
INSERT INTO public.who_global_data VALUES (143632, 34918, 923189, 1282, 45241, 266, 71);
INSERT INTO public.who_global_data VALUES (143633, 0, 8, 0, 1, 266, 210);
INSERT INTO public.who_global_data VALUES (143634, 0, 141, 0, 3, 266, 54);
INSERT INTO public.who_global_data VALUES (143635, 89, 3542, 3, 184, 266, 147);
INSERT INTO public.who_global_data VALUES (143636, 1, 895, 0, 53, 135, 2);
INSERT INTO public.who_global_data VALUES (143637, 0, 104, 0, 1, 135, 105);
INSERT INTO public.who_global_data VALUES (143638, 21, 781, 0, 7, 135, 53);
INSERT INTO public.who_global_data VALUES (143639, 0, 128, 0, 0, 135, 81);
INSERT INTO public.who_global_data VALUES (143640, 0, 9864, 0, 276, 135, 223);
INSERT INTO public.who_global_data VALUES (143641, 360, 99147, 29, 8175, 135, 94);
INSERT INTO public.who_global_data VALUES (143642, 0, 187, 0, 1, 135, 154);
INSERT INTO public.who_global_data VALUES (143643, 188, 2410, 7, 14, 135, 83);
INSERT INTO public.who_global_data VALUES (143644, 3, 853, 1, 74, 135, 194);
INSERT INTO public.who_global_data VALUES (143645, 5013, 184449, 21, 3383, 135, 136);
INSERT INTO public.who_global_data VALUES (143646, 44, 84867, 0, 4645, 135, 179);
INSERT INTO public.who_global_data VALUES (143647, 2124, 53063, 59, 1726, 135, 57);
INSERT INTO public.who_global_data VALUES (143648, 21, 197, 1, 3, 135, 35);
INSERT INTO public.who_global_data VALUES (143649, 0, 883, 0, 27, 135, 228);
INSERT INTO public.who_global_data VALUES (143650, 0, 0, 0, 0, 135, 19);
INSERT INTO public.who_global_data VALUES (143651, 29, 1744, 0, 12, 135, 22);
INSERT INTO public.who_global_data VALUES (143652, 595, 5679, 1, 46, 135, 1);
INSERT INTO public.who_global_data VALUES (143653, 1, 2255, 0, 107, 135, 21);
INSERT INTO public.who_global_data VALUES (143654, 11, 2273, 0, 84, 135, 234);
INSERT INTO public.who_global_data VALUES (143655, 0, 22, 0, 1, 135, 91);
INSERT INTO public.who_global_data VALUES (143656, 0, 985, 0, 18, 135, 137);
INSERT INTO public.who_global_data VALUES (143657, 47, 10111, 1, 331, 135, 201);
INSERT INTO public.who_global_data VALUES (143658, 0, 0, 0, 0, 135, 171);
INSERT INTO public.who_global_data VALUES (143659, 196, 4973, 5, 111, 135, 92);
INSERT INTO public.who_global_data VALUES (143660, 33, 12250, 0, 598, 135, 112);
INSERT INTO public.who_global_data VALUES (143661, 38, 4539, 0, 43, 135, 62);
INSERT INTO public.who_global_data VALUES (143662, 0, 18, 0, 0, 135, 69);
INSERT INTO public.who_global_data VALUES (143663, 415, 23686, 10, 615, 135, 220);
INSERT INTO public.who_global_data VALUES (143664, 621, 47943, 41, 3970, 135, 100);
INSERT INTO public.who_global_data VALUES (143665, 1567, 47856, 94, 1766, 135, 187);
INSERT INTO public.who_global_data VALUES (143666, 115, 3941, 2, 76, 135, 63);
INSERT INTO public.who_global_data VALUES (143667, 0, 1043, 0, 12, 135, 28);
INSERT INTO public.who_global_data VALUES (143668, 12, 121, 0, 0, 135, 172);
INSERT INTO public.who_global_data VALUES (143669, 1, 1975, 0, 63, 135, 17);
INSERT INTO public.who_global_data VALUES (143670, 14, 520, 0, 4, 135, 226);
INSERT INTO public.who_global_data VALUES (143671, 109, 3630, 1, 61, 135, 236);
INSERT INTO public.who_global_data VALUES (143672, 0, 13, 0, 0, 135, 76);
INSERT INTO public.who_global_data VALUES (143673, 0, 187, 0, 0, 135, 30);
INSERT INTO public.who_global_data VALUES (143674, 0, 18, 0, 0, 135, 128);
INSERT INTO public.who_global_data VALUES (143675, 4, 7112, 0, 326, 135, 86);
INSERT INTO public.who_global_data VALUES (143676, 226, 153045, 108, 29481, 135, 140);
INSERT INTO public.who_global_data VALUES (143677, 95, 1421, 2, 5, 135, 44);
INSERT INTO public.who_global_data VALUES (143678, 0, 60, 0, 0, 135, 113);
INSERT INTO public.who_global_data VALUES (143679, 81, 4114, 2, 29, 135, 29);
INSERT INTO public.who_global_data VALUES (143680, 6, 34, 0, 1, 135, 125);
INSERT INTO public.who_global_data VALUES (143681, 9, 888, 0, 14, 135, 131);
INSERT INTO public.who_global_data VALUES (143682, 345, 187184, 30, 8830, 135, 46);
INSERT INTO public.who_global_data VALUES (143683, 229, 12193, 4, 58, 135, 10);
INSERT INTO public.who_global_data VALUES (143684, 0, 176, 0, 0, 135, 205);
INSERT INTO public.who_global_data VALUES (143685, 14, 3148, 1, 185, 135, 50);
INSERT INTO public.who_global_data VALUES (143686, 0, 13, 0, 0, 135, 20);
INSERT INTO public.who_global_data VALUES (143687, 0, 23, 0, 0, 135, 13);
INSERT INTO public.who_global_data VALUES (143688, 0, 171, 0, 14, 135, 148);
INSERT INTO public.who_global_data VALUES (143689, 0, 178, 0, 5, 135, 230);
INSERT INTO public.who_global_data VALUES (143690, 427, 10272, 15, 399, 135, 190);
INSERT INTO public.who_global_data VALUES (143691, 0, 252, 0, 13, 135, 188);
INSERT INTO public.who_global_data VALUES (143692, 67, 4639, 0, 26, 135, 123);
INSERT INTO public.who_global_data VALUES (143693, 32, 1492, 0, 15, 135, 9);
INSERT INTO public.who_global_data VALUES (143694, 0, 159, 0, 12, 135, 102);
INSERT INTO public.who_global_data VALUES (143695, 132, 4441, 3, 76, 135, 34);
INSERT INTO public.who_global_data VALUES (143696, 0, 12, 0, 0, 135, 212);
INSERT INTO public.who_global_data VALUES (143697, 320, 9178, 10, 322, 135, 122);
INSERT INTO public.who_global_data VALUES (143698, 1, 4078, 2, 567, 135, 38);
INSERT INTO public.who_global_data VALUES (143699, 1, 1812, 0, 10, 135, 130);
INSERT INTO public.who_global_data VALUES (143700, 10974, 354065, 2003, 11903, 135, 37);
INSERT INTO public.who_global_data VALUES (143701, 1106, 40400, 33, 2231, 135, 231);
INSERT INTO public.who_global_data VALUES (143702, 2563, 192439, 115, 9065, 135, 107);
INSERT INTO public.who_global_data VALUES (143703, 1385, 22700, 60, 712, 135, 101);
INSERT INTO public.who_global_data VALUES (143704, 13, 25334, 3, 1709, 135, 132);
INSERT INTO public.who_global_data VALUES (143705, 0, 336, 0, 24, 135, 176);
INSERT INTO public.who_global_data VALUES (143706, 198, 19340, 0, 306, 135, 200);
INSERT INTO public.who_global_data VALUES (143707, 210, 237500, 34, 34405, 135, 169);
INSERT INTO public.who_global_data VALUES (143708, 4, 621, 0, 10, 135, 225);
INSERT INTO public.who_global_data VALUES (143709, 41, 17628, 4, 931, 135, 165);
INSERT INTO public.who_global_data VALUES (143710, 3, 316, 0, 30, 135, 233);
INSERT INTO public.who_global_data VALUES (143711, 0, 921, 0, 9, 135, 215);
INSERT INTO public.who_global_data VALUES (143712, 335, 15877, 12, 100, 135, 177);
INSERT INTO public.who_global_data VALUES (143713, 133, 3860, 1, 105, 135, 183);
INSERT INTO public.who_global_data VALUES (143714, 0, 0, 0, 0, 135, 203);
INSERT INTO public.who_global_data VALUES (143715, 141, 1713, 1, 24, 135, 162);
INSERT INTO public.who_global_data VALUES (143716, 527, 36958, 5, 303, 135, 12);
INSERT INTO public.who_global_data VALUES (143717, 90, 2562, 1, 30, 135, 24);
INSERT INTO public.who_global_data VALUES (143718, 0, 19, 0, 0, 135, 119);
INSERT INTO public.who_global_data VALUES (143719, 1, 1098, 0, 28, 135, 39);
INSERT INTO public.who_global_data VALUES (143720, 9, 1473, 0, 32, 135, 26);
INSERT INTO public.who_global_data VALUES (143721, 0, 4, 0, 0, 135, 59);
INSERT INTO public.who_global_data VALUES (143722, 11, 509, 0, 33, 135, 77);
INSERT INTO public.who_global_data VALUES (143723, 0, 467, 0, 10, 135, 134);
INSERT INTO public.who_global_data VALUES (143724, 0, 83, 0, 1, 135, 4);
INSERT INTO public.who_global_data VALUES (143725, 2, 1773, 0, 76, 135, 109);
INSERT INTO public.who_global_data VALUES (143726, 3, 4075, 0, 110, 135, 90);
INSERT INTO public.who_global_data VALUES (143727, 27, 1317, 2, 12, 135, 61);
INSERT INTO public.who_global_data VALUES (143728, 8, 564, 0, 6, 135, 85);
INSERT INTO public.who_global_data VALUES (143729, 11, 8505, 0, 121, 135, 49);
INSERT INTO public.who_global_data VALUES (143730, 29, 2094, 0, 8, 135, 208);
INSERT INTO public.who_global_data VALUES (143731, 25, 1885, 2, 106, 135, 166);
INSERT INTO public.who_global_data VALUES (143732, 6, 661, 0, 9, 135, 64);
INSERT INTO public.who_global_data VALUES (143733, 0, 0, 0, 0, 135, 199);
INSERT INTO public.who_global_data VALUES (143734, 0, 202, 0, 14, 135, 114);
INSERT INTO public.who_global_data VALUES (143735, 104, 1887, 4, 91, 135, 60);
INSERT INTO public.who_global_data VALUES (143736, 0, 337, 0, 10, 135, 68);
INSERT INTO public.who_global_data VALUES (143737, 23, 2333, 1, 29, 135, 158);
INSERT INTO public.who_global_data VALUES (143738, 3427, 150264, 439, 17580, 135, 52);
INSERT INTO public.who_global_data VALUES (143739, 0, 0, 0, 0, 135, 117);
INSERT INTO public.who_global_data VALUES (143740, 0, 70, 0, 1, 135, 126);
INSERT INTO public.who_global_data VALUES (143741, 0, 197, 0, 0, 135, 196);
INSERT INTO public.who_global_data VALUES (143742, 7, 333, 0, 9, 135, 142);
INSERT INTO public.who_global_data VALUES (143743, 0, 11, 0, 1, 135, 185);
INSERT INTO public.who_global_data VALUES (143744, 46, 8931, 0, 212, 135, 138);
INSERT INTO public.who_global_data VALUES (143745, 29, 638, 1, 4, 135, 181);
INSERT INTO public.who_global_data VALUES (143746, 0, 262, 0, 6, 135, 178);
INSERT INTO public.who_global_data VALUES (143747, 2, 34, 0, 0, 135, 168);
INSERT INTO public.who_global_data VALUES (143748, 0, 0, 0, 0, 135, 160);
INSERT INTO public.who_global_data VALUES (143749, 380, 6591, 0, 19, 135, 151);
INSERT INTO public.who_global_data VALUES (143750, 134, 48832, 4, 6042, 135, 193);
INSERT INTO public.who_global_data VALUES (143751, 0, 21, 0, 0, 135, 18);
INSERT INTO public.who_global_data VALUES (143752, 0, 1156, 0, 22, 135, 40);
INSERT INTO public.who_global_data VALUES (143753, 0, 1655, 0, 55, 135, 218);
INSERT INTO public.who_global_data VALUES (143754, 36, 1016, 0, 66, 135, 191);
INSERT INTO public.who_global_data VALUES (143755, 490, 17148, 0, 424, 135, 156);
INSERT INTO public.who_global_data VALUES (143756, 0, 0, 0, 0, 135, 135);
INSERT INTO public.who_global_data VALUES (143757, 132, 4289, 8, 201, 135, 55);
INSERT INTO public.who_global_data VALUES (143758, 0, 30, 0, 2, 135, 88);
INSERT INTO public.who_global_data VALUES (143759, 0, 8631, 0, 242, 135, 108);
INSERT INTO public.who_global_data VALUES (143760, 6, 695, 0, 5, 135, 48);
INSERT INTO public.who_global_data VALUES (143761, 745, 25269, 6, 114, 135, 3);
INSERT INTO public.who_global_data VALUES (143762, 0, 741, 0, 13, 135, 224);
INSERT INTO public.who_global_data VALUES (143763, 5839, 154760, 136, 2975, 135, 110);
INSERT INTO public.who_global_data VALUES (143764, 0, 0, 0, 0, 135, 106);
INSERT INTO public.who_global_data VALUES (143765, 736, 21422, 11, 448, 135, 89);
INSERT INTO public.who_global_data VALUES (143766, 0, 8, 0, 0, 135, 121);
INSERT INTO public.who_global_data VALUES (143767, 7, 1303, 0, 12, 135, 163);
INSERT INTO public.who_global_data VALUES (143768, 3256, 232992, 172, 6860, 135, 70);
INSERT INTO public.who_global_data VALUES (143769, 361, 26781, 5, 1103, 135, 174);
INSERT INTO public.who_global_data VALUES (143770, 0, 0, 0, 0, 135, 175);
INSERT INTO public.who_global_data VALUES (143771, 407, 30195, 16, 1272, 135, 118);
INSERT INTO public.who_global_data VALUES (143772, 300, 37336, 2, 1522, 135, 189);
INSERT INTO public.who_global_data VALUES (143773, 61, 5951, 0, 147, 135, 124);
INSERT INTO public.who_global_data VALUES (143774, 1201, 82077, 4, 80, 135, 192);
INSERT INTO public.who_global_data VALUES (143775, 43, 12198, 1, 279, 135, 41);
INSERT INTO public.who_global_data VALUES (143776, 375, 12254, 10, 427, 135, 95);
INSERT INTO public.who_global_data VALUES (143777, -1, 495, 0, 1, 135, 74);
INSERT INTO public.who_global_data VALUES (143778, 250, 22415, 10, 1437, 135, 11);
INSERT INTO public.who_global_data VALUES (143779, 7843, 553301, 194, 7478, 135, 87);
INSERT INTO public.who_global_data VALUES (143780, 24, 636, 0, 2, 135, 214);
INSERT INTO public.who_global_data VALUES (143781, 0, 3, 0, 0, 135, 116);
INSERT INTO public.who_global_data VALUES (143782, 0, 6, 0, 0, 135, 157);
INSERT INTO public.who_global_data VALUES (143783, 0, 0, 0, 0, 135, 182);
INSERT INTO public.who_global_data VALUES (143784, 0, 15, 0, 0, 135, 186);
INSERT INTO public.who_global_data VALUES (143785, 0, 19, 0, 0, 135, 127);
INSERT INTO public.who_global_data VALUES (143786, 1, 42, 0, 3, 135, 232);
INSERT INTO public.who_global_data VALUES (143787, 0, 1, 0, 0, 135, 33);
INSERT INTO public.who_global_data VALUES (143788, 0, 27, 0, 0, 135, 97);
INSERT INTO public.who_global_data VALUES (143789, 0, 0, 0, 0, 135, 42);
INSERT INTO public.who_global_data VALUES (143790, 0, 695, 0, 42, 135, 198);
INSERT INTO public.who_global_data VALUES (143791, 10, 398, 0, 10, 135, 216);
INSERT INTO public.who_global_data VALUES (143792, 4267, 136315, 41, 1052, 135, 164);
INSERT INTO public.who_global_data VALUES (143793, 157, 5247, 10, 70, 135, 235);
INSERT INTO public.who_global_data VALUES (143794, 59, 12426, 1, 256, 135, 67);
INSERT INTO public.who_global_data VALUES (143795, 0, 11, 0, 0, 135, 15);
INSERT INTO public.who_global_data VALUES (143796, 49, 1225, 0, 51, 135, 180);
INSERT INTO public.who_global_data VALUES (143797, 151, 40969, 0, 26, 135, 237);
INSERT INTO public.who_global_data VALUES (143798, 0, 2, 0, 0, 135, 25);
INSERT INTO public.who_global_data VALUES (143799, 0, 77, 0, 15, 135, 209);
INSERT INTO public.who_global_data VALUES (143800, 0, 1552, 0, 28, 135, 217);
INSERT INTO public.who_global_data VALUES (143801, 3, 1499, 0, 113, 135, 79);
INSERT INTO public.who_global_data VALUES (143802, 0, 0, 0, 0, 135, 143);
INSERT INTO public.who_global_data VALUES (143803, 16, 2658, 0, 88, 135, 229);
INSERT INTO public.who_global_data VALUES (143804, 2801, 76334, 57, 1625, 135, 141);
INSERT INTO public.who_global_data VALUES (143805, 21, 1776, 0, 30, 135, 197);
INSERT INTO public.who_global_data VALUES (143806, 291, 259721, 20, 29626, 135, 221);
INSERT INTO public.who_global_data VALUES (143807, 10, 1915, 0, 11, 135, 150);
INSERT INTO public.who_global_data VALUES (143808, 305, 7740, 9, 477, 135, 56);
INSERT INTO public.who_global_data VALUES (143809, 28, 236, 2, 6, 135, 167);
INSERT INTO public.who_global_data VALUES (143810, 685, 52486, 30, 5166, 135, 23);
INSERT INTO public.who_global_data VALUES (143811, 25, 31116, 0, 1679, 135, 222);
INSERT INTO public.who_global_data VALUES (143812, 0, 177, 0, 6, 135, 219);
INSERT INTO public.who_global_data VALUES (143813, 63, 5160, 0, 50, 135, 7);
INSERT INTO public.who_global_data VALUES (143814, 0, 3135, 0, 58, 135, 161);
INSERT INTO public.who_global_data VALUES (143815, 1043, 273044, 120, 39515, 135, 149);
INSERT INTO public.who_global_data VALUES (143816, 0, 24, 0, 0, 135, 6);
INSERT INTO public.who_global_data VALUES (143817, 6, 537, 0, 13, 135, 139);
INSERT INTO public.who_global_data VALUES (143818, 0, 0, 0, 0, 135, 211);
INSERT INTO public.who_global_data VALUES (143819, 0, 0, 0, 0, 135, 14);
INSERT INTO public.who_global_data VALUES (143820, 0, 123, 0, 8, 135, 111);
INSERT INTO public.who_global_data VALUES (143821, 3, 1128, 1, 50, 135, 207);
INSERT INTO public.who_global_data VALUES (143822, 1467, 181298, 17, 4842, 135, 66);
INSERT INTO public.who_global_data VALUES (143823, 0, 0, 0, 0, 135, 173);
INSERT INTO public.who_global_data VALUES (143824, 0, 12, 0, 1, 135, 145);
INSERT INTO public.who_global_data VALUES (143825, 0, 0, 0, 0, 135, 65);
INSERT INTO public.who_global_data VALUES (143826, 0, 823, 0, 0, 135, 184);
INSERT INTO public.who_global_data VALUES (143827, 758, 33234, 30, 943, 135, 98);
INSERT INTO public.who_global_data VALUES (143828, 346, 42982, 2, 293, 135, 104);
INSERT INTO public.who_global_data VALUES (143829, 0, 509, 0, 21, 135, 73);
INSERT INTO public.who_global_data VALUES (143830, 18514, 2098106, 496, 115980, 135, 8);
INSERT INTO public.who_global_data VALUES (143831, 1, 73, 0, 6, 135, 227);
INSERT INTO public.who_global_data VALUES (143832, 0, 848, 0, 23, 135, 75);
INSERT INTO public.who_global_data VALUES (143833, 268, 5561, 0, 19, 135, 45);
INSERT INTO public.who_global_data VALUES (143834, 0, 0, 0, 0, 135, 133);
INSERT INTO public.who_global_data VALUES (143835, 84, 3062, 1, 26, 135, 202);
INSERT INTO public.who_global_data VALUES (143836, 1, 335, 0, 0, 135, 129);
INSERT INTO public.who_global_data VALUES (143837, 0, 0, 0, 0, 135, 36);
INSERT INTO public.who_global_data VALUES (143838, 41, 885, 6, 214, 135, 51);
INSERT INTO public.who_global_data VALUES (143839, 23, 1405, 0, 11, 135, 206);
INSERT INTO public.who_global_data VALUES (143840, 4, 391, 0, 4, 135, 5);
INSERT INTO public.who_global_data VALUES (143841, 1241, 26960, 20, 508, 135, 103);
INSERT INTO public.who_global_data VALUES (143842, 50, 1722, 1, 38, 135, 58);
INSERT INTO public.who_global_data VALUES (143843, 116, 11147, 11, 788, 135, 195);
INSERT INTO public.who_global_data VALUES (143844, 0, 0, 0, 0, 135, 115);
INSERT INTO public.who_global_data VALUES (143845, 1, 854, 1, 52, 135, 99);
INSERT INTO public.who_global_data VALUES (143846, 0, 142, 0, 6, 135, 153);
INSERT INTO public.who_global_data VALUES (143847, 0, 3, 0, 0, 135, 93);
INSERT INTO public.who_global_data VALUES (143848, 0, 26, 0, 3, 135, 84);
INSERT INTO public.who_global_data VALUES (143849, 1208, 32785, 20, 862, 135, 78);
INSERT INTO public.who_global_data VALUES (143850, 544, 17346, 9, 297, 135, 170);
INSERT INTO public.who_global_data VALUES (143851, 0, 101, 0, 3, 135, 32);
INSERT INTO public.who_global_data VALUES (143852, 12, 7347, 0, 102, 135, 155);
INSERT INTO public.who_global_data VALUES (143853, 33, 17098, 3, 681, 135, 82);
INSERT INTO public.who_global_data VALUES (143854, 338, 10662, 4, 126, 135, 16);
INSERT INTO public.who_global_data VALUES (143855, 0, 104, 0, 11, 135, 72);
INSERT INTO public.who_global_data VALUES (143856, 540, 19553, 1, 47, 135, 43);
INSERT INTO public.who_global_data VALUES (143857, 3862, 94481, 53, 1262, 135, 120);
INSERT INTO public.who_global_data VALUES (143858, 0, 97, 0, 7, 135, 213);
INSERT INTO public.who_global_data VALUES (143859, 689, 55369, 6, 318, 135, 31);
INSERT INTO public.who_global_data VALUES (143860, 99, 60821, 7, 9548, 135, 204);
INSERT INTO public.who_global_data VALUES (143861, 0, 21, 0, 2, 135, 152);
INSERT INTO public.who_global_data VALUES (143862, 49, 532, 0, 9, 135, 144);
INSERT INTO public.who_global_data VALUES (143863, 0, 144, 0, 9, 135, 96);
INSERT INTO public.who_global_data VALUES (143864, 0, 67, 0, 0, 135, 47);
INSERT INTO public.who_global_data VALUES (143865, 614, 19073, 21, 632, 135, 80);
INSERT INTO public.who_global_data VALUES (143866, 0, 2, 0, 0, 135, 159);
INSERT INTO public.who_global_data VALUES (143867, 45, 3084, 3, 167, 135, 27);
INSERT INTO public.who_global_data VALUES (143868, 0, 60, 0, 1, 135, 146);
INSERT INTO public.who_global_data VALUES (143869, 20647, 888271, 627, 43959, 135, 71);
INSERT INTO public.who_global_data VALUES (143870, 0, 8, 0, 1, 135, 210);
INSERT INTO public.who_global_data VALUES (143871, 0, 141, 1, 3, 135, 54);
INSERT INTO public.who_global_data VALUES (143872, 112, 3453, 5, 181, 135, 147);
INSERT INTO public.who_global_data VALUES (143873, 0, 894, 0, 53, 362, 2);
INSERT INTO public.who_global_data VALUES (143874, 10, 104, 0, 1, 362, 105);
INSERT INTO public.who_global_data VALUES (143875, 10, 760, 1, 7, 362, 53);
INSERT INTO public.who_global_data VALUES (143876, 0, 128, 0, 0, 362, 81);
INSERT INTO public.who_global_data VALUES (143877, 292, 9864, 1, 276, 362, 223);
INSERT INTO public.who_global_data VALUES (143878, 377, 98787, 39, 8146, 362, 94);
INSERT INTO public.who_global_data VALUES (143879, 0, 187, 0, 1, 362, 154);
INSERT INTO public.who_global_data VALUES (143880, 0, 2222, 0, 7, 362, 83);
INSERT INTO public.who_global_data VALUES (143881, 0, 850, 0, 73, 362, 194);
INSERT INTO public.who_global_data VALUES (143882, 5143, 179436, 39, 3362, 362, 136);
INSERT INTO public.who_global_data VALUES (143883, 45, 84823, 0, 4645, 362, 179);
INSERT INTO public.who_global_data VALUES (143884, 2193, 50939, 75, 1667, 362, 57);
INSERT INTO public.who_global_data VALUES (143885, 0, 176, 0, 2, 362, 35);
INSERT INTO public.who_global_data VALUES (143886, 104, 883, 2, 27, 362, 228);
INSERT INTO public.who_global_data VALUES (143887, 0, 0, 0, 0, 362, 19);
INSERT INTO public.who_global_data VALUES (143888, 53, 1715, 0, 12, 362, 22);
INSERT INTO public.who_global_data VALUES (143889, 0, 5084, 0, 45, 362, 1);
INSERT INTO public.who_global_data VALUES (143890, 2, 2254, 0, 107, 362, 21);
INSERT INTO public.who_global_data VALUES (143891, 14, 2262, 0, 84, 362, 234);
INSERT INTO public.who_global_data VALUES (143892, 0, 22, 0, 1, 362, 91);
INSERT INTO public.who_global_data VALUES (143893, 2, 985, 0, 18, 362, 137);
INSERT INTO public.who_global_data VALUES (143894, 40, 10064, 1, 330, 362, 201);
INSERT INTO public.who_global_data VALUES (143895, 0, 0, 0, 0, 362, 171);
INSERT INTO public.who_global_data VALUES (143896, 0, 4777, 0, 106, 362, 92);
INSERT INTO public.who_global_data VALUES (143897, 24, 12217, 1, 598, 362, 112);
INSERT INTO public.who_global_data VALUES (143898, 36, 4501, 0, 43, 362, 62);
INSERT INTO public.who_global_data VALUES (143899, 0, 18, 0, 0, 362, 69);
INSERT INTO public.who_global_data VALUES (143900, 309, 23271, 13, 605, 362, 220);
INSERT INTO public.who_global_data VALUES (143901, 571, 47322, 33, 3929, 362, 100);
INSERT INTO public.who_global_data VALUES (143902, 1691, 46289, 97, 1672, 362, 187);
INSERT INTO public.who_global_data VALUES (143903, 106, 3826, 2, 74, 362, 63);
INSERT INTO public.who_global_data VALUES (143904, 0, 1043, 0, 12, 362, 28);
INSERT INTO public.who_global_data VALUES (143905, 13, 109, 0, 0, 362, 172);
INSERT INTO public.who_global_data VALUES (143906, 1, 1974, 0, 63, 362, 17);
INSERT INTO public.who_global_data VALUES (143907, 16, 506, 0, 4, 362, 226);
INSERT INTO public.who_global_data VALUES (143908, 176, 3521, 3, 60, 362, 236);
INSERT INTO public.who_global_data VALUES (143909, 0, 13, 0, 0, 362, 76);
INSERT INTO public.who_global_data VALUES (143910, 0, 187, 0, 0, 362, 30);
INSERT INTO public.who_global_data VALUES (143911, 0, 18, 0, 0, 362, 128);
INSERT INTO public.who_global_data VALUES (143912, 4, 7108, 0, 326, 362, 86);
INSERT INTO public.who_global_data VALUES (143913, 52, 152819, 30, 29373, 362, 140);
INSERT INTO public.who_global_data VALUES (143914, 71, 1326, 0, 3, 362, 44);
INSERT INTO public.who_global_data VALUES (143915, 0, 60, 0, 0, 362, 113);
INSERT INTO public.who_global_data VALUES (143916, 570, 4033, 4, 27, 362, 29);
INSERT INTO public.who_global_data VALUES (143917, 0, 28, 0, 1, 362, 125);
INSERT INTO public.who_global_data VALUES (143918, 0, 879, 0, 14, 362, 131);
INSERT INTO public.who_global_data VALUES (143919, 378, 186839, 9, 8800, 362, 46);
INSERT INTO public.who_global_data VALUES (143920, 542, 11964, 3, 54, 362, 10);
INSERT INTO public.who_global_data VALUES (143921, 0, 176, 0, 0, 362, 205);
INSERT INTO public.who_global_data VALUES (143922, 13, 3134, 1, 184, 362, 50);
INSERT INTO public.who_global_data VALUES (143923, 0, 13, 0, 0, 362, 20);
INSERT INTO public.who_global_data VALUES (143924, 0, 23, 0, 0, 362, 13);
INSERT INTO public.who_global_data VALUES (143925, 0, 171, 0, 14, 362, 148);
INSERT INTO public.who_global_data VALUES (143926, 1, 178, 0, 5, 362, 230);
INSERT INTO public.who_global_data VALUES (143927, 354, 9845, 17, 384, 362, 190);
INSERT INTO public.who_global_data VALUES (143928, 0, 252, 0, 13, 362, 188);
INSERT INTO public.who_global_data VALUES (143929, 38, 4572, 1, 26, 362, 123);
INSERT INTO public.who_global_data VALUES (143930, 0, 1460, 0, 15, 362, 9);
INSERT INTO public.who_global_data VALUES (143931, 0, 159, 0, 12, 362, 102);
INSERT INTO public.who_global_data VALUES (143932, 144, 4309, 3, 73, 362, 34);
INSERT INTO public.who_global_data VALUES (143933, 0, 12, 0, 0, 362, 212);
INSERT INTO public.who_global_data VALUES (143934, 403, 8858, 2, 312, 362, 122);
INSERT INTO public.who_global_data VALUES (143935, 1, 4077, 2, 565, 362, 38);
INSERT INTO public.who_global_data VALUES (143936, 1, 1811, 0, 10, 362, 130);
INSERT INTO public.who_global_data VALUES (143937, 10667, 343091, 380, 9900, 362, 37);
INSERT INTO public.who_global_data VALUES (143938, 1017, 39294, 64, 2198, 362, 231);
INSERT INTO public.who_global_data VALUES (143939, 2449, 189876, 113, 8950, 362, 107);
INSERT INTO public.who_global_data VALUES (143940, 1106, 21315, 45, 652, 362, 101);
INSERT INTO public.who_global_data VALUES (143941, 18, 25321, 0, 1706, 362, 132);
INSERT INTO public.who_global_data VALUES (143942, 0, 336, 0, 24, 362, 176);
INSERT INTO public.who_global_data VALUES (143943, 136, 19142, 2, 306, 362, 200);
INSERT INTO public.who_global_data VALUES (143944, 301, 237290, 26, 34371, 362, 169);
INSERT INTO public.who_global_data VALUES (143945, 2, 617, 0, 10, 362, 225);
INSERT INTO public.who_global_data VALUES (143946, 85, 17587, 2, 927, 362, 165);
INSERT INTO public.who_global_data VALUES (143947, 0, 313, 0, 30, 362, 233);
INSERT INTO public.who_global_data VALUES (143948, 18, 921, 0, 9, 362, 215);
INSERT INTO public.who_global_data VALUES (143949, 350, 15542, 7, 88, 362, 177);
INSERT INTO public.who_global_data VALUES (143950, 133, 3727, 1, 104, 362, 183);
INSERT INTO public.who_global_data VALUES (143951, 0, 0, 0, 0, 362, 203);
INSERT INTO public.who_global_data VALUES (143952, 129, 1572, 0, 23, 362, 162);
INSERT INTO public.who_global_data VALUES (143953, 511, 36431, 2, 298, 362, 12);
INSERT INTO public.who_global_data VALUES (143954, 100, 2472, 2, 29, 362, 24);
INSERT INTO public.who_global_data VALUES (143955, 0, 19, 0, 0, 362, 119);
INSERT INTO public.who_global_data VALUES (143956, 0, 1097, 0, 28, 362, 39);
INSERT INTO public.who_global_data VALUES (143957, 18, 1464, 0, 32, 362, 26);
INSERT INTO public.who_global_data VALUES (143958, 0, 4, 0, 0, 362, 59);
INSERT INTO public.who_global_data VALUES (143959, 40, 498, 1, 33, 362, 77);
INSERT INTO public.who_global_data VALUES (143960, 49, 467, 2, 10, 362, 134);
INSERT INTO public.who_global_data VALUES (143961, 0, 83, 0, 1, 362, 4);
INSERT INTO public.who_global_data VALUES (143962, 3, 1771, 0, 76, 362, 109);
INSERT INTO public.who_global_data VALUES (143963, 2, 4072, 0, 110, 362, 90);
INSERT INTO public.who_global_data VALUES (143964, 18, 1290, 0, 10, 362, 61);
INSERT INTO public.who_global_data VALUES (143965, 9, 556, 0, 6, 362, 85);
INSERT INTO public.who_global_data VALUES (143966, 41, 8494, 0, 121, 362, 49);
INSERT INTO public.who_global_data VALUES (143967, 30, 2065, 0, 8, 362, 208);
INSERT INTO public.who_global_data VALUES (143968, 51, 1860, 0, 104, 362, 166);
INSERT INTO public.who_global_data VALUES (143969, 6, 655, 0, 9, 362, 64);
INSERT INTO public.who_global_data VALUES (143970, 0, 0, 0, 0, 362, 199);
INSERT INTO public.who_global_data VALUES (143971, 0, 202, 0, 14, 362, 114);
INSERT INTO public.who_global_data VALUES (143972, 0, 1783, 0, 87, 362, 60);
INSERT INTO public.who_global_data VALUES (143973, 0, 337, 0, 10, 362, 68);
INSERT INTO public.who_global_data VALUES (143974, 28, 2310, -1, 28, 362, 158);
INSERT INTO public.who_global_data VALUES (143975, 4147, 146837, 269, 17141, 362, 52);
INSERT INTO public.who_global_data VALUES (143976, 0, 0, 0, 0, 362, 117);
INSERT INTO public.who_global_data VALUES (143977, 0, 70, 0, 1, 362, 126);
INSERT INTO public.who_global_data VALUES (143978, 0, 197, 0, 0, 362, 196);
INSERT INTO public.who_global_data VALUES (143979, 0, 326, 0, 9, 362, 142);
INSERT INTO public.who_global_data VALUES (143980, 0, 11, 0, 1, 362, 185);
INSERT INTO public.who_global_data VALUES (143981, 92, 8885, 0, 212, 362, 138);
INSERT INTO public.who_global_data VALUES (143982, 26, 609, 1, 3, 362, 181);
INSERT INTO public.who_global_data VALUES (143983, 0, 262, 0, 6, 362, 178);
INSERT INTO public.who_global_data VALUES (143984, 0, 32, 0, 0, 362, 168);
INSERT INTO public.who_global_data VALUES (143985, 0, 0, 0, 0, 362, 160);
INSERT INTO public.who_global_data VALUES (143986, 451, 6211, 0, 19, 362, 151);
INSERT INTO public.who_global_data VALUES (143987, 159, 48698, 7, 6038, 362, 193);
INSERT INTO public.who_global_data VALUES (143988, 0, 21, 0, 0, 362, 18);
INSERT INTO public.who_global_data VALUES (143989, 2, 1156, 0, 22, 362, 40);
INSERT INTO public.who_global_data VALUES (143990, 0, 1655, 0, 55, 362, 218);
INSERT INTO public.who_global_data VALUES (143991, 0, 980, 0, 66, 362, 191);
INSERT INTO public.who_global_data VALUES (143992, 573, 16658, 4, 424, 362, 156);
INSERT INTO public.who_global_data VALUES (143993, 0, 0, 0, 0, 362, 135);
INSERT INTO public.who_global_data VALUES (143994, 100, 4157, 5, 193, 362, 55);
INSERT INTO public.who_global_data VALUES (143995, 0, 30, 0, 2, 362, 88);
INSERT INTO public.who_global_data VALUES (143996, 25, 8631, 0, 242, 362, 108);
INSERT INTO public.who_global_data VALUES (143997, 13, 689, 0, 5, 362, 48);
INSERT INTO public.who_global_data VALUES (143998, 1043, 24524, 4, 108, 362, 3);
INSERT INTO public.who_global_data VALUES (143999, 0, 741, 0, 13, 362, 224);
INSERT INTO public.who_global_data VALUES (144000, 4443, 148921, 110, 2839, 362, 110);
INSERT INTO public.who_global_data VALUES (144001, 0, 0, 0, 0, 362, 106);
INSERT INTO public.who_global_data VALUES (144002, 627, 20686, 8, 437, 362, 89);
INSERT INTO public.who_global_data VALUES (144003, 0, 8, 0, 0, 362, 121);
INSERT INTO public.who_global_data VALUES (144004, 7, 1296, 1, 12, 362, 163);
INSERT INTO public.who_global_data VALUES (144005, 4604, 229736, 190, 6688, 362, 70);
INSERT INTO public.who_global_data VALUES (144006, 490, 26420, 10, 1098, 362, 174);
INSERT INTO public.who_global_data VALUES (144007, 0, 0, 0, 0, 362, 175);
INSERT INTO public.who_global_data VALUES (144008, 396, 29788, 9, 1256, 362, 118);
INSERT INTO public.who_global_data VALUES (144009, 346, 37036, 3, 1520, 362, 189);
INSERT INTO public.who_global_data VALUES (144010, 79, 5890, 0, 147, 362, 124);
INSERT INTO public.who_global_data VALUES (144011, 1274, 80876, 3, 76, 362, 192);
INSERT INTO public.who_global_data VALUES (144012, 34, 12155, 1, 278, 362, 41);
INSERT INTO public.who_global_data VALUES (144013, 139, 11879, 11, 417, 362, 95);
INSERT INTO public.who_global_data VALUES (144014, 1, 496, 0, 1, 362, 74);
INSERT INTO public.who_global_data VALUES (144015, 166, 22165, 17, 1427, 362, 11);
INSERT INTO public.who_global_data VALUES (144016, 8248, 545458, 193, 7284, 362, 87);
INSERT INTO public.who_global_data VALUES (144017, 30, 612, 0, 2, 362, 214);
INSERT INTO public.who_global_data VALUES (144018, 0, 3, 0, 0, 362, 116);
INSERT INTO public.who_global_data VALUES (144019, 0, 6, 0, 0, 362, 157);
INSERT INTO public.who_global_data VALUES (144020, 0, 0, 0, 0, 362, 182);
INSERT INTO public.who_global_data VALUES (144021, 0, 15, 0, 0, 362, 186);
INSERT INTO public.who_global_data VALUES (144022, 0, 19, 0, 0, 362, 127);
INSERT INTO public.who_global_data VALUES (144023, 0, 41, 0, 3, 362, 232);
INSERT INTO public.who_global_data VALUES (144024, 0, 1, 0, 0, 362, 33);
INSERT INTO public.who_global_data VALUES (144025, 0, 27, 0, 0, 362, 97);
INSERT INTO public.who_global_data VALUES (144026, 0, 0, 0, 0, 362, 42);
INSERT INTO public.who_global_data VALUES (144027, 0, 695, 0, 42, 362, 198);
INSERT INTO public.who_global_data VALUES (144028, 0, 388, 0, 10, 362, 216);
INSERT INTO public.who_global_data VALUES (144029, 4507, 132048, 39, 1011, 362, 164);
INSERT INTO public.who_global_data VALUES (144030, 0, 5090, 0, 60, 362, 235);
INSERT INTO public.who_global_data VALUES (144031, 57, 12367, 1, 255, 362, 67);
INSERT INTO public.who_global_data VALUES (144032, 0, 11, 0, 0, 362, 15);
INSERT INTO public.who_global_data VALUES (144033, 7, 1176, 0, 51, 362, 180);
INSERT INTO public.who_global_data VALUES (144034, 214, 40818, 0, 26, 362, 237);
INSERT INTO public.who_global_data VALUES (144035, 0, 2, 0, 0, 362, 25);
INSERT INTO public.who_global_data VALUES (144036, 0, 77, 0, 15, 362, 209);
INSERT INTO public.who_global_data VALUES (144037, 4, 1552, 0, 28, 362, 217);
INSERT INTO public.who_global_data VALUES (144038, 1, 1496, 0, 113, 362, 79);
INSERT INTO public.who_global_data VALUES (144039, 0, 0, 0, 0, 362, 143);
INSERT INTO public.who_global_data VALUES (144040, 39, 2642, 0, 88, 362, 229);
INSERT INTO public.who_global_data VALUES (144041, 3495, 73533, 88, 1568, 362, 141);
INSERT INTO public.who_global_data VALUES (144042, 62, 1755, 3, 30, 362, 197);
INSERT INTO public.who_global_data VALUES (144043, 94, 259430, 18, 29606, 362, 221);
INSERT INTO public.who_global_data VALUES (144044, 16, 1905, 0, 11, 362, 150);
INSERT INTO public.who_global_data VALUES (144045, 215, 7435, 9, 468, 362, 56);
INSERT INTO public.who_global_data VALUES (144046, 21, 208, 1, 4, 362, 167);
INSERT INTO public.who_global_data VALUES (144047, 418, 51801, 27, 5136, 362, 23);
INSERT INTO public.who_global_data VALUES (144048, 33, 31091, 1, 1679, 362, 222);
INSERT INTO public.who_global_data VALUES (144049, 0, 177, 0, 6, 362, 219);
INSERT INTO public.who_global_data VALUES (144050, 62, 5097, 0, 50, 362, 7);
INSERT INTO public.who_global_data VALUES (144051, 0, 3135, 0, 58, 362, 161);
INSERT INTO public.who_global_data VALUES (144052, 822, 272001, 29, 39395, 362, 149);
INSERT INTO public.who_global_data VALUES (144053, 0, 24, 0, 0, 362, 6);
INSERT INTO public.who_global_data VALUES (144054, 1, 531, 0, 13, 362, 139);
INSERT INTO public.who_global_data VALUES (144055, 0, 0, 0, 0, 362, 211);
INSERT INTO public.who_global_data VALUES (144056, 0, 0, 0, 0, 362, 14);
INSERT INTO public.who_global_data VALUES (144057, 6, 123, 0, 8, 362, 111);
INSERT INTO public.who_global_data VALUES (144058, 15, 1125, 0, 49, 362, 207);
INSERT INTO public.who_global_data VALUES (144059, 1592, 179831, 18, 4825, 362, 66);
INSERT INTO public.who_global_data VALUES (144060, 0, 0, 0, 0, 362, 173);
INSERT INTO public.who_global_data VALUES (144061, 0, 12, 0, 1, 362, 145);
INSERT INTO public.who_global_data VALUES (144062, 0, 0, 0, 0, 362, 65);
INSERT INTO public.who_global_data VALUES (144063, 0, 823, 0, 0, 362, 184);
INSERT INTO public.who_global_data VALUES (144064, 666, 32476, 12, 913, 362, 98);
INSERT INTO public.who_global_data VALUES (144065, 342, 42636, 2, 291, 362, 104);
INSERT INTO public.who_global_data VALUES (144066, 0, 509, 0, 21, 362, 73);
INSERT INTO public.who_global_data VALUES (144067, 21754, 2079592, 372, 115484, 362, 8);
INSERT INTO public.who_global_data VALUES (144068, 0, 72, 0, 6, 362, 227);
INSERT INTO public.who_global_data VALUES (144069, 1, 848, 0, 23, 362, 75);
INSERT INTO public.who_global_data VALUES (144070, 190, 5293, 0, 19, 362, 45);
INSERT INTO public.who_global_data VALUES (144071, 0, 0, 0, 0, 362, 133);
INSERT INTO public.who_global_data VALUES (144072, 74, 2978, 1, 25, 362, 202);
INSERT INTO public.who_global_data VALUES (144073, 0, 334, 0, 0, 362, 129);
INSERT INTO public.who_global_data VALUES (144074, 0, 0, 0, 0, 362, 36);
INSERT INTO public.who_global_data VALUES (144075, 116, 844, 44, 208, 362, 51);
INSERT INTO public.who_global_data VALUES (144076, 24, 1382, 0, 11, 362, 206);
INSERT INTO public.who_global_data VALUES (144077, 4, 387, 0, 4, 362, 5);
INSERT INTO public.who_global_data VALUES (144078, 106, 25719, 8, 488, 362, 103);
INSERT INTO public.who_global_data VALUES (144079, 82, 1672, 1, 37, 362, 58);
INSERT INTO public.who_global_data VALUES (144080, 112, 11031, 10, 777, 362, 195);
INSERT INTO public.who_global_data VALUES (144081, 0, 0, 0, 0, 362, 115);
INSERT INTO public.who_global_data VALUES (144082, 0, 853, 0, 51, 362, 99);
INSERT INTO public.who_global_data VALUES (144083, 2, 142, 0, 6, 362, 153);
INSERT INTO public.who_global_data VALUES (144084, 0, 3, 0, 0, 362, 93);
INSERT INTO public.who_global_data VALUES (144085, 0, 26, 0, 3, 362, 84);
INSERT INTO public.who_global_data VALUES (144086, 1282, 31577, 23, 842, 362, 78);
INSERT INTO public.who_global_data VALUES (144087, 425, 16802, 8, 288, 362, 170);
INSERT INTO public.who_global_data VALUES (144088, 0, 101, 0, 3, 362, 32);
INSERT INTO public.who_global_data VALUES (144089, 15, 7335, 0, 102, 362, 155);
INSERT INTO public.who_global_data VALUES (144090, 27, 17065, 1, 678, 362, 82);
INSERT INTO public.who_global_data VALUES (144091, 367, 10324, 3, 122, 362, 16);
INSERT INTO public.who_global_data VALUES (144092, 1, 104, 0, 11, 362, 72);
INSERT INTO public.who_global_data VALUES (144093, 469, 19013, 3, 46, 362, 43);
INSERT INTO public.who_global_data VALUES (144094, 3099, 90619, 38, 1209, 362, 120);
INSERT INTO public.who_global_data VALUES (144095, 1, 97, 0, 7, 362, 213);
INSERT INTO public.who_global_data VALUES (144096, 707, 54680, 4, 312, 362, 31);
INSERT INTO public.who_global_data VALUES (144097, 147, 60722, 8, 9541, 362, 204);
INSERT INTO public.who_global_data VALUES (144098, 0, 21, 0, 2, 362, 152);
INSERT INTO public.who_global_data VALUES (144099, 13, 483, 2, 9, 362, 144);
INSERT INTO public.who_global_data VALUES (144100, 0, 144, 0, 9, 362, 96);
INSERT INTO public.who_global_data VALUES (144101, 1, 67, 0, 0, 362, 47);
INSERT INTO public.who_global_data VALUES (144102, 617, 18459, 26, 611, 362, 80);
INSERT INTO public.who_global_data VALUES (144103, 0, 2, 0, 0, 362, 159);
INSERT INTO public.who_global_data VALUES (144104, 38, 3039, 1, 164, 362, 27);
INSERT INTO public.who_global_data VALUES (144105, 0, 60, 0, 1, 362, 146);
INSERT INTO public.who_global_data VALUES (144106, 17110, 867624, 612, 43332, 362, 71);
INSERT INTO public.who_global_data VALUES (144107, 0, 8, 0, 1, 362, 210);
INSERT INTO public.who_global_data VALUES (144108, 0, 141, 0, 2, 362, 54);
INSERT INTO public.who_global_data VALUES (144109, 51, 3341, 2, 176, 362, 147);
INSERT INTO public.who_global_data VALUES (144110, 2, 894, 0, 53, 315, 2);
INSERT INTO public.who_global_data VALUES (144111, 0, 94, 0, 1, 315, 105);
INSERT INTO public.who_global_data VALUES (144112, 24, 750, 0, 6, 315, 53);
INSERT INTO public.who_global_data VALUES (144113, 2, 128, 0, 0, 315, 81);
INSERT INTO public.who_global_data VALUES (144114, 829, 9572, 5, 275, 315, 223);
INSERT INTO public.who_global_data VALUES (144115, 467, 98410, 58, 8107, 315, 94);
INSERT INTO public.who_global_data VALUES (144116, 0, 187, 0, 1, 315, 154);
INSERT INTO public.who_global_data VALUES (144117, 165, 2222, 0, 7, 315, 83);
INSERT INTO public.who_global_data VALUES (144118, 2, 850, 1, 73, 315, 194);
INSERT INTO public.who_global_data VALUES (144119, 6938, 174293, 222, 3323, 315, 136);
INSERT INTO public.who_global_data VALUES (144120, 49, 84778, 0, 4645, 315, 179);
INSERT INTO public.who_global_data VALUES (144121, 1888, 48746, 47, 1592, 315, 57);
INSERT INTO public.who_global_data VALUES (144122, 0, 176, 0, 2, 315, 35);
INSERT INTO public.who_global_data VALUES (144123, 0, 779, 0, 25, 315, 228);
INSERT INTO public.who_global_data VALUES (144124, 0, 0, 0, 0, 315, 19);
INSERT INTO public.who_global_data VALUES (144125, 50, 1662, 0, 12, 315, 22);
INSERT INTO public.who_global_data VALUES (144126, 236, 5084, 0, 45, 315, 1);
INSERT INTO public.who_global_data VALUES (144127, 1, 2252, 0, 107, 315, 21);
INSERT INTO public.who_global_data VALUES (144128, 10, 2248, 0, 84, 315, 234);
INSERT INTO public.who_global_data VALUES (144129, 0, 22, 0, 1, 315, 91);
INSERT INTO public.who_global_data VALUES (144130, 3, 983, 0, 18, 315, 137);
INSERT INTO public.who_global_data VALUES (144131, 33, 10024, 0, 329, 315, 201);
INSERT INTO public.who_global_data VALUES (144132, 0, 0, 0, 0, 315, 171);
INSERT INTO public.who_global_data VALUES (144133, 54, 4777, 1, 106, 315, 92);
INSERT INTO public.who_global_data VALUES (144134, 54, 12193, 0, 597, 315, 112);
INSERT INTO public.who_global_data VALUES (144135, 16, 4465, 2, 43, 315, 62);
INSERT INTO public.who_global_data VALUES (144136, 0, 18, 0, 0, 315, 69);
INSERT INTO public.who_global_data VALUES (144137, 390, 22962, 15, 592, 315, 220);
INSERT INTO public.who_global_data VALUES (144138, 395, 46751, 22, 3896, 315, 100);
INSERT INTO public.who_global_data VALUES (144139, 1618, 44598, 91, 1575, 315, 187);
INSERT INTO public.who_global_data VALUES (144140, 117, 3720, 0, 72, 315, 63);
INSERT INTO public.who_global_data VALUES (144141, 0, 1043, 0, 12, 315, 28);
INSERT INTO public.who_global_data VALUES (144142, 31, 96, 0, 0, 315, 172);
INSERT INTO public.who_global_data VALUES (144143, 0, 1973, 0, 63, 315, 17);
INSERT INTO public.who_global_data VALUES (144144, 4, 490, 1, 4, 315, 226);
INSERT INTO public.who_global_data VALUES (144145, 179, 3345, 2, 57, 315, 236);
INSERT INTO public.who_global_data VALUES (144146, 0, 13, 0, 0, 315, 76);
INSERT INTO public.who_global_data VALUES (144147, 0, 187, 0, 0, 315, 30);
INSERT INTO public.who_global_data VALUES (144148, 0, 18, 0, 0, 315, 128);
INSERT INTO public.who_global_data VALUES (144149, 17, 7104, 1, 326, 315, 86);
INSERT INTO public.who_global_data VALUES (144150, 307, 152767, 8, 29343, 315, 140);
INSERT INTO public.who_global_data VALUES (144151, 94, 1255, 1, 3, 315, 44);
INSERT INTO public.who_global_data VALUES (144152, 0, 60, 0, 0, 315, 113);
INSERT INTO public.who_global_data VALUES (144153, 0, 3463, 0, 23, 315, 29);
INSERT INTO public.who_global_data VALUES (144154, 0, 28, 0, 1, 315, 125);
INSERT INTO public.who_global_data VALUES (144155, 15, 879, 0, 14, 315, 131);
INSERT INTO public.who_global_data VALUES (144156, 192, 186461, 4, 8791, 315, 46);
INSERT INTO public.who_global_data VALUES (144157, 304, 11422, 3, 51, 315, 10);
INSERT INTO public.who_global_data VALUES (144158, 0, 176, 0, 0, 315, 205);
INSERT INTO public.who_global_data VALUES (144159, 9, 3121, 0, 183, 315, 50);
INSERT INTO public.who_global_data VALUES (144160, 0, 13, 0, 0, 315, 20);
INSERT INTO public.who_global_data VALUES (144161, 0, 23, 0, 0, 315, 13);
INSERT INTO public.who_global_data VALUES (144162, 0, 171, 0, 14, 315, 148);
INSERT INTO public.who_global_data VALUES (144163, 0, 177, 0, 5, 315, 230);
INSERT INTO public.who_global_data VALUES (144164, 509, 9491, 16, 367, 315, 190);
INSERT INTO public.who_global_data VALUES (144165, 0, 252, 0, 13, 315, 188);
INSERT INTO public.who_global_data VALUES (144166, 50, 4534, 0, 25, 315, 123);
INSERT INTO public.who_global_data VALUES (144167, 0, 1460, 0, 15, 315, 9);
INSERT INTO public.who_global_data VALUES (144168, 0, 159, 0, 12, 315, 102);
INSERT INTO public.who_global_data VALUES (144169, 224, 4165, 6, 70, 315, 34);
INSERT INTO public.who_global_data VALUES (144170, 0, 12, 0, 0, 315, 212);
INSERT INTO public.who_global_data VALUES (144171, 323, 8455, 4, 310, 315, 122);
INSERT INTO public.who_global_data VALUES (144172, 12, 4076, 4, 563, 315, 38);
INSERT INTO public.who_global_data VALUES (144173, 0, 1810, 0, 10, 315, 130);
INSERT INTO public.who_global_data VALUES (144174, 11502, 332424, 325, 9520, 315, 37);
INSERT INTO public.who_global_data VALUES (144175, 857, 38277, 43, 2134, 315, 231);
INSERT INTO public.who_global_data VALUES (144176, 2472, 187427, 107, 8837, 315, 107);
INSERT INTO public.who_global_data VALUES (144177, 1259, 20209, 58, 607, 315, 101);
INSERT INTO public.who_global_data VALUES (144178, 8, 25303, 1, 1706, 315, 132);
INSERT INTO public.who_global_data VALUES (144179, 0, 336, 0, 24, 315, 176);
INSERT INTO public.who_global_data VALUES (144180, 149, 19006, 1, 304, 315, 200);
INSERT INTO public.who_global_data VALUES (144181, 338, 236989, 44, 34345, 315, 169);
INSERT INTO public.who_global_data VALUES (144182, 1, 615, 0, 10, 315, 225);
INSERT INTO public.who_global_data VALUES (144183, 73, 17502, 0, 925, 315, 165);
INSERT INTO public.who_global_data VALUES (144184, 0, 313, 0, 30, 315, 233);
INSERT INTO public.who_global_data VALUES (144185, 8, 903, 0, 9, 315, 215);
INSERT INTO public.who_global_data VALUES (144186, 383, 15192, 4, 81, 315, 177);
INSERT INTO public.who_global_data VALUES (144187, 137, 3594, 3, 103, 315, 183);
INSERT INTO public.who_global_data VALUES (144188, 0, 0, 0, 0, 315, 203);
INSERT INTO public.who_global_data VALUES (144189, 6, 1443, 0, 23, 315, 162);
INSERT INTO public.who_global_data VALUES (144190, 454, 35920, 7, 296, 315, 12);
INSERT INTO public.who_global_data VALUES (144191, 87, 2372, 0, 27, 315, 24);
INSERT INTO public.who_global_data VALUES (144192, 0, 19, 0, 0, 315, 119);
INSERT INTO public.who_global_data VALUES (144193, 0, 1097, 0, 28, 315, 39);
INSERT INTO public.who_global_data VALUES (144194, 4, 1446, 0, 32, 315, 26);
INSERT INTO public.who_global_data VALUES (144195, 0, 4, 0, 0, 315, 59);
INSERT INTO public.who_global_data VALUES (144196, 12, 458, 0, 32, 315, 77);
INSERT INTO public.who_global_data VALUES (144197, 0, 418, 0, 8, 315, 134);
INSERT INTO public.who_global_data VALUES (144198, 0, 83, 0, 1, 315, 4);
INSERT INTO public.who_global_data VALUES (144199, 5, 1768, 1, 76, 315, 109);
INSERT INTO public.who_global_data VALUES (144200, 7, 4070, 0, 110, 315, 90);
INSERT INTO public.who_global_data VALUES (144201, 20, 1272, 0, 10, 315, 61);
INSERT INTO public.who_global_data VALUES (144202, 18, 547, 1, 6, 315, 85);
INSERT INTO public.who_global_data VALUES (144203, 8, 8453, 1, 121, 315, 49);
INSERT INTO public.who_global_data VALUES (144204, 22, 2035, 0, 8, 315, 208);
INSERT INTO public.who_global_data VALUES (144205, 33, 1809, 0, 104, 315, 166);
INSERT INTO public.who_global_data VALUES (144206, 2, 649, 0, 9, 315, 64);
INSERT INTO public.who_global_data VALUES (144207, 0, 0, 0, 0, 315, 199);
INSERT INTO public.who_global_data VALUES (144208, 0, 202, 0, 14, 315, 114);
INSERT INTO public.who_global_data VALUES (144209, 210, 1783, 6, 87, 315, 60);
INSERT INTO public.who_global_data VALUES (144210, 0, 337, 0, 10, 315, 68);
INSERT INTO public.who_global_data VALUES (144211, 0, 2282, 0, 29, 315, 158);
INSERT INTO public.who_global_data VALUES (144212, 3494, 142690, 424, 16872, 315, 52);
INSERT INTO public.who_global_data VALUES (144213, 0, 0, 0, 0, 315, 117);
INSERT INTO public.who_global_data VALUES (144214, 0, 70, 0, 1, 315, 126);
INSERT INTO public.who_global_data VALUES (144215, 0, 197, 0, 0, 315, 196);
INSERT INTO public.who_global_data VALUES (144216, 1, 326, 0, 9, 315, 142);
INSERT INTO public.who_global_data VALUES (144217, 0, 11, 0, 1, 315, 185);
INSERT INTO public.who_global_data VALUES (144218, 101, 8793, 0, 212, 315, 138);
INSERT INTO public.who_global_data VALUES (144219, 30, 583, 0, 2, 315, 181);
INSERT INTO public.who_global_data VALUES (144220, 1, 262, 0, 6, 315, 178);
INSERT INTO public.who_global_data VALUES (144221, 0, 32, 0, 0, 315, 168);
INSERT INTO public.who_global_data VALUES (144222, 0, 0, 0, 0, 315, 160);
INSERT INTO public.who_global_data VALUES (144223, 425, 5760, 1, 19, 315, 151);
INSERT INTO public.who_global_data VALUES (144224, 144, 48539, 1, 6031, 315, 193);
INSERT INTO public.who_global_data VALUES (144225, 0, 21, 0, 0, 315, 18);
INSERT INTO public.who_global_data VALUES (144226, 0, 1154, 0, 22, 315, 40);
INSERT INTO public.who_global_data VALUES (144227, 0, 1655, 0, 55, 315, 218);
INSERT INTO public.who_global_data VALUES (144228, 2, 980, 1, 66, 315, 191);
INSERT INTO public.who_global_data VALUES (144229, 904, 16085, 21, 420, 315, 156);
INSERT INTO public.who_global_data VALUES (144230, 0, 0, 0, 0, 315, 135);
INSERT INTO public.who_global_data VALUES (144231, 155, 4057, 9, 188, 315, 55);
INSERT INTO public.who_global_data VALUES (144232, 0, 30, 0, 2, 315, 88);
INSERT INTO public.who_global_data VALUES (144233, 0, 8606, 0, 242, 315, 108);
INSERT INTO public.who_global_data VALUES (144234, 3, 676, 0, 5, 315, 48);
INSERT INTO public.who_global_data VALUES (144235, 1404, 23481, 5, 104, 315, 3);
INSERT INTO public.who_global_data VALUES (144236, 0, 741, 0, 13, 315, 224);
INSERT INTO public.who_global_data VALUES (144237, 5248, 144478, 97, 2729, 315, 110);
INSERT INTO public.who_global_data VALUES (144238, 0, 0, 0, 0, 315, 106);
INSERT INTO public.who_global_data VALUES (144239, 848, 20059, 8, 429, 315, 89);
INSERT INTO public.who_global_data VALUES (144240, 0, 8, 0, 0, 315, 121);
INSERT INTO public.who_global_data VALUES (144241, 28, 1289, 0, 11, 315, 163);
INSERT INTO public.who_global_data VALUES (144242, 4383, 225132, 190, 6498, 315, 70);
INSERT INTO public.who_global_data VALUES (144243, 538, 25930, 14, 1088, 315, 174);
INSERT INTO public.who_global_data VALUES (144244, 0, 0, 0, 0, 315, 175);
INSERT INTO public.who_global_data VALUES (144245, 375, 29392, 10, 1247, 315, 118);
INSERT INTO public.who_global_data VALUES (144246, 227, 36690, 5, 1517, 315, 189);
INSERT INTO public.who_global_data VALUES (144247, 121, 5811, 1, 147, 315, 124);
INSERT INTO public.who_global_data VALUES (144248, 1186, 79602, 3, 73, 315, 192);
INSERT INTO public.who_global_data VALUES (144249, 37, 12121, 0, 277, 315, 41);
INSERT INTO public.who_global_data VALUES (144250, 281, 11740, 7, 406, 315, 95);
INSERT INTO public.who_global_data VALUES (144251, 6, 495, 0, 1, 315, 74);
INSERT INTO public.who_global_data VALUES (144252, 320, 21999, 19, 1410, 315, 11);
INSERT INTO public.who_global_data VALUES (144253, 8246, 537210, 143, 7091, 315, 87);
INSERT INTO public.who_global_data VALUES (144254, 41, 582, 0, 2, 315, 214);
INSERT INTO public.who_global_data VALUES (144255, 0, 3, 0, 0, 315, 116);
INSERT INTO public.who_global_data VALUES (144256, 0, 6, 0, 0, 315, 157);
INSERT INTO public.who_global_data VALUES (144257, 0, 0, 0, 0, 315, 182);
INSERT INTO public.who_global_data VALUES (144258, 0, 15, 0, 0, 315, 186);
INSERT INTO public.who_global_data VALUES (144259, 0, 19, 0, 0, 315, 127);
INSERT INTO public.who_global_data VALUES (144260, 0, 41, 0, 3, 315, 232);
INSERT INTO public.who_global_data VALUES (144261, 0, 1, 0, 0, 315, 33);
INSERT INTO public.who_global_data VALUES (144262, 0, 27, 0, 0, 315, 97);
INSERT INTO public.who_global_data VALUES (144263, 0, 0, 0, 0, 315, 42);
INSERT INTO public.who_global_data VALUES (144264, 0, 695, 0, 42, 315, 198);
INSERT INTO public.who_global_data VALUES (144265, 0, 388, 0, 10, 315, 216);
INSERT INTO public.who_global_data VALUES (144266, 4233, 127541, 40, 972, 315, 164);
INSERT INTO public.who_global_data VALUES (144267, 94, 5090, 0, 60, 315, 235);
INSERT INTO public.who_global_data VALUES (144268, 59, 12310, 1, 254, 315, 67);
INSERT INTO public.who_global_data VALUES (144269, 0, 11, 0, 0, 315, 15);
INSERT INTO public.who_global_data VALUES (144270, 37, 1169, 0, 51, 315, 180);
INSERT INTO public.who_global_data VALUES (144271, 407, 40604, 0, 26, 315, 237);
INSERT INTO public.who_global_data VALUES (144272, 0, 2, 0, 0, 315, 25);
INSERT INTO public.who_global_data VALUES (144273, 0, 77, 0, 15, 315, 209);
INSERT INTO public.who_global_data VALUES (144274, 3, 1548, 0, 28, 315, 217);
INSERT INTO public.who_global_data VALUES (144275, 3, 1495, 0, 113, 315, 79);
INSERT INTO public.who_global_data VALUES (144276, 0, 0, 0, 0, 315, 143);
INSERT INTO public.who_global_data VALUES (144277, 24, 2603, 1, 88, 315, 229);
INSERT INTO public.who_global_data VALUES (144278, 4302, 70038, 57, 1480, 315, 141);
INSERT INTO public.who_global_data VALUES (144279, 9, 1693, 2, 27, 315, 197);
INSERT INTO public.who_global_data VALUES (144280, 126, 259336, 20, 29588, 315, 221);
INSERT INTO public.who_global_data VALUES (144281, 5, 1889, 0, 11, 315, 150);
INSERT INTO public.who_global_data VALUES (144282, 213, 7220, 12, 459, 315, 56);
INSERT INTO public.who_global_data VALUES (144283, 0, 187, 0, 3, 315, 167);
INSERT INTO public.who_global_data VALUES (144284, 1032, 51383, 33, 5109, 315, 23);
INSERT INTO public.who_global_data VALUES (144285, 10, 31058, 0, 1678, 315, 222);
INSERT INTO public.who_global_data VALUES (144286, 7, 177, 0, 6, 315, 219);
INSERT INTO public.who_global_data VALUES (144287, 64, 5035, 0, 50, 315, 7);
INSERT INTO public.who_global_data VALUES (144288, 0, 3135, 0, 58, 315, 161);
INSERT INTO public.who_global_data VALUES (144289, 890, 271179, 27, 39366, 315, 149);
INSERT INTO public.who_global_data VALUES (144290, 0, 24, 0, 0, 315, 6);
INSERT INTO public.who_global_data VALUES (144291, 5, 530, 0, 13, 315, 139);
INSERT INTO public.who_global_data VALUES (144292, 0, 0, 0, 0, 315, 211);
INSERT INTO public.who_global_data VALUES (144293, 0, 0, 0, 0, 315, 14);
INSERT INTO public.who_global_data VALUES (144294, 0, 117, 0, 8, 315, 111);
INSERT INTO public.who_global_data VALUES (144295, 14, 1110, 0, 49, 315, 207);
INSERT INTO public.who_global_data VALUES (144296, 1562, 178239, 15, 4807, 315, 66);
INSERT INTO public.who_global_data VALUES (144297, 0, 0, 0, 0, 315, 173);
INSERT INTO public.who_global_data VALUES (144298, 0, 12, 0, 1, 315, 145);
INSERT INTO public.who_global_data VALUES (144299, 0, 0, 0, 0, 315, 65);
INSERT INTO public.who_global_data VALUES (144300, 0, 823, 0, 0, 315, 184);
INSERT INTO public.who_global_data VALUES (144301, 656, 31810, 12, 901, 315, 98);
INSERT INTO public.who_global_data VALUES (144302, 304, 42294, 1, 289, 315, 104);
INSERT INTO public.who_global_data VALUES (144303, 0, 509, 0, 21, 315, 73);
INSERT INTO public.who_global_data VALUES (144304, 25314, 2057838, 646, 115112, 315, 8);
INSERT INTO public.who_global_data VALUES (144305, 0, 72, 0, 6, 315, 227);
INSERT INTO public.who_global_data VALUES (144306, 0, 847, 0, 23, 315, 75);
INSERT INTO public.who_global_data VALUES (144307, 109, 5103, 0, 19, 315, 45);
INSERT INTO public.who_global_data VALUES (144308, 0, 0, 0, 0, 315, 133);
INSERT INTO public.who_global_data VALUES (144309, 25, 2904, 1, 24, 315, 202);
INSERT INTO public.who_global_data VALUES (144310, 0, 334, 0, 0, 315, 129);
INSERT INTO public.who_global_data VALUES (144311, 0, 0, 0, 0, 315, 36);
INSERT INTO public.who_global_data VALUES (144312, 23, 728, 4, 164, 315, 51);
INSERT INTO public.who_global_data VALUES (144313, 1, 1358, 1, 11, 315, 206);
INSERT INTO public.who_global_data VALUES (144314, 27, 383, 0, 4, 315, 5);
INSERT INTO public.who_global_data VALUES (144315, 761, 25613, 5, 480, 315, 103);
INSERT INTO public.who_global_data VALUES (144316, 69, 1590, 0, 36, 315, 58);
INSERT INTO public.who_global_data VALUES (144317, 109, 10919, 7, 767, 315, 195);
INSERT INTO public.who_global_data VALUES (144318, 0, 0, 0, 0, 315, 115);
INSERT INTO public.who_global_data VALUES (144319, 0, 853, 0, 51, 315, 99);
INSERT INTO public.who_global_data VALUES (144320, 2, 140, 0, 6, 315, 153);
INSERT INTO public.who_global_data VALUES (144321, 0, 3, 0, 0, 315, 93);
INSERT INTO public.who_global_data VALUES (144322, 0, 26, 0, 3, 315, 84);
INSERT INTO public.who_global_data VALUES (144323, 1531, 30295, 17, 819, 315, 78);
INSERT INTO public.who_global_data VALUES (144324, 397, 16377, 16, 280, 315, 170);
INSERT INTO public.who_global_data VALUES (144325, 0, 101, 0, 3, 315, 32);
INSERT INTO public.who_global_data VALUES (144326, 18, 7320, 0, 102, 315, 155);
INSERT INTO public.who_global_data VALUES (144327, 24, 17038, 0, 677, 315, 82);
INSERT INTO public.who_global_data VALUES (144328, 387, 9957, 4, 119, 315, 16);
INSERT INTO public.who_global_data VALUES (144329, 0, 103, 0, 11, 315, 72);
INSERT INTO public.who_global_data VALUES (144330, 317, 18544, 4, 43, 315, 43);
INSERT INTO public.who_global_data VALUES (144331, 3141, 87520, 32, 1171, 315, 120);
INSERT INTO public.who_global_data VALUES (144332, 0, 96, 0, 7, 315, 213);
INSERT INTO public.who_global_data VALUES (144333, 732, 53973, 5, 308, 315, 31);
INSERT INTO public.who_global_data VALUES (144334, 22, 60575, 3, 9533, 315, 204);
INSERT INTO public.who_global_data VALUES (144335, 1, 21, 0, 2, 315, 152);
INSERT INTO public.who_global_data VALUES (144336, 58, 470, 1, 7, 315, 144);
INSERT INTO public.who_global_data VALUES (144337, 2, 144, 0, 9, 315, 96);
INSERT INTO public.who_global_data VALUES (144338, 0, 66, 0, 0, 315, 47);
INSERT INTO public.who_global_data VALUES (144339, 913, 17842, 26, 585, 315, 80);
INSERT INTO public.who_global_data VALUES (144340, 0, 2, 0, 0, 315, 159);
INSERT INTO public.who_global_data VALUES (144341, 109, 3001, 1, 163, 315, 27);
INSERT INTO public.who_global_data VALUES (144342, 0, 60, 0, 1, 315, 146);
INSERT INTO public.who_global_data VALUES (144343, 21704, 850514, 892, 42720, 315, 71);
INSERT INTO public.who_global_data VALUES (144344, 0, 8, 0, 1, 315, 210);
INSERT INTO public.who_global_data VALUES (144345, 0, 141, 0, 2, 315, 54);
INSERT INTO public.who_global_data VALUES (144346, 24, 3290, 2, 174, 315, 147);
INSERT INTO public.who_global_data VALUES (144347, 0, 892, 0, 53, 118, 2);
INSERT INTO public.who_global_data VALUES (144348, 0, 94, 0, 1, 118, 105);
INSERT INTO public.who_global_data VALUES (144349, 29, 726, 0, 6, 118, 53);
INSERT INTO public.who_global_data VALUES (144350, 0, 126, 0, 0, 118, 81);
INSERT INTO public.who_global_data VALUES (144351, 0, 8743, 0, 270, 118, 223);
INSERT INTO public.who_global_data VALUES (144352, 413, 97943, 55, 8049, 118, 94);
INSERT INTO public.who_global_data VALUES (144353, 1, 187, 0, 1, 118, 154);
INSERT INTO public.who_global_data VALUES (144354, 0, 2057, 0, 7, 118, 83);
INSERT INTO public.who_global_data VALUES (144355, 0, 848, 0, 72, 118, 194);
INSERT INTO public.who_global_data VALUES (144356, 6509, 167355, 231, 3101, 118, 136);
INSERT INTO public.who_global_data VALUES (144357, 58, 84729, 0, 4645, 118, 179);
INSERT INTO public.who_global_data VALUES (144358, 1646, 46858, 57, 1545, 118, 57);
INSERT INTO public.who_global_data VALUES (144359, 13, 176, 0, 2, 118, 35);
INSERT INTO public.who_global_data VALUES (144360, 34, 779, 0, 25, 118, 228);
INSERT INTO public.who_global_data VALUES (144361, 0, 0, 0, 0, 118, 19);
INSERT INTO public.who_global_data VALUES (144362, 74, 1612, 0, 12, 118, 22);
INSERT INTO public.who_global_data VALUES (144363, 164, 4848, 0, 45, 118, 1);
INSERT INTO public.who_global_data VALUES (144364, 2, 2251, 0, 107, 118, 21);
INSERT INTO public.who_global_data VALUES (144365, 5, 2238, 0, 84, 118, 234);
INSERT INTO public.who_global_data VALUES (144366, 0, 22, 0, 1, 118, 91);
INSERT INTO public.who_global_data VALUES (144367, 0, 980, 0, 18, 118, 137);
INSERT INTO public.who_global_data VALUES (144368, 53, 9991, 0, 329, 118, 201);
INSERT INTO public.who_global_data VALUES (144369, 0, 0, 0, 0, 118, 171);
INSERT INTO public.who_global_data VALUES (144370, 87, 4723, 5, 105, 118, 92);
INSERT INTO public.who_global_data VALUES (144371, 40, 12139, 3, 597, 118, 112);
INSERT INTO public.who_global_data VALUES (144372, 8, 4449, 3, 41, 118, 62);
INSERT INTO public.who_global_data VALUES (144373, 0, 18, 0, 0, 118, 69);
INSERT INTO public.who_global_data VALUES (144374, 564, 22572, 9, 577, 118, 220);
INSERT INTO public.who_global_data VALUES (144375, 578, 46356, 46, 3874, 118, 100);
INSERT INTO public.who_global_data VALUES (144376, 1677, 42980, 62, 1484, 118, 187);
INSERT INTO public.who_global_data VALUES (144377, 122, 3603, 4, 72, 118, 63);
INSERT INTO public.who_global_data VALUES (144378, 0, 1043, 0, 12, 118, 28);
INSERT INTO public.who_global_data VALUES (144379, 24, 65, 0, 0, 118, 172);
INSERT INTO public.who_global_data VALUES (144380, 3, 1973, 0, 63, 118, 17);
INSERT INTO public.who_global_data VALUES (144381, 14, 486, 0, 3, 118, 226);
INSERT INTO public.who_global_data VALUES (144382, 251, 3166, 8, 55, 118, 236);
INSERT INTO public.who_global_data VALUES (144383, 0, 13, 0, 0, 118, 76);
INSERT INTO public.who_global_data VALUES (144384, 0, 187, 0, 0, 118, 30);
INSERT INTO public.who_global_data VALUES (144385, 0, 18, 0, 0, 118, 128);
INSERT INTO public.who_global_data VALUES (144386, 14, 7087, 0, 325, 118, 86);
INSERT INTO public.who_global_data VALUES (144387, 393, 152460, 23, 29335, 118, 140);
INSERT INTO public.who_global_data VALUES (144388, 118, 1161, 0, 2, 118, 44);
INSERT INTO public.who_global_data VALUES (144389, 0, 60, 0, 0, 118, 113);
INSERT INTO public.who_global_data VALUES (144390, 0, 3463, 0, 23, 118, 29);
INSERT INTO public.who_global_data VALUES (144391, 0, 28, 0, 1, 118, 125);
INSERT INTO public.who_global_data VALUES (144392, 13, 864, 1, 14, 118, 131);
INSERT INTO public.who_global_data VALUES (144393, 247, 186269, 6, 8787, 118, 46);
INSERT INTO public.who_global_data VALUES (144394, 262, 11118, 0, 48, 118, 10);
INSERT INTO public.who_global_data VALUES (144395, 0, 176, 0, 0, 118, 205);
INSERT INTO public.who_global_data VALUES (144396, 4, 3112, 0, 183, 118, 50);
INSERT INTO public.who_global_data VALUES (144397, 0, 13, 0, 0, 118, 20);
INSERT INTO public.who_global_data VALUES (144398, 0, 23, 0, 0, 118, 13);
INSERT INTO public.who_global_data VALUES (144399, 0, 171, 0, 14, 118, 148);
INSERT INTO public.who_global_data VALUES (144400, 1, 177, 0, 5, 118, 230);
INSERT INTO public.who_global_data VALUES (144401, 421, 8982, 17, 351, 118, 190);
INSERT INTO public.who_global_data VALUES (144402, 0, 252, 0, 13, 118, 188);
INSERT INTO public.who_global_data VALUES (144403, 58, 4484, 1, 25, 118, 123);
INSERT INTO public.who_global_data VALUES (144404, 71, 1460, 3, 15, 118, 9);
INSERT INTO public.who_global_data VALUES (144405, 1, 159, 0, 12, 118, 102);
INSERT INTO public.who_global_data VALUES (144406, 0, 3941, 0, 64, 118, 34);
INSERT INTO public.who_global_data VALUES (144407, 0, 12, 0, 0, 118, 212);
INSERT INTO public.who_global_data VALUES (144408, 463, 8132, 12, 306, 118, 122);
INSERT INTO public.who_global_data VALUES (144409, 11, 4064, 4, 559, 118, 38);
INSERT INTO public.who_global_data VALUES (144410, 2, 1810, 0, 10, 118, 130);
INSERT INTO public.who_global_data VALUES (144411, 11929, 320922, 311, 9195, 118, 37);
INSERT INTO public.who_global_data VALUES (144412, 1014, 37420, 43, 2091, 118, 231);
INSERT INTO public.who_global_data VALUES (144413, 2410, 184955, 71, 8730, 118, 107);
INSERT INTO public.who_global_data VALUES (144414, 1180, 18950, 53, 549, 118, 101);
INSERT INTO public.who_global_data VALUES (144415, 45, 25295, 0, 1705, 118, 132);
INSERT INTO public.who_global_data VALUES (144416, 0, 336, 0, 24, 118, 176);
INSERT INTO public.who_global_data VALUES (144417, 184, 18857, 0, 303, 118, 200);
INSERT INTO public.who_global_data VALUES (144418, 346, 236651, 78, 34301, 118, 169);
INSERT INTO public.who_global_data VALUES (144419, 3, 614, 0, 10, 118, 225);
INSERT INTO public.who_global_data VALUES (144420, 47, 17429, 1, 925, 118, 165);
INSERT INTO public.who_global_data VALUES (144421, 0, 313, 0, 30, 118, 233);
INSERT INTO public.who_global_data VALUES (144422, 38, 895, 0, 9, 118, 215);
INSERT INTO public.who_global_data VALUES (144423, 313, 14809, 4, 77, 118, 177);
INSERT INTO public.who_global_data VALUES (144424, 152, 3457, 4, 100, 118, 183);
INSERT INTO public.who_global_data VALUES (144425, 0, 0, 0, 0, 118, 203);
INSERT INTO public.who_global_data VALUES (144426, 111, 1437, 1, 23, 118, 162);
INSERT INTO public.who_global_data VALUES (144427, 514, 35466, 4, 289, 118, 12);
INSERT INTO public.who_global_data VALUES (144428, 78, 2285, 0, 27, 118, 24);
INSERT INTO public.who_global_data VALUES (144429, 0, 19, 0, 0, 118, 119);
INSERT INTO public.who_global_data VALUES (144430, 1, 1097, 1, 28, 118, 39);
INSERT INTO public.who_global_data VALUES (144431, 20, 1442, 1, 32, 118, 26);
INSERT INTO public.who_global_data VALUES (144432, 0, 4, 0, 0, 118, 59);
INSERT INTO public.who_global_data VALUES (144433, 25, 446, 0, 32, 118, 77);
INSERT INTO public.who_global_data VALUES (144434, 9, 418, 2, 8, 118, 134);
INSERT INTO public.who_global_data VALUES (144435, 0, 83, 0, 1, 118, 4);
INSERT INTO public.who_global_data VALUES (144436, 5, 1763, 0, 75, 118, 109);
INSERT INTO public.who_global_data VALUES (144437, 8, 4063, 0, 110, 118, 90);
INSERT INTO public.who_global_data VALUES (144438, 22, 1252, 0, 10, 118, 61);
INSERT INTO public.who_global_data VALUES (144439, 48, 529, 1, 5, 118, 85);
INSERT INTO public.who_global_data VALUES (144440, 43, 8445, 1, 120, 118, 49);
INSERT INTO public.who_global_data VALUES (144441, 10, 2013, 0, 8, 118, 208);
INSERT INTO public.who_global_data VALUES (144442, 24, 1776, 3, 104, 118, 166);
INSERT INTO public.who_global_data VALUES (144443, 2, 647, 0, 9, 118, 64);
INSERT INTO public.who_global_data VALUES (144444, 0, 0, 0, 0, 118, 199);
INSERT INTO public.who_global_data VALUES (144445, 0, 202, 0, 14, 118, 114);
INSERT INTO public.who_global_data VALUES (144446, 134, 1573, 7, 81, 118, 60);
INSERT INTO public.who_global_data VALUES (144447, 0, 337, 0, 10, 118, 68);
INSERT INTO public.who_global_data VALUES (144448, 14, 2282, 1, 29, 118, 158);
INSERT INTO public.who_global_data VALUES (144449, 5222, 139196, 504, 16448, 118, 52);
INSERT INTO public.who_global_data VALUES (144450, 0, 0, 0, 0, 118, 117);
INSERT INTO public.who_global_data VALUES (144451, 0, 70, 0, 1, 118, 126);
INSERT INTO public.who_global_data VALUES (144452, 0, 197, 0, 0, 118, 196);
INSERT INTO public.who_global_data VALUES (144453, 1, 325, 0, 9, 118, 142);
INSERT INTO public.who_global_data VALUES (144454, 0, 11, 0, 1, 118, 185);
INSERT INTO public.who_global_data VALUES (144455, 82, 8692, 0, 212, 118, 138);
INSERT INTO public.who_global_data VALUES (144456, 44, 553, 0, 2, 118, 181);
INSERT INTO public.who_global_data VALUES (144457, 0, 261, 0, 6, 118, 178);
INSERT INTO public.who_global_data VALUES (144458, 1, 32, 0, 0, 118, 168);
INSERT INTO public.who_global_data VALUES (144459, 0, 0, 0, 0, 118, 160);
INSERT INTO public.who_global_data VALUES (144460, 273, 5335, 2, 18, 118, 151);
INSERT INTO public.who_global_data VALUES (144461, 181, 48395, 6, 6030, 118, 193);
INSERT INTO public.who_global_data VALUES (144462, 0, 21, 0, 0, 118, 18);
INSERT INTO public.who_global_data VALUES (144463, 0, 1154, 0, 22, 118, 40);
INSERT INTO public.who_global_data VALUES (144464, 0, 1655, 0, 55, 118, 218);
INSERT INTO public.who_global_data VALUES (144465, 0, 978, 0, 65, 118, 191);
INSERT INTO public.who_global_data VALUES (144466, 627, 15181, 12, 399, 118, 156);
INSERT INTO public.who_global_data VALUES (144467, 0, 0, 0, 0, 118, 135);
INSERT INTO public.who_global_data VALUES (144468, 196, 3902, 8, 179, 118, 55);
INSERT INTO public.who_global_data VALUES (144469, 0, 30, 0, 2, 118, 88);
INSERT INTO public.who_global_data VALUES (144470, 0, 8606, 0, 242, 118, 108);
INSERT INTO public.who_global_data VALUES (144471, 4, 673, 0, 5, 118, 48);
INSERT INTO public.who_global_data VALUES (144472, 1006, 22077, 3, 99, 118, 3);
INSERT INTO public.who_global_data VALUES (144473, 0, 741, 0, 13, 118, 224);
INSERT INTO public.who_global_data VALUES (144474, 6825, 139230, 81, 2632, 118, 110);
INSERT INTO public.who_global_data VALUES (144475, 0, 0, 0, 0, 118, 106);
INSERT INTO public.who_global_data VALUES (144476, 625, 19211, 3, 421, 118, 89);
INSERT INTO public.who_global_data VALUES (144477, 0, 8, 0, 0, 118, 121);
INSERT INTO public.who_global_data VALUES (144478, 7, 1261, 0, 11, 118, 163);
INSERT INTO public.who_global_data VALUES (144479, 5961, 220749, 199, 6308, 118, 70);
INSERT INTO public.who_global_data VALUES (144480, 605, 25392, 22, 1074, 118, 174);
INSERT INTO public.who_global_data VALUES (144481, 0, 0, 0, 0, 118, 175);
INSERT INTO public.who_global_data VALUES (144482, 440, 29017, 15, 1237, 118, 118);
INSERT INTO public.who_global_data VALUES (144483, 283, 36463, 7, 1512, 118, 189);
INSERT INTO public.who_global_data VALUES (144484, 154, 5690, 0, 146, 118, 124);
INSERT INTO public.who_global_data VALUES (144485, 1828, 78416, 0, 70, 118, 192);
INSERT INTO public.who_global_data VALUES (144486, 34, 12084, 0, 277, 118, 41);
INSERT INTO public.who_global_data VALUES (144487, 366, 11459, 4, 399, 118, 95);
INSERT INTO public.who_global_data VALUES (144488, 1, 489, 0, 1, 118, 74);
INSERT INTO public.who_global_data VALUES (144489, 275, 21679, 11, 1391, 118, 11);
INSERT INTO public.who_global_data VALUES (144490, 8835, 528964, 119, 6948, 118, 87);
INSERT INTO public.who_global_data VALUES (144491, 31, 541, 0, 2, 118, 214);
INSERT INTO public.who_global_data VALUES (144492, 0, 3, 0, 0, 118, 116);
INSERT INTO public.who_global_data VALUES (144493, 0, 6, 0, 0, 118, 157);
INSERT INTO public.who_global_data VALUES (144494, 0, 0, 0, 0, 118, 182);
INSERT INTO public.who_global_data VALUES (144495, 0, 15, 0, 0, 118, 186);
INSERT INTO public.who_global_data VALUES (144496, 0, 19, 0, 0, 118, 127);
INSERT INTO public.who_global_data VALUES (144497, 0, 41, 0, 3, 118, 232);
INSERT INTO public.who_global_data VALUES (144498, 0, 1, 0, 0, 118, 33);
INSERT INTO public.who_global_data VALUES (144499, 0, 27, 0, 0, 118, 97);
INSERT INTO public.who_global_data VALUES (144500, 0, 0, 0, 0, 118, 42);
INSERT INTO public.who_global_data VALUES (144501, 0, 695, 0, 42, 118, 198);
INSERT INTO public.who_global_data VALUES (144502, 0, 388, 0, 10, 118, 216);
INSERT INTO public.who_global_data VALUES (144503, 3366, 123308, 39, 932, 118, 164);
INSERT INTO public.who_global_data VALUES (144504, 145, 4996, 4, 60, 118, 235);
INSERT INTO public.who_global_data VALUES (144505, 76, 12251, 1, 253, 118, 67);
INSERT INTO public.who_global_data VALUES (144506, 0, 11, 0, 0, 118, 15);
INSERT INTO public.who_global_data VALUES (144507, 29, 1132, 0, 51, 118, 180);
INSERT INTO public.who_global_data VALUES (144508, 347, 40197, 1, 26, 118, 237);
INSERT INTO public.who_global_data VALUES (144509, 0, 2, 0, 0, 118, 25);
INSERT INTO public.who_global_data VALUES (144510, 0, 77, 0, 15, 118, 209);
INSERT INTO public.who_global_data VALUES (144511, 3, 1545, 0, 28, 118, 217);
INSERT INTO public.who_global_data VALUES (144512, 2, 1492, 0, 113, 118, 79);
INSERT INTO public.who_global_data VALUES (144513, 0, 0, 0, 0, 118, 143);
INSERT INTO public.who_global_data VALUES (144514, 66, 2579, 2, 87, 118, 229);
INSERT INTO public.who_global_data VALUES (144515, 3809, 65736, 69, 1423, 118, 141);
INSERT INTO public.who_global_data VALUES (144516, 14, 1684, 3, 25, 118, 197);
INSERT INTO public.who_global_data VALUES (144517, 499, 259210, 19, 29568, 118, 221);
INSERT INTO public.who_global_data VALUES (144518, 4, 1884, 0, 11, 118, 150);
INSERT INTO public.who_global_data VALUES (144519, 128, 7007, 14, 447, 118, 56);
INSERT INTO public.who_global_data VALUES (144520, 19, 187, 1, 3, 118, 167);
INSERT INTO public.who_global_data VALUES (144521, 1329, 50351, 29, 5076, 118, 23);
INSERT INTO public.who_global_data VALUES (144522, 15, 31048, 0, 1678, 118, 222);
INSERT INTO public.who_global_data VALUES (144523, 0, 170, 0, 6, 118, 219);
INSERT INTO public.who_global_data VALUES (144524, 69, 4971, 1, 50, 118, 7);
INSERT INTO public.who_global_data VALUES (144525, 1, 3135, 0, 58, 118, 161);
INSERT INTO public.who_global_data VALUES (144526, 1052, 270289, 107, 39339, 118, 149);
INSERT INTO public.who_global_data VALUES (144527, 0, 24, 0, 0, 118, 6);
INSERT INTO public.who_global_data VALUES (144528, 1, 525, 0, 13, 118, 139);
INSERT INTO public.who_global_data VALUES (144529, 0, 0, 0, 0, 118, 211);
INSERT INTO public.who_global_data VALUES (144530, 0, 0, 0, 0, 118, 14);
INSERT INTO public.who_global_data VALUES (144531, 0, 117, 0, 8, 118, 111);
INSERT INTO public.who_global_data VALUES (144532, 2, 1096, 0, 49, 118, 207);
INSERT INTO public.who_global_data VALUES (144533, 1459, 176677, 14, 4792, 118, 66);
INSERT INTO public.who_global_data VALUES (144534, 0, 0, 0, 0, 118, 173);
INSERT INTO public.who_global_data VALUES (144535, 0, 12, 0, 1, 118, 145);
INSERT INTO public.who_global_data VALUES (144536, 0, 0, 0, 0, 118, 65);
INSERT INTO public.who_global_data VALUES (144537, 15, 823, 0, 0, 118, 184);
INSERT INTO public.who_global_data VALUES (144538, 648, 31154, 9, 889, 118, 98);
INSERT INTO public.who_global_data VALUES (144539, 491, 41990, 1, 288, 118, 104);
INSERT INTO public.who_global_data VALUES (144540, 0, 509, 0, 21, 118, 73);
INSERT INTO public.who_global_data VALUES (144541, 22133, 2032524, 709, 114466, 118, 8);
INSERT INTO public.who_global_data VALUES (144542, 0, 72, 0, 6, 118, 227);
INSERT INTO public.who_global_data VALUES (144543, 0, 847, 0, 23, 118, 75);
INSERT INTO public.who_global_data VALUES (144544, 93, 4994, 0, 19, 118, 45);
INSERT INTO public.who_global_data VALUES (144545, 0, 0, 0, 0, 118, 133);
INSERT INTO public.who_global_data VALUES (144546, 65, 2879, 0, 23, 118, 202);
INSERT INTO public.who_global_data VALUES (144547, 2, 334, 0, 0, 118, 129);
INSERT INTO public.who_global_data VALUES (144548, 0, 0, 0, 0, 118, 36);
INSERT INTO public.who_global_data VALUES (144549, 73, 705, 21, 160, 118, 51);
INSERT INTO public.who_global_data VALUES (144550, 36, 1357, 0, 10, 118, 206);
INSERT INTO public.who_global_data VALUES (144551, 13, 356, 0, 4, 118, 5);
INSERT INTO public.who_global_data VALUES (144552, 664, 24852, 20, 475, 118, 103);
INSERT INTO public.who_global_data VALUES (144553, 57, 1521, 0, 36, 118, 58);
INSERT INTO public.who_global_data VALUES (144554, 112, 10810, 9, 760, 118, 195);
INSERT INTO public.who_global_data VALUES (144555, 0, 0, 0, 0, 118, 115);
INSERT INTO public.who_global_data VALUES (144556, 0, 853, 0, 51, 118, 99);
INSERT INTO public.who_global_data VALUES (144557, 8, 138, 1, 6, 118, 153);
INSERT INTO public.who_global_data VALUES (144558, 0, 3, 0, 0, 118, 93);
INSERT INTO public.who_global_data VALUES (144559, 1, 26, 0, 3, 118, 84);
INSERT INTO public.who_global_data VALUES (144560, 1391, 28764, 30, 802, 118, 78);
INSERT INTO public.who_global_data VALUES (144561, 723, 15980, 6, 264, 118, 170);
INSERT INTO public.who_global_data VALUES (144562, 0, 101, 0, 3, 118, 32);
INSERT INTO public.who_global_data VALUES (144563, 12, 7302, 0, 102, 118, 155);
INSERT INTO public.who_global_data VALUES (144564, 20, 17014, 2, 677, 118, 82);
INSERT INTO public.who_global_data VALUES (144565, 352, 9570, 2, 115, 118, 16);
INSERT INTO public.who_global_data VALUES (144566, 0, 103, 0, 11, 118, 72);
INSERT INTO public.who_global_data VALUES (144567, 514, 18227, 3, 39, 118, 43);
INSERT INTO public.who_global_data VALUES (144568, 2856, 84379, 44, 1139, 118, 120);
INSERT INTO public.who_global_data VALUES (144569, 0, 96, 0, 7, 118, 213);
INSERT INTO public.who_global_data VALUES (144570, 721, 53241, 5, 303, 118, 31);
INSERT INTO public.who_global_data VALUES (144571, 49, 60553, 5, 9530, 118, 204);
INSERT INTO public.who_global_data VALUES (144572, 0, 20, 0, 2, 118, 152);
INSERT INTO public.who_global_data VALUES (144573, 0, 412, 0, 6, 118, 144);
INSERT INTO public.who_global_data VALUES (144574, 1, 142, 0, 9, 118, 96);
INSERT INTO public.who_global_data VALUES (144575, 4, 66, 0, 0, 118, 47);
INSERT INTO public.who_global_data VALUES (144576, 764, 16929, 26, 559, 118, 80);
INSERT INTO public.who_global_data VALUES (144577, 0, 2, 0, 0, 118, 159);
INSERT INTO public.who_global_data VALUES (144578, 0, 2892, 0, 162, 118, 27);
INSERT INTO public.who_global_data VALUES (144579, 0, 60, 0, 1, 118, 146);
INSERT INTO public.who_global_data VALUES (144580, 25982, 828810, 909, 41828, 118, 71);
INSERT INTO public.who_global_data VALUES (144581, 0, 8, 0, 1, 118, 210);
INSERT INTO public.who_global_data VALUES (144582, 0, 141, 0, 2, 118, 54);
INSERT INTO public.who_global_data VALUES (144583, 75, 3266, 0, 172, 118, 147);
INSERT INTO public.who_global_data VALUES (144584, 1, 892, 0, 53, 294, 2);
INSERT INTO public.who_global_data VALUES (144585, 0, 94, 0, 1, 294, 105);
INSERT INTO public.who_global_data VALUES (144586, 40, 697, 0, 6, 294, 53);
INSERT INTO public.who_global_data VALUES (144587, 0, 126, 0, 0, 294, 81);
INSERT INTO public.who_global_data VALUES (144588, 62, 8743, 55, 270, 294, 223);
INSERT INTO public.who_global_data VALUES (144589, 405, 97530, 34, 7994, 294, 94);
INSERT INTO public.who_global_data VALUES (144590, 6, 186, 0, 1, 294, 154);
INSERT INTO public.who_global_data VALUES (144591, 13, 2057, 2, 7, 294, 83);
INSERT INTO public.who_global_data VALUES (144592, 0, 848, 0, 72, 294, 194);
INSERT INTO public.who_global_data VALUES (144593, 6754, 160846, 222, 2870, 294, 136);
INSERT INTO public.who_global_data VALUES (144594, 12, 84671, 0, 4645, 294, 179);
INSERT INTO public.who_global_data VALUES (144595, 1530, 45212, 55, 1488, 294, 57);
INSERT INTO public.who_global_data VALUES (144596, 1, 163, 0, 2, 294, 35);
INSERT INTO public.who_global_data VALUES (144597, 0, 745, 0, 25, 294, 228);
INSERT INTO public.who_global_data VALUES (144598, 0, 0, 0, 0, 294, 19);
INSERT INTO public.who_global_data VALUES (144599, 77, 1538, 0, 12, 294, 22);
INSERT INTO public.who_global_data VALUES (144600, 280, 4684, 4, 45, 294, 1);
INSERT INTO public.who_global_data VALUES (144601, 0, 2249, 1, 107, 294, 21);
INSERT INTO public.who_global_data VALUES (144602, 14, 2233, 0, 84, 294, 234);
INSERT INTO public.who_global_data VALUES (144603, 0, 22, 0, 1, 294, 91);
INSERT INTO public.who_global_data VALUES (144604, 5, 980, 0, 18, 294, 137);
INSERT INTO public.who_global_data VALUES (144605, 52, 9938, 0, 329, 294, 201);
INSERT INTO public.who_global_data VALUES (144606, 0, 0, 0, 0, 294, 171);
INSERT INTO public.who_global_data VALUES (144607, 122, 4636, 3, 100, 294, 92);
INSERT INTO public.who_global_data VALUES (144608, 64, 12099, 1, 594, 294, 112);
INSERT INTO public.who_global_data VALUES (144609, 43, 4441, 1, 38, 294, 62);
INSERT INTO public.who_global_data VALUES (144610, 2, 18, 0, 0, 294, 69);
INSERT INTO public.who_global_data VALUES (144611, 571, 22008, 7, 568, 294, 220);
INSERT INTO public.who_global_data VALUES (144612, 1338, 45778, 108, 3828, 294, 100);
INSERT INTO public.who_global_data VALUES (144613, 1577, 41303, 45, 1422, 294, 187);
INSERT INTO public.who_global_data VALUES (144614, 108, 3481, 4, 68, 294, 63);
INSERT INTO public.who_global_data VALUES (144615, 0, 1043, 0, 12, 294, 28);
INSERT INTO public.who_global_data VALUES (144616, 0, 41, 0, 0, 294, 172);
INSERT INTO public.who_global_data VALUES (144617, 5, 1970, 0, 63, 294, 17);
INSERT INTO public.who_global_data VALUES (144618, 23, 472, 0, 3, 294, 226);
INSERT INTO public.who_global_data VALUES (144619, 245, 2915, 7, 47, 294, 236);
INSERT INTO public.who_global_data VALUES (144620, 0, 13, 0, 0, 294, 76);
INSERT INTO public.who_global_data VALUES (144621, 0, 187, 0, 0, 294, 30);
INSERT INTO public.who_global_data VALUES (144622, 0, 18, 0, 0, 294, 128);
INSERT INTO public.who_global_data VALUES (144623, 9, 7073, 0, 325, 294, 86);
INSERT INTO public.who_global_data VALUES (144624, 564, 152067, 28, 29312, 294, 140);
INSERT INTO public.who_global_data VALUES (144625, 126, 1043, 0, 2, 294, 44);
INSERT INTO public.who_global_data VALUES (144626, 0, 60, 0, 0, 294, 113);
INSERT INTO public.who_global_data VALUES (144627, 0, 3463, 0, 23, 294, 29);
INSERT INTO public.who_global_data VALUES (144628, 0, 28, 0, 1, 294, 125);
INSERT INTO public.who_global_data VALUES (144629, 14, 851, 0, 13, 294, 131);
INSERT INTO public.who_global_data VALUES (144630, 348, 186022, 18, 8781, 294, 46);
INSERT INTO public.who_global_data VALUES (144631, 498, 10856, 0, 48, 294, 10);
INSERT INTO public.who_global_data VALUES (144632, 0, 176, 0, 0, 294, 205);
INSERT INTO public.who_global_data VALUES (144633, 20, 3108, 0, 183, 294, 50);
INSERT INTO public.who_global_data VALUES (144634, 0, 13, 0, 0, 294, 20);
INSERT INTO public.who_global_data VALUES (144635, 0, 23, 0, 0, 294, 13);
INSERT INTO public.who_global_data VALUES (144636, 7, 171, 0, 14, 294, 148);
INSERT INTO public.who_global_data VALUES (144637, 2, 176, 0, 5, 294, 230);
INSERT INTO public.who_global_data VALUES (144638, 340, 8561, 18, 334, 294, 190);
INSERT INTO public.who_global_data VALUES (144639, 0, 252, 0, 13, 294, 188);
INSERT INTO public.who_global_data VALUES (144640, 54, 4426, 1, 24, 294, 123);
INSERT INTO public.who_global_data VALUES (144641, 0, 1389, 0, 12, 294, 9);
INSERT INTO public.who_global_data VALUES (144642, 2, 158, 0, 12, 294, 102);
INSERT INTO public.who_global_data VALUES (144643, 145, 3941, 6, 64, 294, 34);
INSERT INTO public.who_global_data VALUES (144644, 0, 12, 0, 0, 294, 212);
INSERT INTO public.who_global_data VALUES (144645, 309, 7669, 4, 294, 294, 122);
INSERT INTO public.who_global_data VALUES (144646, 14, 4053, 2, 555, 294, 38);
INSERT INTO public.who_global_data VALUES (144647, 1, 1808, 0, 10, 294, 130);
INSERT INTO public.who_global_data VALUES (144648, 11458, 308993, 386, 8884, 294, 37);
INSERT INTO public.who_global_data VALUES (144649, 1111, 36406, 48, 2048, 294, 231);
INSERT INTO public.who_global_data VALUES (144650, 2369, 182545, 75, 8659, 294, 107);
INSERT INTO public.who_global_data VALUES (144651, 1095, 17770, 39, 496, 294, 101);
INSERT INTO public.who_global_data VALUES (144652, 12, 25250, 2, 1705, 294, 132);
INSERT INTO public.who_global_data VALUES (144653, 0, 336, 0, 24, 294, 176);
INSERT INTO public.who_global_data VALUES (144654, 191, 18673, 0, 303, 294, 200);
INSERT INTO public.who_global_data VALUES (144655, 163, 236305, 56, 34223, 294, 169);
INSERT INTO public.who_global_data VALUES (144656, 13, 611, 0, 10, 294, 225);
INSERT INTO public.who_global_data VALUES (144657, 50, 17382, 2, 924, 294, 165);
INSERT INTO public.who_global_data VALUES (144658, 0, 313, 0, 30, 294, 233);
INSERT INTO public.who_global_data VALUES (144659, 21, 857, 0, 9, 294, 215);
INSERT INTO public.who_global_data VALUES (144660, 258, 14496, 3, 73, 294, 177);
INSERT INTO public.who_global_data VALUES (144661, 90, 3305, 4, 96, 294, 183);
INSERT INTO public.who_global_data VALUES (144662, 0, 0, 0, 0, 294, 203);
INSERT INTO public.who_global_data VALUES (144663, 0, 1326, 1, 22, 294, 162);
INSERT INTO public.who_global_data VALUES (144664, 520, 34952, 6, 285, 294, 12);
INSERT INTO public.who_global_data VALUES (144665, 41, 2207, 1, 27, 294, 24);
INSERT INTO public.who_global_data VALUES (144666, 0, 19, 0, 0, 294, 119);
INSERT INTO public.who_global_data VALUES (144667, 2, 1096, 1, 27, 294, 39);
INSERT INTO public.who_global_data VALUES (144668, 20, 1422, 0, 31, 294, 26);
INSERT INTO public.who_global_data VALUES (144669, 0, 4, 0, 0, 294, 59);
INSERT INTO public.who_global_data VALUES (144670, 11, 421, 1, 32, 294, 77);
INSERT INTO public.who_global_data VALUES (144671, 16, 409, 1, 6, 294, 134);
INSERT INTO public.who_global_data VALUES (144672, 0, 83, 0, 1, 294, 4);
INSERT INTO public.who_global_data VALUES (144673, 7, 1758, 0, 75, 294, 109);
INSERT INTO public.who_global_data VALUES (144674, 3, 4055, 0, 110, 294, 90);
INSERT INTO public.who_global_data VALUES (144675, 27, 1230, 0, 10, 294, 61);
INSERT INTO public.who_global_data VALUES (144676, 0, 481, 0, 4, 294, 85);
INSERT INTO public.who_global_data VALUES (144677, 33, 8402, 1, 119, 294, 49);
INSERT INTO public.who_global_data VALUES (144678, 27, 2003, 0, 8, 294, 208);
INSERT INTO public.who_global_data VALUES (144679, 30, 1752, 4, 101, 294, 166);
INSERT INTO public.who_global_data VALUES (144680, 1, 645, 0, 9, 294, 64);
INSERT INTO public.who_global_data VALUES (144681, 0, 0, 0, 0, 294, 199);
INSERT INTO public.who_global_data VALUES (144682, 0, 202, 0, 14, 294, 114);
INSERT INTO public.who_global_data VALUES (144683, 156, 1439, 3, 74, 294, 60);
INSERT INTO public.who_global_data VALUES (144684, 0, 337, 0, 10, 294, 68);
INSERT INTO public.who_global_data VALUES (144685, 28, 2268, 0, 28, 294, 158);
INSERT INTO public.who_global_data VALUES (144686, 4790, 133974, 587, 15944, 294, 52);
INSERT INTO public.who_global_data VALUES (144687, 0, 0, 0, 0, 294, 117);
INSERT INTO public.who_global_data VALUES (144688, 0, 70, 0, 1, 294, 126);
INSERT INTO public.who_global_data VALUES (144689, 3, 197, 0, 0, 294, 196);
INSERT INTO public.who_global_data VALUES (144690, 0, 324, 0, 9, 294, 142);
INSERT INTO public.who_global_data VALUES (144691, 0, 11, 0, 1, 294, 185);
INSERT INTO public.who_global_data VALUES (144692, 73, 8610, 1, 212, 294, 138);
INSERT INTO public.who_global_data VALUES (144693, 20, 509, 0, 2, 294, 181);
INSERT INTO public.who_global_data VALUES (144694, 0, 261, 0, 6, 294, 178);
INSERT INTO public.who_global_data VALUES (144695, 0, 31, 0, 0, 294, 168);
INSERT INTO public.who_global_data VALUES (144696, 0, 0, 0, 0, 294, 160);
INSERT INTO public.who_global_data VALUES (144697, 448, 5062, 1, 16, 294, 151);
INSERT INTO public.who_global_data VALUES (144698, 207, 48214, 7, 6024, 294, 193);
INSERT INTO public.who_global_data VALUES (144699, 0, 21, 0, 0, 294, 18);
INSERT INTO public.who_global_data VALUES (144700, 0, 1154, 0, 22, 294, 40);
INSERT INTO public.who_global_data VALUES (144701, 0, 1655, 0, 55, 294, 218);
INSERT INTO public.who_global_data VALUES (144702, 4, 978, 0, 65, 294, 191);
INSERT INTO public.who_global_data VALUES (144703, 0, 14554, 0, 387, 294, 156);
INSERT INTO public.who_global_data VALUES (144704, 0, 0, 0, 0, 294, 135);
INSERT INTO public.who_global_data VALUES (144705, 164, 3706, 2, 171, 294, 55);
INSERT INTO public.who_global_data VALUES (144706, 0, 30, 0, 2, 294, 88);
INSERT INTO public.who_global_data VALUES (144707, 12, 8606, 0, 242, 294, 108);
INSERT INTO public.who_global_data VALUES (144708, 2, 669, 0, 5, 294, 48);
INSERT INTO public.who_global_data VALUES (144709, 1117, 21071, 7, 96, 294, 3);
INSERT INTO public.who_global_data VALUES (144710, 0, 741, 0, 13, 294, 224);
INSERT INTO public.who_global_data VALUES (144711, 6884, 132405, 88, 2551, 294, 110);
INSERT INTO public.who_global_data VALUES (144712, 0, 0, 0, 0, 294, 106);
INSERT INTO public.who_global_data VALUES (144713, 697, 18586, 5, 418, 294, 89);
INSERT INTO public.who_global_data VALUES (144714, 0, 8, 0, 0, 294, 121);
INSERT INTO public.who_global_data VALUES (144715, 24, 1254, 0, 11, 294, 163);
INSERT INTO public.who_global_data VALUES (144716, 5965, 214788, 206, 6109, 294, 70);
INSERT INTO public.who_global_data VALUES (144717, 612, 24787, 16, 1052, 294, 174);
INSERT INTO public.who_global_data VALUES (144718, 0, 0, 0, 0, 294, 175);
INSERT INTO public.who_global_data VALUES (144719, 376, 28577, 7, 1222, 294, 118);
INSERT INTO public.who_global_data VALUES (144720, 270, 36180, 1, 1505, 294, 189);
INSERT INTO public.who_global_data VALUES (144721, 184, 5536, 2, 146, 294, 124);
INSERT INTO public.who_global_data VALUES (144722, 1517, 76588, 1, 70, 294, 192);
INSERT INTO public.who_global_data VALUES (144723, 48, 12050, 0, 277, 294, 41);
INSERT INTO public.who_global_data VALUES (144724, 366, 11093, 20, 395, 294, 95);
INSERT INTO public.who_global_data VALUES (144725, 1, 488, 0, 1, 294, 74);
INSERT INTO public.who_global_data VALUES (144726, 222, 21404, 11, 1380, 294, 11);
INSERT INTO public.who_global_data VALUES (144727, 8706, 520129, 114, 6829, 294, 87);
INSERT INTO public.who_global_data VALUES (144728, 16, 510, 0, 2, 294, 214);
INSERT INTO public.who_global_data VALUES (144729, 0, 3, 0, 0, 294, 116);
INSERT INTO public.who_global_data VALUES (144730, 0, 6, 0, 0, 294, 157);
INSERT INTO public.who_global_data VALUES (144731, 0, 0, 0, 0, 294, 182);
INSERT INTO public.who_global_data VALUES (144732, 0, 15, 0, 0, 294, 186);
INSERT INTO public.who_global_data VALUES (144733, 0, 19, 0, 0, 294, 127);
INSERT INTO public.who_global_data VALUES (144734, 0, 41, 0, 3, 294, 232);
INSERT INTO public.who_global_data VALUES (144735, 0, 1, 0, 0, 294, 33);
INSERT INTO public.who_global_data VALUES (144736, 0, 27, 0, 0, 294, 97);
INSERT INTO public.who_global_data VALUES (144737, 0, 0, 0, 0, 294, 42);
INSERT INTO public.who_global_data VALUES (144738, 0, 695, 0, 42, 294, 198);
INSERT INTO public.who_global_data VALUES (144739, 0, 388, 0, 10, 294, 216);
INSERT INTO public.who_global_data VALUES (144740, 3921, 119942, 36, 893, 294, 164);
INSERT INTO public.who_global_data VALUES (144741, 92, 4851, 1, 56, 294, 235);
INSERT INTO public.who_global_data VALUES (144742, 73, 12175, 0, 252, 294, 67);
INSERT INTO public.who_global_data VALUES (144743, 0, 11, 0, 0, 294, 15);
INSERT INTO public.who_global_data VALUES (144744, 18, 1103, 1, 51, 294, 180);
INSERT INTO public.who_global_data VALUES (144745, 463, 39850, 0, 25, 294, 237);
INSERT INTO public.who_global_data VALUES (144746, 0, 2, 0, 0, 294, 25);
INSERT INTO public.who_global_data VALUES (144747, 0, 77, 0, 15, 294, 209);
INSERT INTO public.who_global_data VALUES (144748, 1, 1542, 0, 28, 294, 217);
INSERT INTO public.who_global_data VALUES (144749, 2, 1490, 0, 113, 294, 79);
INSERT INTO public.who_global_data VALUES (144750, 0, 0, 0, 0, 294, 143);
INSERT INTO public.who_global_data VALUES (144751, 0, 2513, 0, 85, 294, 229);
INSERT INTO public.who_global_data VALUES (144752, 3359, 61927, 70, 1354, 294, 141);
INSERT INTO public.who_global_data VALUES (144753, 64, 1670, 0, 22, 294, 197);
INSERT INTO public.who_global_data VALUES (144754, 380, 258711, 24, 29549, 294, 221);
INSERT INTO public.who_global_data VALUES (144755, 3, 1880, 0, 11, 294, 150);
INSERT INTO public.who_global_data VALUES (144756, 149, 6879, 20, 433, 294, 56);
INSERT INTO public.who_global_data VALUES (144757, 24, 168, 0, 2, 294, 167);
INSERT INTO public.who_global_data VALUES (144758, 1293, 49022, 35, 5047, 294, 23);
INSERT INTO public.who_global_data VALUES (144759, 30, 31033, 1, 1678, 294, 222);
INSERT INTO public.who_global_data VALUES (144760, 6, 170, 0, 6, 294, 219);
INSERT INTO public.who_global_data VALUES (144761, 68, 4902, 0, 49, 294, 7);
INSERT INTO public.who_global_data VALUES (144762, 5, 3134, 0, 58, 294, 161);
INSERT INTO public.who_global_data VALUES (144763, 1017, 269237, 131, 39232, 294, 149);
INSERT INTO public.who_global_data VALUES (144764, 0, 24, 0, 0, 294, 6);
INSERT INTO public.who_global_data VALUES (144765, 2, 524, 0, 13, 294, 139);
INSERT INTO public.who_global_data VALUES (144766, 0, 0, 0, 0, 294, 211);
INSERT INTO public.who_global_data VALUES (144767, 0, 0, 0, 0, 294, 14);
INSERT INTO public.who_global_data VALUES (144768, 0, 117, 0, 8, 294, 111);
INSERT INTO public.who_global_data VALUES (144769, 1, 1094, 0, 49, 294, 207);
INSERT INTO public.who_global_data VALUES (144770, 1195, 175218, 15, 4778, 294, 66);
INSERT INTO public.who_global_data VALUES (144771, 0, 0, 0, 0, 294, 173);
INSERT INTO public.who_global_data VALUES (144772, 0, 12, 0, 1, 294, 145);
INSERT INTO public.who_global_data VALUES (144773, 0, 0, 0, 0, 294, 65);
INSERT INTO public.who_global_data VALUES (144774, 0, 808, 0, 0, 294, 184);
INSERT INTO public.who_global_data VALUES (144775, 753, 30506, 10, 880, 294, 98);
INSERT INTO public.who_global_data VALUES (144776, 513, 41499, 1, 287, 294, 104);
INSERT INTO public.who_global_data VALUES (144777, 0, 509, 0, 21, 294, 73);
INSERT INTO public.who_global_data VALUES (144778, 21745, 2010391, 947, 113757, 294, 8);
INSERT INTO public.who_global_data VALUES (144779, 0, 72, 0, 6, 294, 227);
INSERT INTO public.who_global_data VALUES (144780, 0, 847, 0, 23, 294, 75);
INSERT INTO public.who_global_data VALUES (144781, 82, 4901, 0, 19, 294, 45);
INSERT INTO public.who_global_data VALUES (144782, 0, 0, 0, 0, 294, 133);
INSERT INTO public.who_global_data VALUES (144783, 76, 2814, 0, 23, 294, 202);
INSERT INTO public.who_global_data VALUES (144784, 0, 332, 0, 0, 294, 129);
INSERT INTO public.who_global_data VALUES (144785, 0, 0, 0, 0, 294, 36);
INSERT INTO public.who_global_data VALUES (144786, 41, 632, 3, 139, 294, 51);
INSERT INTO public.who_global_data VALUES (144787, 69, 1321, 0, 10, 294, 206);
INSERT INTO public.who_global_data VALUES (144788, 11, 343, 0, 4, 294, 5);
INSERT INTO public.who_global_data VALUES (144789, 556, 24188, 5, 455, 294, 103);
INSERT INTO public.who_global_data VALUES (144790, 48, 1464, 0, 36, 294, 58);
INSERT INTO public.who_global_data VALUES (144791, 109, 10698, 10, 751, 294, 195);
INSERT INTO public.who_global_data VALUES (144792, 0, 0, 0, 0, 294, 115);
INSERT INTO public.who_global_data VALUES (144793, 1, 853, 0, 51, 294, 99);
INSERT INTO public.who_global_data VALUES (144794, 12, 130, 0, 5, 294, 153);
INSERT INTO public.who_global_data VALUES (144795, 0, 3, 0, 0, 294, 93);
INSERT INTO public.who_global_data VALUES (144796, 0, 25, 0, 3, 294, 84);
INSERT INTO public.who_global_data VALUES (144797, 1386, 27373, 31, 772, 294, 78);
INSERT INTO public.who_global_data VALUES (144798, 612, 15257, 13, 258, 294, 170);
INSERT INTO public.who_global_data VALUES (144799, 0, 101, 0, 3, 294, 32);
INSERT INTO public.who_global_data VALUES (144800, 5, 7290, 0, 102, 294, 155);
INSERT INTO public.who_global_data VALUES (144801, 30, 16994, 1, 675, 294, 82);
INSERT INTO public.who_global_data VALUES (144802, 336, 9218, 5, 113, 294, 16);
INSERT INTO public.who_global_data VALUES (144803, 0, 103, 0, 11, 294, 72);
INSERT INTO public.who_global_data VALUES (144804, 444, 17713, 0, 36, 294, 43);
INSERT INTO public.who_global_data VALUES (144805, 3471, 81523, 46, 1095, 294, 120);
INSERT INTO public.who_global_data VALUES (144806, 0, 96, 0, 7, 294, 213);
INSERT INTO public.who_global_data VALUES (144807, 704, 52520, 5, 298, 294, 31);
INSERT INTO public.who_global_data VALUES (144808, 89, 60504, 10, 9525, 294, 204);
INSERT INTO public.who_global_data VALUES (144809, 0, 20, 0, 2, 294, 152);
INSERT INTO public.who_global_data VALUES (144810, 22, 412, 1, 6, 294, 144);
INSERT INTO public.who_global_data VALUES (144811, 0, 141, 0, 9, 294, 96);
INSERT INTO public.who_global_data VALUES (144812, 0, 62, 0, 0, 294, 47);
INSERT INTO public.who_global_data VALUES (144813, 884, 16165, 21, 533, 294, 80);
INSERT INTO public.who_global_data VALUES (144814, 0, 2, 0, 0, 294, 159);
INSERT INTO public.who_global_data VALUES (144815, 61, 2892, 2, 162, 294, 27);
INSERT INTO public.who_global_data VALUES (144816, 12, 60, 0, 1, 294, 146);
INSERT INTO public.who_global_data VALUES (144817, 30412, 802828, 1239, 40919, 294, 71);
INSERT INTO public.who_global_data VALUES (144818, 0, 8, 0, 1, 294, 210);
INSERT INTO public.who_global_data VALUES (144819, 0, 141, 0, 2, 294, 54);
INSERT INTO public.who_global_data VALUES (144820, 105, 3191, 4, 172, 294, 147);
INSERT INTO public.who_global_data VALUES (144821, 0, 891, 0, 53, 102, 2);
INSERT INTO public.who_global_data VALUES (144822, 11, 94, 0, 1, 102, 105);
INSERT INTO public.who_global_data VALUES (144823, 41, 657, 1, 6, 102, 53);
INSERT INTO public.who_global_data VALUES (144824, 0, 126, 0, 0, 102, 81);
INSERT INTO public.who_global_data VALUES (144825, 0, 8681, 0, 215, 102, 223);
INSERT INTO public.who_global_data VALUES (144826, 472, 97125, 63, 7960, 102, 94);
INSERT INTO public.who_global_data VALUES (144827, 4, 180, 0, 1, 102, 154);
INSERT INTO public.who_global_data VALUES (144828, 156, 2044, 0, 5, 102, 83);
INSERT INTO public.who_global_data VALUES (144829, 2, 848, 0, 72, 102, 194);
INSERT INTO public.who_global_data VALUES (144830, 5596, 154092, 173, 2648, 102, 136);
INSERT INTO public.who_global_data VALUES (144831, 7, 84659, 0, 4645, 102, 179);
INSERT INTO public.who_global_data VALUES (144832, 1604, 43682, 61, 1433, 102, 57);
INSERT INTO public.who_global_data VALUES (144833, 0, 162, 0, 2, 102, 35);
INSERT INTO public.who_global_data VALUES (144834, 17, 745, 1, 25, 102, 228);
INSERT INTO public.who_global_data VALUES (144835, 0, 0, 0, 0, 102, 19);
INSERT INTO public.who_global_data VALUES (144836, 86, 1461, 1, 12, 102, 22);
INSERT INTO public.who_global_data VALUES (144837, 223, 4404, 0, 41, 102, 1);
INSERT INTO public.who_global_data VALUES (144838, 0, 2249, 0, 106, 102, 21);
INSERT INTO public.who_global_data VALUES (144839, 8, 2219, 1, 84, 102, 234);
INSERT INTO public.who_global_data VALUES (144840, 0, 22, 0, 1, 102, 91);
INSERT INTO public.who_global_data VALUES (144841, 1, 975, 0, 18, 102, 137);
INSERT INTO public.who_global_data VALUES (144842, 62, 9886, 1, 329, 102, 201);
INSERT INTO public.who_global_data VALUES (144843, 0, 0, 0, 0, 102, 171);
INSERT INTO public.who_global_data VALUES (144844, 125, 4514, 1, 97, 102, 92);
INSERT INTO public.who_global_data VALUES (144845, 19, 12035, 0, 593, 102, 112);
INSERT INTO public.who_global_data VALUES (144846, 25, 4398, 3, 37, 102, 62);
INSERT INTO public.who_global_data VALUES (144847, 0, 16, 0, 0, 102, 69);
INSERT INTO public.who_global_data VALUES (144848, 629, 21437, 11, 561, 102, 220);
INSERT INTO public.who_global_data VALUES (144849, 0, 44440, 0, 3720, 102, 100);
INSERT INTO public.who_global_data VALUES (144850, 1442, 39726, 35, 1377, 102, 187);
INSERT INTO public.who_global_data VALUES (144851, 99, 3373, 4, 64, 102, 63);
INSERT INTO public.who_global_data VALUES (144852, 0, 1043, 0, 12, 102, 28);
INSERT INTO public.who_global_data VALUES (144853, 0, 41, 0, 0, 102, 172);
INSERT INTO public.who_global_data VALUES (144854, 7, 1965, 0, 63, 102, 17);
INSERT INTO public.who_global_data VALUES (144855, 51, 449, 0, 3, 102, 226);
INSERT INTO public.who_global_data VALUES (144856, 164, 2670, 5, 40, 102, 236);
INSERT INTO public.who_global_data VALUES (144857, 0, 13, 0, 0, 102, 76);
INSERT INTO public.who_global_data VALUES (144858, 0, 187, 0, 0, 102, 30);
INSERT INTO public.who_global_data VALUES (144859, 0, 18, 0, 0, 102, 128);
INSERT INTO public.who_global_data VALUES (144860, 24, 7064, 1, 325, 102, 86);
INSERT INTO public.who_global_data VALUES (144861, 338, 151503, 27, 29284, 102, 140);
INSERT INTO public.who_global_data VALUES (144862, 52, 917, 0, 2, 102, 44);
INSERT INTO public.who_global_data VALUES (144863, 0, 60, 0, 0, 102, 113);
INSERT INTO public.who_global_data VALUES (144864, 169, 3463, 2, 23, 102, 29);
INSERT INTO public.who_global_data VALUES (144865, 0, 28, 0, 1, 102, 125);
INSERT INTO public.who_global_data VALUES (144866, 9, 837, 0, 13, 102, 131);
INSERT INTO public.who_global_data VALUES (144867, 258, 185674, 8, 8763, 102, 46);
INSERT INTO public.who_global_data VALUES (144868, 157, 10358, 0, 48, 102, 10);
INSERT INTO public.who_global_data VALUES (144869, 0, 176, 0, 0, 102, 205);
INSERT INTO public.who_global_data VALUES (144870, 20, 3088, 0, 183, 102, 50);
INSERT INTO public.who_global_data VALUES (144871, 0, 13, 0, 0, 102, 20);
INSERT INTO public.who_global_data VALUES (144872, 0, 23, 0, 0, 102, 13);
INSERT INTO public.who_global_data VALUES (144873, 0, 164, 0, 14, 102, 148);
INSERT INTO public.who_global_data VALUES (144874, 0, 174, 0, 5, 102, 230);
INSERT INTO public.who_global_data VALUES (144875, 355, 8221, 27, 316, 102, 190);
INSERT INTO public.who_global_data VALUES (144876, 0, 252, 0, 13, 102, 188);
INSERT INTO public.who_global_data VALUES (144877, 81, 4372, 0, 23, 102, 123);
INSERT INTO public.who_global_data VALUES (144878, 0, 1389, 0, 12, 102, 9);
INSERT INTO public.who_global_data VALUES (144879, 0, 156, 0, 12, 102, 102);
INSERT INTO public.who_global_data VALUES (144880, 134, 3796, 2, 58, 102, 34);
INSERT INTO public.who_global_data VALUES (144881, 0, 12, 0, 0, 102, 212);
INSERT INTO public.who_global_data VALUES (144882, 425, 7360, 19, 290, 102, 122);
INSERT INTO public.who_global_data VALUES (144883, 12, 4039, 2, 553, 102, 38);
INSERT INTO public.who_global_data VALUES (144884, 0, 1807, 0, 10, 102, 130);
INSERT INTO public.who_global_data VALUES (144885, 10956, 297535, 396, 8498, 102, 37);
INSERT INTO public.who_global_data VALUES (144886, 979, 35295, 41, 2000, 102, 231);
INSERT INTO public.who_global_data VALUES (144887, 2238, 180176, 78, 8584, 102, 107);
INSERT INTO public.who_global_data VALUES (144888, 1261, 16675, 31, 457, 102, 101);
INSERT INTO public.who_global_data VALUES (144889, 7, 25238, 8, 1703, 102, 132);
INSERT INTO public.who_global_data VALUES (144890, 0, 336, 0, 24, 102, 176);
INSERT INTO public.who_global_data VALUES (144891, 240, 18482, 1, 303, 102, 200);
INSERT INTO public.who_global_data VALUES (144892, 379, 236142, 53, 34167, 102, 169);
INSERT INTO public.who_global_data VALUES (144893, 0, 598, 0, 10, 102, 225);
INSERT INTO public.who_global_data VALUES (144894, 40, 17332, 2, 922, 102, 165);
INSERT INTO public.who_global_data VALUES (144895, 0, 313, 0, 30, 102, 233);
INSERT INTO public.who_global_data VALUES (144896, 21, 836, 0, 9, 102, 215);
INSERT INTO public.who_global_data VALUES (144897, 366, 14238, 3, 70, 102, 177);
INSERT INTO public.who_global_data VALUES (144898, 121, 3215, 3, 92, 102, 183);
INSERT INTO public.who_global_data VALUES (144899, 0, 0, 0, 0, 102, 203);
INSERT INTO public.who_global_data VALUES (144900, 28, 1326, 0, 21, 102, 162);
INSERT INTO public.who_global_data VALUES (144901, 609, 34432, 4, 279, 102, 12);
INSERT INTO public.who_global_data VALUES (144902, 37, 2166, 0, 26, 102, 24);
INSERT INTO public.who_global_data VALUES (144903, 0, 19, 0, 0, 102, 119);
INSERT INTO public.who_global_data VALUES (144904, 2, 1094, 0, 26, 102, 39);
INSERT INTO public.who_global_data VALUES (144905, 14, 1402, 1, 31, 102, 26);
INSERT INTO public.who_global_data VALUES (144906, 0, 4, 0, 0, 102, 59);
INSERT INTO public.who_global_data VALUES (144907, 13, 410, 0, 31, 102, 77);
INSERT INTO public.who_global_data VALUES (144908, 15, 393, 0, 5, 102, 134);
INSERT INTO public.who_global_data VALUES (144909, 0, 83, 0, 1, 102, 4);
INSERT INTO public.who_global_data VALUES (144910, 4, 1751, 1, 75, 102, 109);
INSERT INTO public.who_global_data VALUES (144911, 3, 4052, 0, 110, 102, 90);
INSERT INTO public.who_global_data VALUES (144912, 41, 1203, 0, 10, 102, 61);
INSERT INTO public.who_global_data VALUES (144913, 26, 481, 0, 4, 102, 85);
INSERT INTO public.who_global_data VALUES (144914, 31, 8369, 0, 118, 102, 49);
INSERT INTO public.who_global_data VALUES (144915, 14, 1976, 0, 8, 102, 208);
INSERT INTO public.who_global_data VALUES (144916, 55, 1722, 1, 97, 102, 166);
INSERT INTO public.who_global_data VALUES (144917, 5, 644, 0, 9, 102, 64);
INSERT INTO public.who_global_data VALUES (144918, 0, 0, 0, 0, 102, 199);
INSERT INTO public.who_global_data VALUES (144919, 0, 202, 0, 14, 102, 114);
INSERT INTO public.who_global_data VALUES (144920, 0, 1283, 0, 71, 102, 60);
INSERT INTO public.who_global_data VALUES (144921, 0, 337, 0, 10, 102, 68);
INSERT INTO public.who_global_data VALUES (144922, 34, 2240, 0, 28, 102, 158);
INSERT INTO public.who_global_data VALUES (144923, 4883, 129184, 708, 15357, 102, 52);
INSERT INTO public.who_global_data VALUES (144924, 0, 0, 0, 0, 102, 117);
INSERT INTO public.who_global_data VALUES (144925, 0, 70, 0, 1, 102, 126);
INSERT INTO public.who_global_data VALUES (144926, 0, 194, 0, 0, 102, 196);
INSERT INTO public.who_global_data VALUES (144927, 0, 324, 0, 9, 102, 142);
INSERT INTO public.who_global_data VALUES (144928, 0, 11, 0, 1, 102, 185);
INSERT INTO public.who_global_data VALUES (144929, 29, 8537, 0, 211, 102, 138);
INSERT INTO public.who_global_data VALUES (144930, 17, 489, 0, 2, 102, 181);
INSERT INTO public.who_global_data VALUES (144931, 13, 261, 0, 6, 102, 178);
INSERT INTO public.who_global_data VALUES (144932, 0, 31, 0, 0, 102, 168);
INSERT INTO public.who_global_data VALUES (144933, 0, 0, 0, 0, 102, 160);
INSERT INTO public.who_global_data VALUES (144934, 250, 4614, 0, 15, 102, 151);
INSERT INTO public.who_global_data VALUES (144935, 162, 48007, 4, 6017, 102, 193);
INSERT INTO public.who_global_data VALUES (144936, 0, 21, 0, 0, 102, 18);
INSERT INTO public.who_global_data VALUES (144937, 0, 1154, 0, 22, 102, 40);
INSERT INTO public.who_global_data VALUES (144938, 0, 1655, 0, 55, 102, 218);
INSERT INTO public.who_global_data VALUES (144939, 0, 974, 0, 65, 102, 191);
INSERT INTO public.who_global_data VALUES (144940, 681, 14554, 5, 387, 102, 156);
INSERT INTO public.who_global_data VALUES (144941, 0, 0, 0, 0, 102, 135);
INSERT INTO public.who_global_data VALUES (144942, 175, 3542, 5, 169, 102, 55);
INSERT INTO public.who_global_data VALUES (144943, 0, 30, 0, 2, 102, 88);
INSERT INTO public.who_global_data VALUES (144944, 18, 8594, 3, 242, 102, 108);
INSERT INTO public.who_global_data VALUES (144945, 2, 667, 0, 5, 102, 48);
INSERT INTO public.who_global_data VALUES (144946, 1067, 19954, 5, 89, 102, 3);
INSERT INTO public.who_global_data VALUES (144947, 0, 741, 0, 13, 102, 224);
INSERT INTO public.who_global_data VALUES (144948, 5985, 125521, 107, 2463, 102, 110);
INSERT INTO public.who_global_data VALUES (144949, 0, 0, 0, 0, 102, 106);
INSERT INTO public.who_global_data VALUES (144950, 656, 17889, 10, 413, 102, 89);
INSERT INTO public.who_global_data VALUES (144951, 0, 8, 0, 0, 102, 121);
INSERT INTO public.who_global_data VALUES (144952, 28, 1230, 0, 11, 102, 163);
INSERT INTO public.who_global_data VALUES (144953, 5087, 208823, 165, 5903, 102, 70);
INSERT INTO public.who_global_data VALUES (144954, 443, 24175, 9, 1036, 102, 174);
INSERT INTO public.who_global_data VALUES (144955, 0, 0, 0, 0, 102, 175);
INSERT INTO public.who_global_data VALUES (144956, 444, 28201, 9, 1215, 102, 118);
INSERT INTO public.who_global_data VALUES (144957, 310, 35910, 9, 1504, 102, 189);
INSERT INTO public.who_global_data VALUES (144958, 23, 5352, 1, 144, 102, 124);
INSERT INTO public.who_global_data VALUES (144959, 1476, 75071, 3, 69, 102, 192);
INSERT INTO public.who_global_data VALUES (144960, 56, 12002, 1, 277, 102, 41);
INSERT INTO public.who_global_data VALUES (144961, 406, 10727, 4, 375, 102, 95);
INSERT INTO public.who_global_data VALUES (144962, 1, 487, 0, 1, 102, 74);
INSERT INTO public.who_global_data VALUES (144963, 237, 21182, 9, 1369, 102, 11);
INSERT INTO public.who_global_data VALUES (144964, 8987, 511423, 183, 6715, 102, 87);
INSERT INTO public.who_global_data VALUES (144965, 18, 494, 0, 2, 102, 214);
INSERT INTO public.who_global_data VALUES (144966, 0, 3, 0, 0, 102, 116);
INSERT INTO public.who_global_data VALUES (144967, 0, 6, 0, 0, 102, 157);
INSERT INTO public.who_global_data VALUES (144968, 0, 0, 0, 0, 102, 182);
INSERT INTO public.who_global_data VALUES (144969, 0, 15, 0, 0, 102, 186);
INSERT INTO public.who_global_data VALUES (144970, 0, 19, 0, 0, 102, 127);
INSERT INTO public.who_global_data VALUES (144971, 0, 41, 0, 3, 102, 232);
INSERT INTO public.who_global_data VALUES (144972, 0, 1, 0, 0, 102, 33);
INSERT INTO public.who_global_data VALUES (144973, 0, 27, 0, 0, 102, 97);
INSERT INTO public.who_global_data VALUES (144974, 0, 0, 0, 0, 102, 42);
INSERT INTO public.who_global_data VALUES (144975, 0, 695, 0, 42, 102, 198);
INSERT INTO public.who_global_data VALUES (144976, 0, 388, 0, 10, 102, 216);
INSERT INTO public.who_global_data VALUES (144977, 3733, 116021, 38, 857, 102, 164);
INSERT INTO public.who_global_data VALUES (144978, 119, 4759, 1, 55, 102, 235);
INSERT INTO public.who_global_data VALUES (144979, 71, 12102, 1, 252, 102, 67);
INSERT INTO public.who_global_data VALUES (144980, 0, 11, 0, 0, 102, 15);
INSERT INTO public.who_global_data VALUES (144981, 23, 1085, 0, 50, 102, 180);
INSERT INTO public.who_global_data VALUES (144982, 422, 39387, 0, 25, 102, 237);
INSERT INTO public.who_global_data VALUES (144983, 0, 2, 0, 0, 102, 25);
INSERT INTO public.who_global_data VALUES (144984, 0, 77, 0, 15, 102, 209);
INSERT INTO public.who_global_data VALUES (144985, 8, 1541, 0, 28, 102, 217);
INSERT INTO public.who_global_data VALUES (144986, 0, 1488, 0, 113, 102, 79);
INSERT INTO public.who_global_data VALUES (144987, 0, 0, 0, 0, 102, 143);
INSERT INTO public.who_global_data VALUES (144988, 61, 2513, 0, 85, 102, 229);
INSERT INTO public.who_global_data VALUES (144989, 3147, 58568, 74, 1284, 102, 141);
INSERT INTO public.who_global_data VALUES (144990, 0, 1606, 2, 22, 102, 197);
INSERT INTO public.who_global_data VALUES (144991, 466, 258331, 29, 29525, 102, 221);
INSERT INTO public.who_global_data VALUES (144992, 8, 1877, 0, 11, 102, 150);
INSERT INTO public.who_global_data VALUES (144993, 148, 6730, 12, 413, 102, 56);
INSERT INTO public.who_global_data VALUES (144994, 7, 144, 0, 2, 102, 167);
INSERT INTO public.who_global_data VALUES (144995, 1437, 47729, 39, 5012, 102, 23);
INSERT INTO public.who_global_data VALUES (144996, 25, 31003, 0, 1677, 102, 222);
INSERT INTO public.who_global_data VALUES (144997, 12, 164, 0, 6, 102, 219);
INSERT INTO public.who_global_data VALUES (144998, 71, 4834, 1, 49, 102, 7);
INSERT INTO public.who_global_data VALUES (144999, 4, 3129, 0, 58, 102, 161);
INSERT INTO public.who_global_data VALUES (145000, 1199, 268220, 76, 39101, 102, 149);
INSERT INTO public.who_global_data VALUES (145001, 0, 24, 0, 0, 102, 6);
INSERT INTO public.who_global_data VALUES (145002, 0, 522, 0, 13, 102, 139);
INSERT INTO public.who_global_data VALUES (145003, 0, 0, 0, 0, 102, 211);
INSERT INTO public.who_global_data VALUES (145004, 0, 0, 0, 0, 102, 14);
INSERT INTO public.who_global_data VALUES (145005, 0, 117, 0, 8, 102, 111);
INSERT INTO public.who_global_data VALUES (145006, 6, 1093, 0, 49, 102, 207);
INSERT INTO public.who_global_data VALUES (145007, 987, 174023, 17, 4763, 102, 66);
INSERT INTO public.who_global_data VALUES (145008, 0, 0, 0, 0, 102, 173);
INSERT INTO public.who_global_data VALUES (145009, 0, 12, 0, 1, 102, 145);
INSERT INTO public.who_global_data VALUES (145010, 0, 0, 0, 0, 102, 65);
INSERT INTO public.who_global_data VALUES (145011, 14, 808, 0, 0, 102, 184);
INSERT INTO public.who_global_data VALUES (145012, 683, 29753, 16, 870, 102, 98);
INSERT INTO public.who_global_data VALUES (145013, 479, 40986, 2, 286, 102, 104);
INSERT INTO public.who_global_data VALUES (145014, 0, 509, 0, 21, 102, 73);
INSERT INTO public.who_global_data VALUES (145015, 20315, 1988646, 832, 112810, 102, 8);
INSERT INTO public.who_global_data VALUES (145016, 0, 72, 0, 6, 102, 227);
INSERT INTO public.who_global_data VALUES (145017, 1, 847, 0, 23, 102, 75);
INSERT INTO public.who_global_data VALUES (145018, 124, 4819, 0, 19, 102, 45);
INSERT INTO public.who_global_data VALUES (145019, 0, 0, 0, 0, 102, 133);
INSERT INTO public.who_global_data VALUES (145020, 106, 2738, 0, 23, 102, 202);
INSERT INTO public.who_global_data VALUES (145021, 0, 332, 0, 0, 102, 129);
INSERT INTO public.who_global_data VALUES (145022, 0, 0, 0, 0, 102, 36);
INSERT INTO public.who_global_data VALUES (145023, 31, 591, 7, 136, 102, 51);
INSERT INTO public.who_global_data VALUES (145024, 0, 1252, 0, 10, 102, 206);
INSERT INTO public.who_global_data VALUES (145025, 12, 332, 0, 4, 102, 5);
INSERT INTO public.who_global_data VALUES (145026, 656, 23632, 20, 450, 102, 103);
INSERT INTO public.who_global_data VALUES (145027, 31, 1416, 2, 36, 102, 58);
INSERT INTO public.who_global_data VALUES (145028, 105, 10589, 9, 741, 102, 195);
INSERT INTO public.who_global_data VALUES (145029, 0, 0, 0, 0, 102, 115);
INSERT INTO public.who_global_data VALUES (145030, 0, 852, 0, 51, 102, 99);
INSERT INTO public.who_global_data VALUES (145031, 5, 118, 1, 5, 102, 153);
INSERT INTO public.who_global_data VALUES (145032, 0, 3, 0, 0, 102, 93);
INSERT INTO public.who_global_data VALUES (145033, 0, 25, 0, 3, 102, 84);
INSERT INTO public.who_global_data VALUES (145034, 1226, 25987, 24, 741, 102, 78);
INSERT INTO public.who_global_data VALUES (145035, 566, 14645, 18, 245, 102, 170);
INSERT INTO public.who_global_data VALUES (145036, 0, 101, 0, 3, 102, 32);
INSERT INTO public.who_global_data VALUES (145037, 18, 7285, 0, 102, 102, 155);
INSERT INTO public.who_global_data VALUES (145038, 28, 16964, 1, 674, 102, 82);
INSERT INTO public.who_global_data VALUES (145039, 352, 8882, 6, 108, 102, 16);
INSERT INTO public.who_global_data VALUES (145040, 0, 103, 0, 11, 102, 72);
INSERT INTO public.who_global_data VALUES (145041, 602, 17269, 4, 36, 102, 43);
INSERT INTO public.who_global_data VALUES (145042, 3187, 78052, 37, 1049, 102, 120);
INSERT INTO public.who_global_data VALUES (145043, 0, 96, 0, 7, 102, 213);
INSERT INTO public.who_global_data VALUES (145044, 750, 51816, 5, 293, 102, 31);
INSERT INTO public.who_global_data VALUES (145045, 95, 60415, 7, 9515, 102, 204);
INSERT INTO public.who_global_data VALUES (145046, 0, 20, 0, 2, 102, 152);
INSERT INTO public.who_global_data VALUES (145047, 51, 390, 1, 5, 102, 144);
INSERT INTO public.who_global_data VALUES (145048, 0, 141, 0, 9, 102, 96);
INSERT INTO public.who_global_data VALUES (145049, 0, 62, 0, 0, 102, 47);
INSERT INTO public.who_global_data VALUES (145050, 637, 15281, 25, 512, 102, 80);
INSERT INTO public.who_global_data VALUES (145051, 0, 2, 0, 0, 102, 159);
INSERT INTO public.who_global_data VALUES (145052, 55, 2831, 0, 160, 102, 27);
INSERT INTO public.who_global_data VALUES (145053, 0, 48, 0, 1, 102, 146);
INSERT INTO public.who_global_data VALUES (145054, 32913, 772416, 1274, 39680, 102, 71);
INSERT INTO public.who_global_data VALUES (145055, 0, 8, 0, 1, 102, 210);
INSERT INTO public.who_global_data VALUES (145056, 0, 141, 0, 2, 102, 54);
INSERT INTO public.who_global_data VALUES (145057, 93, 3086, 1, 168, 102, 147);
INSERT INTO public.who_global_data VALUES (145058, 0, 891, 0, 53, 6, 2);
INSERT INTO public.who_global_data VALUES (145059, 0, 83, 0, 1, 6, 105);
INSERT INTO public.who_global_data VALUES (145060, 31, 616, 0, 5, 6, 53);
INSERT INTO public.who_global_data VALUES (145061, 0, 126, 0, 0, 6, 81);
INSERT INTO public.who_global_data VALUES (145062, 369, 8681, 0, 215, 6, 223);
INSERT INTO public.who_global_data VALUES (145063, 409, 96653, 62, 7897, 6, 94);
INSERT INTO public.who_global_data VALUES (145064, 5, 176, 0, 1, 6, 154);
INSERT INTO public.who_global_data VALUES (145065, 38, 1888, 0, 5, 6, 83);
INSERT INTO public.who_global_data VALUES (145066, 2, 846, 1, 72, 6, 194);
INSERT INTO public.who_global_data VALUES (145067, 5737, 148496, 192, 2475, 6, 136);
INSERT INTO public.who_global_data VALUES (145068, 11, 84652, 0, 4645, 6, 179);
INSERT INTO public.who_global_data VALUES (145069, 1359, 42078, 64, 1372, 6, 57);
INSERT INTO public.who_global_data VALUES (145070, 65, 162, 0, 2, 6, 35);
INSERT INTO public.who_global_data VALUES (145071, 10, 728, 0, 24, 6, 228);
INSERT INTO public.who_global_data VALUES (145072, 0, 0, 0, 0, 6, 19);
INSERT INTO public.who_global_data VALUES (145073, 33, 1375, 1, 11, 6, 22);
INSERT INTO public.who_global_data VALUES (145074, 186, 4181, 3, 41, 6, 1);
INSERT INTO public.who_global_data VALUES (145075, 2, 2249, 0, 106, 6, 21);
INSERT INTO public.who_global_data VALUES (145076, 6, 2211, 0, 83, 6, 234);
INSERT INTO public.who_global_data VALUES (145077, 1, 22, 0, 1, 6, 91);
INSERT INTO public.who_global_data VALUES (145078, 2, 974, 0, 18, 6, 137);
INSERT INTO public.who_global_data VALUES (145133, 13, 815, 0, 9, 6, 215);
INSERT INTO public.who_global_data VALUES (145134, 313, 13872, 0, 67, 6, 177);
INSERT INTO public.who_global_data VALUES (145135, 105, 3094, 1, 89, 6, 183);
INSERT INTO public.who_global_data VALUES (145136, 0, 0, 0, 0, 6, 203);
INSERT INTO public.who_global_data VALUES (145137, 35, 1298, 0, 21, 6, 162);
INSERT INTO public.who_global_data VALUES (145138, 683, 33823, 2, 275, 6, 12);
INSERT INTO public.who_global_data VALUES (145139, 36, 2129, 0, 26, 6, 24);
INSERT INTO public.who_global_data VALUES (145140, 0, 19, 0, 0, 6, 119);
INSERT INTO public.who_global_data VALUES (145141, 3, 1092, 0, 26, 6, 39);
INSERT INTO public.who_global_data VALUES (145142, 20, 1388, 0, 30, 6, 26);
INSERT INTO public.who_global_data VALUES (145143, 0, 4, 0, 0, 6, 59);
INSERT INTO public.who_global_data VALUES (145144, 14, 397, 0, 31, 6, 77);
INSERT INTO public.who_global_data VALUES (145145, 19, 378, 0, 5, 6, 134);
INSERT INTO public.who_global_data VALUES (145146, 0, 83, 0, 1, 6, 4);
INSERT INTO public.who_global_data VALUES (145147, 19, 1747, 0, 74, 6, 109);
INSERT INTO public.who_global_data VALUES (145148, 3, 4049, 0, 110, 6, 90);
INSERT INTO public.who_global_data VALUES (145149, 24, 1162, 1, 10, 6, 61);
INSERT INTO public.who_global_data VALUES (145150, 0, 455, 0, 4, 6, 85);
INSERT INTO public.who_global_data VALUES (145151, 2, 8338, 1, 118, 6, 49);
INSERT INTO public.who_global_data VALUES (145152, 20, 1962, 0, 8, 6, 208);
INSERT INTO public.who_global_data VALUES (145153, 81, 1667, 2, 96, 6, 166);
INSERT INTO public.who_global_data VALUES (145154, 5, 639, 0, 9, 6, 64);
INSERT INTO public.who_global_data VALUES (145155, 0, 0, 0, 0, 6, 199);
INSERT INTO public.who_global_data VALUES (145156, 0, 202, 0, 14, 6, 114);
INSERT INTO public.who_global_data VALUES (145157, 121, 1283, 8, 71, 6, 60);
INSERT INTO public.who_global_data VALUES (145158, 0, 337, 0, 10, 6, 68);
INSERT INTO public.who_global_data VALUES (145159, 31, 2206, 0, 28, 6, 158);
INSERT INTO public.who_global_data VALUES (145160, 4199, 124301, 596, 14649, 6, 52);
INSERT INTO public.who_global_data VALUES (145161, 0, 0, 0, 0, 6, 117);
INSERT INTO public.who_global_data VALUES (145162, 0, 70, 0, 1, 6, 126);
INSERT INTO public.who_global_data VALUES (145163, 0, 194, 0, 0, 6, 196);
INSERT INTO public.who_global_data VALUES (145164, 0, 324, 0, 9, 6, 142);
INSERT INTO public.who_global_data VALUES (145165, 0, 11, 0, 1, 6, 185);
INSERT INTO public.who_global_data VALUES (145166, 71, 8508, 1, 211, 6, 138);
INSERT INTO public.who_global_data VALUES (145167, 19, 472, 0, 2, 6, 181);
INSERT INTO public.who_global_data VALUES (145168, 2, 248, 0, 6, 6, 178);
INSERT INTO public.who_global_data VALUES (145169, 0, 31, 0, 0, 6, 168);
INSERT INTO public.who_global_data VALUES (145170, 0, 0, 0, 0, 6, 160);
INSERT INTO public.who_global_data VALUES (145171, 279, 4364, 0, 15, 6, 151);
INSERT INTO public.who_global_data VALUES (145172, 181, 47845, 14, 6013, 6, 193);
INSERT INTO public.who_global_data VALUES (145173, 0, 21, 0, 0, 6, 18);
INSERT INTO public.who_global_data VALUES (145174, 0, 1154, 0, 22, 6, 40);
INSERT INTO public.who_global_data VALUES (145175, 346, 1655, 9, 55, 6, 218);
INSERT INTO public.who_global_data VALUES (145176, 0, 974, 0, 65, 6, 191);
INSERT INTO public.who_global_data VALUES (145177, 409, 13873, 17, 382, 6, 156);
INSERT INTO public.who_global_data VALUES (145178, 0, 0, 0, 0, 6, 135);
INSERT INTO public.who_global_data VALUES (145179, 125, 3367, 7, 164, 6, 55);
INSERT INTO public.who_global_data VALUES (145180, 0, 30, 0, 2, 6, 88);
INSERT INTO public.who_global_data VALUES (145181, 13, 8576, 0, 239, 6, 108);
INSERT INTO public.who_global_data VALUES (145182, 4, 665, 0, 5, 6, 48);
INSERT INTO public.who_global_data VALUES (145183, 689, 18887, 1, 84, 6, 3);
INSERT INTO public.who_global_data VALUES (145184, 0, 741, 0, 13, 6, 224);
INSERT INTO public.who_global_data VALUES (145185, 5834, 119536, 101, 2356, 6, 110);
INSERT INTO public.who_global_data VALUES (145186, 0, 0, 0, 0, 6, 106);
INSERT INTO public.who_global_data VALUES (145187, 379, 17233, 5, 403, 6, 89);
INSERT INTO public.who_global_data VALUES (145188, 0, 8, 0, 0, 6, 121);
INSERT INTO public.who_global_data VALUES (145189, 15, 1202, 0, 11, 6, 163);
INSERT INTO public.who_global_data VALUES (145190, 4040, 203736, 167, 5738, 6, 70);
INSERT INTO public.who_global_data VALUES (145191, 740, 23732, 10, 1027, 6, 174);
INSERT INTO public.who_global_data VALUES (145192, 0, 0, 0, 0, 6, 175);
INSERT INTO public.who_global_data VALUES (145193, 197, 27757, 23, 1206, 6, 118);
INSERT INTO public.who_global_data VALUES (145194, 294, 35600, 3, 1495, 6, 189);
INSERT INTO public.who_global_data VALUES (145195, 144, 5329, 1, 143, 6, 124);
INSERT INTO public.who_global_data VALUES (145196, 1716, 73595, 4, 66, 6, 192);
INSERT INTO public.who_global_data VALUES (145197, 45, 11946, 0, 276, 6, 41);
INSERT INTO public.who_global_data VALUES (145198, 296, 10321, 4, 371, 6, 95);
INSERT INTO public.who_global_data VALUES (145199, 5, 486, 0, 1, 6, 74);
INSERT INTO public.who_global_data VALUES (145200, 196, 20945, 15, 1360, 6, 11);
INSERT INTO public.who_global_data VALUES (145201, 8779, 502436, 174, 6532, 6, 87);
INSERT INTO public.who_global_data VALUES (145202, 13, 476, 0, 2, 6, 214);
INSERT INTO public.who_global_data VALUES (145203, 0, 3, 0, 0, 6, 116);
INSERT INTO public.who_global_data VALUES (145204, 0, 6, 0, 0, 6, 157);
INSERT INTO public.who_global_data VALUES (145205, 0, 0, 0, 0, 6, 182);
INSERT INTO public.who_global_data VALUES (145206, 0, 15, 0, 0, 6, 186);
INSERT INTO public.who_global_data VALUES (145207, 0, 19, 0, 0, 6, 127);
INSERT INTO public.who_global_data VALUES (145208, 0, 41, 0, 3, 6, 232);
INSERT INTO public.who_global_data VALUES (145209, 0, 1, 0, 0, 6, 33);
INSERT INTO public.who_global_data VALUES (145210, 0, 27, 0, 0, 6, 97);
INSERT INTO public.who_global_data VALUES (145211, 0, 0, 0, 0, 6, 42);
INSERT INTO public.who_global_data VALUES (145212, 0, 695, 0, 42, 6, 198);
INSERT INTO public.who_global_data VALUES (145213, 93, 388, 0, 10, 6, 216);
INSERT INTO public.who_global_data VALUES (145214, 3717, 112288, 36, 819, 6, 164);
INSERT INTO public.who_global_data VALUES (145215, 124, 4640, 2, 54, 6, 235);
INSERT INTO public.who_global_data VALUES (145216, 66, 12031, 1, 251, 6, 67);
INSERT INTO public.who_global_data VALUES (145217, 0, 11, 0, 0, 6, 15);
INSERT INTO public.who_global_data VALUES (145218, 37, 1062, 0, 50, 6, 180);
INSERT INTO public.who_global_data VALUES (145219, 451, 38965, 0, 25, 6, 237);
INSERT INTO public.who_global_data VALUES (145220, 0, 2, 0, 0, 6, 25);
INSERT INTO public.who_global_data VALUES (145221, 0, 77, 0, 15, 6, 209);
INSERT INTO public.who_global_data VALUES (145222, 2, 1533, 0, 28, 6, 217);
INSERT INTO public.who_global_data VALUES (145223, 2, 1488, 0, 113, 6, 79);
INSERT INTO public.who_global_data VALUES (145224, 0, 0, 0, 0, 6, 143);
INSERT INTO public.who_global_data VALUES (145225, 36, 2452, 0, 85, 6, 229);
INSERT INTO public.who_global_data VALUES (145226, 2430, 55421, 48, 1210, 6, 141);
INSERT INTO public.who_global_data VALUES (145227, 0, 1606, 0, 20, 6, 197);
INSERT INTO public.who_global_data VALUES (145228, 446, 257865, 13, 29496, 6, 221);
INSERT INTO public.who_global_data VALUES (145229, 10, 1869, 0, 11, 6, 150);
INSERT INTO public.who_global_data VALUES (145230, 155, 6582, 12, 401, 6, 56);
INSERT INTO public.who_global_data VALUES (145231, 4, 137, 0, 2, 6, 167);
INSERT INTO public.who_global_data VALUES (145232, 937, 46292, 33, 4973, 6, 23);
INSERT INTO public.who_global_data VALUES (145233, 28, 30978, 0, 1677, 6, 222);
INSERT INTO public.who_global_data VALUES (145234, 6, 152, 0, 6, 6, 219);
INSERT INTO public.who_global_data VALUES (145235, 73, 4763, 0, 48, 6, 7);
INSERT INTO public.who_global_data VALUES (145236, 0, 3125, 0, 58, 6, 161);
INSERT INTO public.who_global_data VALUES (145237, 1158, 267021, 164, 39025, 6, 149);
INSERT INTO public.who_global_data VALUES (145238, 0, 24, 0, 0, 6, 6);
INSERT INTO public.who_global_data VALUES (145239, 25, 522, 0, 13, 6, 139);
INSERT INTO public.who_global_data VALUES (145240, 0, 0, 0, 0, 6, 211);
INSERT INTO public.who_global_data VALUES (145241, 0, 0, 0, 0, 6, 14);
INSERT INTO public.who_global_data VALUES (145242, 0, 117, 0, 8, 6, 111);
INSERT INTO public.who_global_data VALUES (145243, 0, 1087, 0, 49, 6, 207);
INSERT INTO public.who_global_data VALUES (145244, 922, 173036, 17, 4746, 6, 66);
INSERT INTO public.who_global_data VALUES (145245, 0, 0, 0, 0, 6, 173);
INSERT INTO public.who_global_data VALUES (145246, 0, 12, 0, 1, 6, 145);
INSERT INTO public.who_global_data VALUES (145247, 0, 0, 0, 0, 6, 65);
INSERT INTO public.who_global_data VALUES (145248, 19, 794, 0, 0, 6, 184);
INSERT INTO public.who_global_data VALUES (145249, 689, 29070, 21, 854, 6, 98);
INSERT INTO public.who_global_data VALUES (145250, 603, 40507, 1, 284, 6, 104);
INSERT INTO public.who_global_data VALUES (145251, 0, 509, 0, 21, 6, 73);
INSERT INTO public.who_global_data VALUES (145252, 17235, 1968331, 1208, 111978, 6, 8);
INSERT INTO public.who_global_data VALUES (145253, 1, 72, 0, 6, 6, 227);
INSERT INTO public.who_global_data VALUES (145254, 1, 846, 0, 23, 6, 75);
INSERT INTO public.who_global_data VALUES (145255, 148, 4695, 1, 19, 6, 45);
INSERT INTO public.who_global_data VALUES (145256, 0, 0, 0, 0, 6, 133);
INSERT INTO public.who_global_data VALUES (145257, 159, 2632, 1, 23, 6, 202);
INSERT INTO public.who_global_data VALUES (145258, 0, 332, 0, 0, 6, 129);
INSERT INTO public.who_global_data VALUES (145259, 0, 0, 0, 0, 6, 36);
INSERT INTO public.who_global_data VALUES (145260, 36, 560, 2, 129, 6, 51);
INSERT INTO public.who_global_data VALUES (145261, 52, 1252, 0, 10, 6, 206);
INSERT INTO public.who_global_data VALUES (145262, 6, 320, 0, 4, 6, 5);
INSERT INTO public.who_global_data VALUES (145263, 748, 22976, 21, 430, 6, 103);
INSERT INTO public.who_global_data VALUES (145264, 44, 1385, 0, 34, 6, 58);
INSERT INTO public.who_global_data VALUES (145265, 102, 10484, 8, 732, 6, 195);
INSERT INTO public.who_global_data VALUES (145266, 0, 0, 0, 0, 6, 115);
INSERT INTO public.who_global_data VALUES (145267, 0, 852, 0, 51, 6, 99);
INSERT INTO public.who_global_data VALUES (145268, 17, 113, 0, 4, 6, 153);
INSERT INTO public.who_global_data VALUES (145269, 0, 3, 0, 0, 6, 93);
INSERT INTO public.who_global_data VALUES (145270, 0, 25, 0, 3, 6, 84);
INSERT INTO public.who_global_data VALUES (145271, 1141, 24761, 19, 717, 6, 78);
INSERT INTO public.who_global_data VALUES (145272, 428, 14079, 10, 227, 6, 170);
INSERT INTO public.who_global_data VALUES (145273, 0, 101, 0, 3, 6, 32);
INSERT INTO public.who_global_data VALUES (145274, 0, 7267, 0, 102, 6, 155);
INSERT INTO public.who_global_data VALUES (145275, 34, 16936, 1, 673, 6, 82);
INSERT INTO public.who_global_data VALUES (145276, 339, 8530, 4, 102, 6, 16);
INSERT INTO public.who_global_data VALUES (145277, 0, 103, 0, 11, 6, 72);
INSERT INTO public.who_global_data VALUES (145278, 468, 16667, 3, 32, 6, 43);
INSERT INTO public.who_global_data VALUES (145279, 3190, 74865, 37, 1012, 6, 120);
INSERT INTO public.who_global_data VALUES (145280, 4, 96, 0, 7, 6, 213);
INSERT INTO public.who_global_data VALUES (145281, 801, 51066, 6, 288, 6, 31);
INSERT INTO public.who_global_data VALUES (145282, 119, 60320, 12, 9508, 6, 204);
INSERT INTO public.who_global_data VALUES (145283, 1, 20, 0, 2, 6, 152);
INSERT INTO public.who_global_data VALUES (145284, 0, 339, 0, 4, 6, 144);
INSERT INTO public.who_global_data VALUES (145285, 0, 141, 0, 9, 6, 96);
INSERT INTO public.who_global_data VALUES (145286, 3, 62, 0, 0, 6, 47);
INSERT INTO public.who_global_data VALUES (145287, 695, 14644, 12, 487, 6, 80);
INSERT INTO public.who_global_data VALUES (145288, 0, 2, 0, 0, 6, 159);
INSERT INTO public.who_global_data VALUES (145289, 49, 2776, 1, 160, 6, 27);
INSERT INTO public.who_global_data VALUES (145290, 6, 48, 0, 1, 6, 146);
INSERT INTO public.who_global_data VALUES (145291, 32091, 739503, 1272, 38406, 6, 71);
INSERT INTO public.who_global_data VALUES (145292, 0, 8, 0, 1, 6, 210);
INSERT INTO public.who_global_data VALUES (145293, 0, 141, 0, 2, 6, 54);
INSERT INTO public.who_global_data VALUES (145294, 104, 2993, 0, 167, 6, 147);
INSERT INTO public.who_global_data VALUES (145295, 1, 891, 0, 53, 95, 2);
INSERT INTO public.who_global_data VALUES (145296, 0, 83, 0, 1, 95, 105);
INSERT INTO public.who_global_data VALUES (145297, 18, 585, 0, 5, 95, 53);
INSERT INTO public.who_global_data VALUES (145298, 0, 126, 0, 0, 95, 81);
INSERT INTO public.who_global_data VALUES (145299, 252, 8312, 0, 215, 95, 223);
INSERT INTO public.who_global_data VALUES (145300, 545, 96244, 35, 7835, 95, 94);
INSERT INTO public.who_global_data VALUES (145301, 7, 171, 0, 1, 95, 154);
INSERT INTO public.who_global_data VALUES (145302, 0, 1850, 0, 5, 95, 83);
INSERT INTO public.who_global_data VALUES (145303, 5, 844, 1, 71, 95, 194);
INSERT INTO public.who_global_data VALUES (145304, 3913, 142759, 19, 2283, 95, 136);
INSERT INTO public.who_global_data VALUES (145305, 3, 84641, 0, 4645, 95, 179);
INSERT INTO public.who_global_data VALUES (145306, 1483, 40719, 49, 1308, 95, 57);
INSERT INTO public.who_global_data VALUES (145307, 0, 97, 0, 2, 95, 35);
INSERT INTO public.who_global_data VALUES (145308, 35, 718, 4, 24, 95, 228);
INSERT INTO public.who_global_data VALUES (145309, 0, 0, 0, 0, 95, 19);
INSERT INTO public.who_global_data VALUES (145310, 24, 1342, 0, 10, 95, 22);
INSERT INTO public.who_global_data VALUES (145311, 114, 3995, 0, 38, 95, 1);
INSERT INTO public.who_global_data VALUES (145312, 0, 2247, 2, 106, 95, 21);
INSERT INTO public.who_global_data VALUES (145313, 5, 2205, 0, 83, 95, 234);
INSERT INTO public.who_global_data VALUES (145314, 0, 21, 0, 1, 95, 91);
INSERT INTO public.who_global_data VALUES (145315, 2, 972, 0, 18, 95, 137);
INSERT INTO public.who_global_data VALUES (145316, 54, 9751, 0, 328, 95, 201);
INSERT INTO public.who_global_data VALUES (145317, 0, 0, 0, 0, 95, 171);
INSERT INTO public.who_global_data VALUES (145318, 153, 4258, 3, 90, 95, 92);
INSERT INTO public.who_global_data VALUES (145319, 39, 12001, 0, 593, 95, 112);
INSERT INTO public.who_global_data VALUES (145320, 53, 4331, 3, 34, 95, 62);
INSERT INTO public.who_global_data VALUES (145321, 0, 16, 0, 0, 95, 69);
INSERT INTO public.who_global_data VALUES (145322, 289, 20415, 5, 544, 95, 220);
INSERT INTO public.who_global_data VALUES (145323, 539, 43917, 48, 3690, 95, 100);
INSERT INTO public.who_global_data VALUES (145324, 1385, 36829, 35, 1306, 95, 187);
INSERT INTO public.who_global_data VALUES (145325, 87, 3191, 3, 58, 95, 63);
INSERT INTO public.who_global_data VALUES (145326, 0, 1043, 0, 12, 95, 28);
INSERT INTO public.who_global_data VALUES (145327, 0, 41, 0, 0, 95, 172);
INSERT INTO public.who_global_data VALUES (145328, 7, 1947, 0, 63, 95, 17);
INSERT INTO public.who_global_data VALUES (145329, 31, 371, 0, 3, 95, 226);
INSERT INTO public.who_global_data VALUES (145330, 180, 2336, 5, 32, 95, 236);
INSERT INTO public.who_global_data VALUES (145331, 0, 13, 0, 0, 95, 76);
INSERT INTO public.who_global_data VALUES (145332, 0, 187, 0, 0, 95, 30);
INSERT INTO public.who_global_data VALUES (145333, 0, 18, 0, 0, 95, 128);
INSERT INTO public.who_global_data VALUES (145334, 24, 7025, 1, 324, 95, 86);
INSERT INTO public.who_global_data VALUES (145335, 335, 150748, 85, 29234, 95, 140);
INSERT INTO public.who_global_data VALUES (145336, 44, 773, 0, 2, 95, 44);
INSERT INTO public.who_global_data VALUES (145337, 0, 60, 0, 0, 95, 113);
INSERT INTO public.who_global_data VALUES (145338, 193, 3294, 0, 21, 95, 29);
INSERT INTO public.who_global_data VALUES (145339, 0, 28, 0, 1, 95, 125);
INSERT INTO public.who_global_data VALUES (145340, 4, 822, 0, 13, 95, 131);
INSERT INTO public.who_global_data VALUES (145341, 318, 184861, 18, 8729, 95, 46);
INSERT INTO public.who_global_data VALUES (145342, 291, 10201, 0, 48, 95, 10);
INSERT INTO public.who_global_data VALUES (145343, 0, 176, 0, 0, 95, 205);
INSERT INTO public.who_global_data VALUES (145344, 9, 3058, 1, 183, 95, 50);
INSERT INTO public.who_global_data VALUES (145345, 0, 13, 0, 0, 95, 20);
INSERT INTO public.who_global_data VALUES (145346, 0, 23, 0, 0, 95, 13);
INSERT INTO public.who_global_data VALUES (145347, 0, 164, 0, 14, 95, 148);
INSERT INTO public.who_global_data VALUES (145348, 1, 172, 0, 5, 95, 230);
INSERT INTO public.who_global_data VALUES (145349, 447, 7502, 15, 267, 95, 190);
INSERT INTO public.who_global_data VALUES (145350, 0, 252, 0, 13, 95, 188);
INSERT INTO public.who_global_data VALUES (145351, 42, 4258, 0, 23, 95, 123);
INSERT INTO public.who_global_data VALUES (145352, 0, 1389, 0, 12, 95, 9);
INSERT INTO public.who_global_data VALUES (145353, 0, 154, 0, 12, 95, 102);
INSERT INTO public.who_global_data VALUES (145354, 204, 3538, 3, 54, 95, 34);
INSERT INTO public.who_global_data VALUES (145355, 0, 12, 0, 0, 95, 212);
INSERT INTO public.who_global_data VALUES (145356, 123, 6450, 4, 262, 95, 122);
INSERT INTO public.who_global_data VALUES (145357, 3, 4017, 2, 550, 95, 38);
INSERT INTO public.who_global_data VALUES (145358, 0, 1807, 0, 10, 95, 130);
INSERT INTO public.who_global_data VALUES (145359, 9985, 276583, 279, 7745, 95, 37);
INSERT INTO public.who_global_data VALUES (145360, 1043, 33076, 40, 1923, 95, 231);
INSERT INTO public.who_global_data VALUES (145361, 2095, 175927, 74, 8425, 95, 107);
INSERT INTO public.who_global_data VALUES (145362, 787, 14268, 22, 392, 95, 101);
INSERT INTO public.who_global_data VALUES (145363, 8, 25215, 8, 1691, 95, 132);
INSERT INTO public.who_global_data VALUES (145364, 0, 336, 0, 24, 95, 176);
INSERT INTO public.who_global_data VALUES (145365, 179, 18069, 0, 301, 95, 200);
INSERT INTO public.who_global_data VALUES (145366, 283, 235561, 79, 34043, 95, 169);
INSERT INTO public.who_global_data VALUES (145367, 0, 598, 0, 10, 95, 225);
INSERT INTO public.who_global_data VALUES (145368, 41, 17251, 3, 919, 95, 165);
INSERT INTO public.who_global_data VALUES (145369, 2, 313, 0, 30, 95, 233);
INSERT INTO public.who_global_data VALUES (145370, 10, 802, 0, 9, 95, 215);
INSERT INTO public.who_global_data VALUES (145371, 240, 13559, 6, 67, 95, 177);
INSERT INTO public.who_global_data VALUES (145372, 127, 2989, 3, 88, 95, 183);
INSERT INTO public.who_global_data VALUES (145373, 0, 0, 0, 0, 95, 203);
INSERT INTO public.who_global_data VALUES (145374, 0, 1263, 0, 21, 95, 162);
INSERT INTO public.who_global_data VALUES (145375, 630, 33140, 4, 273, 95, 12);
INSERT INTO public.who_global_data VALUES (145376, 38, 2093, 2, 26, 95, 24);
INSERT INTO public.who_global_data VALUES (145377, 0, 19, 0, 0, 95, 119);
INSERT INTO public.who_global_data VALUES (145378, 1, 1089, 0, 26, 95, 39);
INSERT INTO public.who_global_data VALUES (145379, 18, 1368, 0, 30, 95, 26);
INSERT INTO public.who_global_data VALUES (145380, 0, 4, 0, 0, 95, 59);
INSERT INTO public.who_global_data VALUES (145381, 13, 383, 1, 31, 95, 77);
INSERT INTO public.who_global_data VALUES (145382, 27, 359, 0, 5, 95, 134);
INSERT INTO public.who_global_data VALUES (145383, 0, 83, 0, 1, 95, 4);
INSERT INTO public.who_global_data VALUES (145384, 6, 1728, 3, 74, 95, 109);
INSERT INTO public.who_global_data VALUES (145385, 6, 4046, 0, 110, 95, 90);
INSERT INTO public.who_global_data VALUES (145386, 44, 1138, 0, 9, 95, 61);
INSERT INTO public.who_global_data VALUES (145387, 12, 455, 0, 4, 95, 85);
INSERT INTO public.who_global_data VALUES (145388, 7, 8336, 0, 117, 95, 49);
INSERT INTO public.who_global_data VALUES (145389, 26, 1942, 0, 8, 95, 208);
INSERT INTO public.who_global_data VALUES (145390, 39, 1586, 2, 94, 95, 166);
INSERT INTO public.who_global_data VALUES (145391, 3, 634, 0, 9, 95, 64);
INSERT INTO public.who_global_data VALUES (145392, 0, 0, 0, 0, 95, 199);
INSERT INTO public.who_global_data VALUES (145393, 0, 202, 0, 14, 95, 114);
INSERT INTO public.who_global_data VALUES (145394, 113, 1162, 20, 63, 95, 60);
INSERT INTO public.who_global_data VALUES (145395, 0, 337, 0, 10, 95, 68);
INSERT INTO public.who_global_data VALUES (145396, 24, 2175, 2, 28, 95, 158);
INSERT INTO public.who_global_data VALUES (145397, 2999, 120102, 354, 14053, 95, 52);
INSERT INTO public.who_global_data VALUES (145398, 0, 0, 0, 0, 95, 117);
INSERT INTO public.who_global_data VALUES (145399, 0, 70, 0, 1, 95, 126);
INSERT INTO public.who_global_data VALUES (145400, 0, 194, 0, 0, 95, 196);
INSERT INTO public.who_global_data VALUES (145401, 0, 324, 0, 9, 95, 142);
INSERT INTO public.who_global_data VALUES (145402, 0, 11, 0, 1, 95, 185);
INSERT INTO public.who_global_data VALUES (145403, 135, 8437, 2, 210, 95, 138);
INSERT INTO public.who_global_data VALUES (145404, 20, 453, 0, 2, 95, 181);
INSERT INTO public.who_global_data VALUES (145405, 2, 246, 0, 6, 95, 178);
INSERT INTO public.who_global_data VALUES (145406, 0, 31, 0, 0, 95, 168);
INSERT INTO public.who_global_data VALUES (145407, 0, 0, 0, 0, 95, 160);
INSERT INTO public.who_global_data VALUES (145408, 323, 4085, 1, 15, 95, 151);
INSERT INTO public.who_global_data VALUES (145409, 164, 47664, 13, 5999, 95, 193);
INSERT INTO public.who_global_data VALUES (145410, 1, 21, 0, 0, 95, 18);
INSERT INTO public.who_global_data VALUES (145411, 0, 1154, 0, 22, 95, 40);
INSERT INTO public.who_global_data VALUES (145412, 0, 1309, 0, 46, 95, 218);
INSERT INTO public.who_global_data VALUES (145413, 1, 974, 0, 65, 95, 191);
INSERT INTO public.who_global_data VALUES (145414, 663, 13464, 4, 365, 95, 156);
INSERT INTO public.who_global_data VALUES (145415, 0, 0, 0, 0, 95, 135);
INSERT INTO public.who_global_data VALUES (145416, 87, 3242, 1, 157, 95, 55);
INSERT INTO public.who_global_data VALUES (145417, 2, 30, 0, 2, 95, 88);
INSERT INTO public.who_global_data VALUES (145418, 16, 8563, 0, 239, 95, 108);
INSERT INTO public.who_global_data VALUES (145419, 9, 661, 0, 5, 95, 48);
INSERT INTO public.who_global_data VALUES (145420, 712, 18198, 2, 83, 95, 3);
INSERT INTO public.who_global_data VALUES (145421, 0, 741, 0, 13, 95, 224);
INSERT INTO public.who_global_data VALUES (145422, 5385, 113702, 83, 2255, 95, 110);
INSERT INTO public.who_global_data VALUES (145423, 0, 0, 0, 0, 95, 106);
INSERT INTO public.who_global_data VALUES (145424, 429, 16854, 5, 398, 95, 89);
INSERT INTO public.who_global_data VALUES (145425, 0, 8, 0, 0, 95, 121);
INSERT INTO public.who_global_data VALUES (145426, 42, 1187, 0, 11, 95, 163);
INSERT INTO public.who_global_data VALUES (145427, 3181, 199696, 106, 5571, 95, 70);
INSERT INTO public.who_global_data VALUES (145428, 518, 22992, 6, 1017, 95, 174);
INSERT INTO public.who_global_data VALUES (145429, 0, 0, 0, 0, 95, 175);
INSERT INTO public.who_global_data VALUES (145430, 400, 27560, 17, 1183, 95, 118);
INSERT INTO public.who_global_data VALUES (145431, 421, 35306, 7, 1492, 95, 189);
INSERT INTO public.who_global_data VALUES (145432, 139, 5185, 0, 142, 95, 124);
INSERT INTO public.who_global_data VALUES (145433, 1721, 71879, 5, 62, 95, 192);
INSERT INTO public.who_global_data VALUES (145434, 50, 11901, 2, 276, 95, 41);
INSERT INTO public.who_global_data VALUES (145435, 218, 10025, 8, 367, 95, 95);
INSERT INTO public.who_global_data VALUES (145436, 0, 481, 0, 1, 95, 74);
INSERT INTO public.who_global_data VALUES (145437, 145, 20749, 11, 1345, 95, 11);
INSERT INTO public.who_global_data VALUES (145438, 8404, 493657, 216, 6358, 95, 87);
INSERT INTO public.who_global_data VALUES (145439, 12, 463, 0, 2, 95, 214);
INSERT INTO public.who_global_data VALUES (145440, 0, 3, 0, 0, 95, 116);
INSERT INTO public.who_global_data VALUES (145441, 0, 6, 0, 0, 95, 157);
INSERT INTO public.who_global_data VALUES (145442, 0, 0, 0, 0, 95, 182);
INSERT INTO public.who_global_data VALUES (145443, 0, 15, 0, 0, 95, 186);
INSERT INTO public.who_global_data VALUES (145444, 0, 19, 0, 0, 95, 127);
INSERT INTO public.who_global_data VALUES (145445, 0, 41, 0, 3, 95, 232);
INSERT INTO public.who_global_data VALUES (145446, 0, 1, 0, 0, 95, 33);
INSERT INTO public.who_global_data VALUES (145447, 0, 27, 0, 0, 95, 97);
INSERT INTO public.who_global_data VALUES (145448, 0, 0, 0, 0, 95, 42);
INSERT INTO public.who_global_data VALUES (145449, 0, 695, 0, 42, 95, 198);
INSERT INTO public.who_global_data VALUES (145450, 0, 295, 0, 10, 95, 216);
INSERT INTO public.who_global_data VALUES (145451, 3288, 108571, 37, 783, 95, 164);
INSERT INTO public.who_global_data VALUES (145452, 86, 4516, 3, 52, 95, 235);
INSERT INTO public.who_global_data VALUES (145453, 69, 11965, 0, 250, 95, 67);
INSERT INTO public.who_global_data VALUES (145454, 0, 11, 0, 0, 95, 15);
INSERT INTO public.who_global_data VALUES (145455, 24, 1025, 1, 50, 95, 180);
INSERT INTO public.who_global_data VALUES (145456, 218, 38514, 0, 25, 95, 237);
INSERT INTO public.who_global_data VALUES (145457, 0, 2, 0, 0, 95, 25);
INSERT INTO public.who_global_data VALUES (145458, 0, 77, 0, 15, 95, 209);
INSERT INTO public.who_global_data VALUES (145459, 1, 1531, 0, 28, 95, 217);
INSERT INTO public.who_global_data VALUES (145460, 1, 1486, 0, 113, 95, 79);
INSERT INTO public.who_global_data VALUES (145461, 0, 0, 0, 0, 95, 143);
INSERT INTO public.who_global_data VALUES (145462, 48, 2416, 1, 85, 95, 229);
INSERT INTO public.who_global_data VALUES (145463, 2112, 52991, 82, 1162, 95, 141);
INSERT INTO public.who_global_data VALUES (145464, 2, 1606, 1, 20, 95, 197);
INSERT INTO public.who_global_data VALUES (145465, 360, 257419, 29, 29483, 95, 221);
INSERT INTO public.who_global_data VALUES (145466, 2, 1859, 0, 11, 95, 150);
INSERT INTO public.who_global_data VALUES (145467, 185, 6427, 17, 389, 95, 56);
INSERT INTO public.who_global_data VALUES (145468, 5, 133, 0, 2, 95, 167);
INSERT INTO public.who_global_data VALUES (145469, 677, 45355, 38, 4940, 95, 23);
INSERT INTO public.who_global_data VALUES (145470, 9, 30950, 1, 1677, 95, 222);
INSERT INTO public.who_global_data VALUES (145471, 2, 146, 0, 6, 95, 219);
INSERT INTO public.who_global_data VALUES (145472, 81, 4690, 0, 48, 95, 7);
INSERT INTO public.who_global_data VALUES (145473, 4, 3125, 0, 58, 95, 161);
INSERT INTO public.who_global_data VALUES (145474, 1099, 265863, 195, 38861, 95, 149);
INSERT INTO public.who_global_data VALUES (145475, 0, 24, 0, 0, 95, 6);
INSERT INTO public.who_global_data VALUES (145476, 0, 497, 0, 13, 95, 139);
INSERT INTO public.who_global_data VALUES (145477, 0, 0, 0, 0, 95, 211);
INSERT INTO public.who_global_data VALUES (145478, 0, 0, 0, 0, 95, 14);
INSERT INTO public.who_global_data VALUES (145479, 0, 117, 0, 8, 95, 111);
INSERT INTO public.who_global_data VALUES (145480, 0, 1087, 0, 49, 95, 207);
INSERT INTO public.who_global_data VALUES (145481, 993, 172114, 18, 4729, 95, 66);
INSERT INTO public.who_global_data VALUES (145482, 0, 0, 0, 0, 95, 173);
INSERT INTO public.who_global_data VALUES (145483, 0, 12, 0, 1, 95, 145);
INSERT INTO public.who_global_data VALUES (145484, 0, 0, 0, 0, 95, 65);
INSERT INTO public.who_global_data VALUES (145485, 0, 775, 0, 0, 95, 184);
INSERT INTO public.who_global_data VALUES (145486, 525, 28381, 23, 833, 95, 98);
INSERT INTO public.who_global_data VALUES (145487, 528, 39904, 2, 283, 95, 104);
INSERT INTO public.who_global_data VALUES (145488, 0, 509, 0, 21, 95, 73);
INSERT INTO public.who_global_data VALUES (145489, 17536, 1951096, 550, 110770, 95, 8);
INSERT INTO public.who_global_data VALUES (145490, 0, 71, 0, 6, 95, 227);
INSERT INTO public.who_global_data VALUES (145491, 0, 845, 0, 23, 95, 75);
INSERT INTO public.who_global_data VALUES (145492, 99, 4547, 0, 18, 95, 45);
INSERT INTO public.who_global_data VALUES (145493, 0, 0, 0, 0, 95, 133);
INSERT INTO public.who_global_data VALUES (145494, 96, 2473, 0, 22, 95, 202);
INSERT INTO public.who_global_data VALUES (145495, 0, 332, 0, 0, 95, 129);
INSERT INTO public.who_global_data VALUES (145496, 0, 0, 0, 0, 95, 36);
INSERT INTO public.who_global_data VALUES (145497, 28, 524, 15, 127, 95, 51);
INSERT INTO public.who_global_data VALUES (145498, 0, 1200, 0, 10, 95, 206);
INSERT INTO public.who_global_data VALUES (145499, 27, 314, 0, 4, 95, 5);
INSERT INTO public.who_global_data VALUES (145500, 920, 22228, 29, 409, 95, 103);
INSERT INTO public.who_global_data VALUES (145501, 42, 1341, 0, 34, 95, 58);
INSERT INTO public.who_global_data VALUES (145502, 117, 10382, 9, 724, 95, 195);
INSERT INTO public.who_global_data VALUES (145503, 0, 0, 0, 0, 95, 115);
INSERT INTO public.who_global_data VALUES (145504, 0, 852, 0, 51, 95, 99);
INSERT INTO public.who_global_data VALUES (145505, 4, 96, 0, 4, 95, 153);
INSERT INTO public.who_global_data VALUES (145506, 0, 3, 0, 0, 95, 93);
INSERT INTO public.who_global_data VALUES (145507, 0, 25, 0, 3, 95, 84);
INSERT INTO public.who_global_data VALUES (145508, 826, 23620, 28, 698, 95, 78);
INSERT INTO public.who_global_data VALUES (145509, 350, 13651, 6, 217, 95, 170);
INSERT INTO public.who_global_data VALUES (145510, 0, 101, 0, 3, 95, 32);
INSERT INTO public.who_global_data VALUES (145511, 2, 7267, 0, 102, 95, 155);
INSERT INTO public.who_global_data VALUES (145512, 13, 16902, 0, 672, 95, 82);
INSERT INTO public.who_global_data VALUES (145513, 315, 8191, 5, 98, 95, 16);
INSERT INTO public.who_global_data VALUES (145514, 0, 103, 0, 11, 95, 72);
INSERT INTO public.who_global_data VALUES (145515, 783, 16199, 2, 29, 95, 43);
INSERT INTO public.who_global_data VALUES (145516, 3171, 71675, 45, 975, 95, 120);
INSERT INTO public.who_global_data VALUES (145517, 0, 92, 0, 7, 95, 213);
INSERT INTO public.who_global_data VALUES (145518, 812, 50265, 6, 282, 95, 31);
INSERT INTO public.who_global_data VALUES (145519, 145, 60201, 12, 9496, 95, 204);
INSERT INTO public.who_global_data VALUES (145520, 0, 19, 0, 2, 95, 152);
INSERT INTO public.who_global_data VALUES (145521, 34, 339, 0, 4, 95, 144);
INSERT INTO public.who_global_data VALUES (145522, 0, 141, 0, 9, 95, 96);
INSERT INTO public.who_global_data VALUES (145523, 0, 59, 0, 0, 95, 47);
INSERT INTO public.who_global_data VALUES (145524, 306, 13949, 10, 475, 95, 80);
INSERT INTO public.who_global_data VALUES (145525, 0, 2, 0, 0, 95, 159);
INSERT INTO public.who_global_data VALUES (145526, 24, 2727, 0, 159, 95, 27);
INSERT INTO public.who_global_data VALUES (145527, 0, 42, 0, 1, 95, 146);
INSERT INTO public.who_global_data VALUES (145528, 15654, 707412, 679, 37134, 95, 71);
INSERT INTO public.who_global_data VALUES (145529, 0, 8, 0, 1, 95, 210);
INSERT INTO public.who_global_data VALUES (145530, 0, 141, 0, 2, 95, 54);
INSERT INTO public.who_global_data VALUES (145531, 79, 2889, 3, 167, 95, 147);
INSERT INTO public.who_global_data VALUES (145532, 2, 890, 0, 53, 340, 2);
INSERT INTO public.who_global_data VALUES (145533, 0, 83, 0, 1, 340, 105);
INSERT INTO public.who_global_data VALUES (145534, 13, 567, 0, 5, 340, 53);
INSERT INTO public.who_global_data VALUES (145535, 0, 126, 0, 0, 340, 81);
INSERT INTO public.who_global_data VALUES (145536, 200, 8060, 0, 215, 340, 223);
INSERT INTO public.who_global_data VALUES (145537, 642, 95699, 27, 7800, 340, 94);
INSERT INTO public.who_global_data VALUES (145538, 0, 164, 0, 1, 340, 154);
INSERT INTO public.who_global_data VALUES (145539, 216, 1850, 0, 5, 340, 83);
INSERT INTO public.who_global_data VALUES (145540, 2, 839, 1, 70, 340, 194);
INSERT INTO public.who_global_data VALUES (145541, 4696, 138846, 627, 2264, 340, 136);
INSERT INTO public.who_global_data VALUES (145542, 4, 84638, 0, 4645, 340, 179);
INSERT INTO public.who_global_data VALUES (145543, 1209, 39236, 54, 1259, 340, 57);
INSERT INTO public.who_global_data VALUES (145544, 0, 97, 0, 2, 340, 35);
INSERT INTO public.who_global_data VALUES (145545, 0, 683, -2, 20, 340, 228);
INSERT INTO public.who_global_data VALUES (145546, 0, 0, 0, 0, 340, 19);
INSERT INTO public.who_global_data VALUES (145547, 55, 1318, 0, 10, 340, 22);
INSERT INTO public.who_global_data VALUES (145548, 142, 3881, 2, 38, 340, 1);
INSERT INTO public.who_global_data VALUES (145549, 0, 2247, 0, 104, 340, 21);
INSERT INTO public.who_global_data VALUES (145550, 9, 2200, 0, 83, 340, 234);
INSERT INTO public.who_global_data VALUES (145551, 0, 21, 0, 1, 340, 91);
INSERT INTO public.who_global_data VALUES (145552, 6, 970, 0, 18, 340, 137);
INSERT INTO public.who_global_data VALUES (145553, 69, 9697, 1, 328, 340, 201);
INSERT INTO public.who_global_data VALUES (145554, 0, 0, 0, 0, 340, 171);
INSERT INTO public.who_global_data VALUES (145555, 90, 4105, 3, 87, 340, 92);
INSERT INTO public.who_global_data VALUES (145556, 14, 11962, 4, 593, 340, 112);
INSERT INTO public.who_global_data VALUES (145557, 71, 4278, 3, 31, 340, 62);
INSERT INTO public.who_global_data VALUES (145558, 0, 16, 0, 0, 340, 69);
INSERT INTO public.who_global_data VALUES (145559, 526, 20126, 1, 539, 340, 220);
INSERT INTO public.who_global_data VALUES (145560, 258, 43378, 21, 3642, 340, 100);
INSERT INTO public.who_global_data VALUES (145561, 1365, 35444, 34, 1271, 340, 187);
INSERT INTO public.who_global_data VALUES (145562, 89, 3104, 0, 55, 340, 63);
INSERT INTO public.who_global_data VALUES (145563, 0, 1043, 0, 12, 340, 28);
INSERT INTO public.who_global_data VALUES (145564, 0, 41, 0, 0, 340, 172);
INSERT INTO public.who_global_data VALUES (145565, 1, 1940, 0, 63, 340, 17);
INSERT INTO public.who_global_data VALUES (145566, 7, 340, 0, 3, 340, 226);
INSERT INTO public.who_global_data VALUES (145567, 136, 2156, 0, 27, 340, 236);
INSERT INTO public.who_global_data VALUES (145568, 0, 13, 0, 0, 340, 76);
INSERT INTO public.who_global_data VALUES (145569, 0, 187, 0, 0, 340, 30);
INSERT INTO public.who_global_data VALUES (145570, 0, 18, 0, 0, 340, 128);
INSERT INTO public.who_global_data VALUES (145571, 20, 7001, 0, 323, 340, 86);
INSERT INTO public.who_global_data VALUES (145572, 98, 150413, 52, 29149, 340, 140);
INSERT INTO public.who_global_data VALUES (145573, 40, 729, 1, 2, 340, 44);
INSERT INTO public.who_global_data VALUES (145574, 0, 60, 0, 0, 340, 113);
INSERT INTO public.who_global_data VALUES (145575, 0, 3101, 0, 21, 340, 29);
INSERT INTO public.who_global_data VALUES (145576, 2, 28, 0, 1, 340, 125);
INSERT INTO public.who_global_data VALUES (145577, 8, 818, 0, 13, 340, 131);
INSERT INTO public.who_global_data VALUES (145578, 350, 184543, 37, 8711, 340, 46);
INSERT INTO public.who_global_data VALUES (145579, 272, 9910, 4, 48, 340, 10);
INSERT INTO public.who_global_data VALUES (145580, 1, 176, 0, 0, 340, 205);
INSERT INTO public.who_global_data VALUES (145581, 52, 3049, 2, 182, 340, 50);
INSERT INTO public.who_global_data VALUES (145582, 0, 13, 0, 0, 340, 20);
INSERT INTO public.who_global_data VALUES (145583, 0, 23, 0, 0, 340, 13);
INSERT INTO public.who_global_data VALUES (145584, 0, 164, 0, 14, 340, 148);
INSERT INTO public.who_global_data VALUES (145585, 0, 171, 0, 5, 340, 230);
INSERT INTO public.who_global_data VALUES (145586, 263, 7055, 22, 252, 340, 190);
INSERT INTO public.who_global_data VALUES (145587, 0, 252, 0, 13, 340, 188);
INSERT INTO public.who_global_data VALUES (145588, 51, 4216, 0, 23, 340, 123);
INSERT INTO public.who_global_data VALUES (145589, 21, 1389, 0, 12, 340, 9);
INSERT INTO public.who_global_data VALUES (145590, 0, 154, 0, 12, 340, 102);
INSERT INTO public.who_global_data VALUES (145591, 262, 3334, 1, 51, 340, 34);
INSERT INTO public.who_global_data VALUES (145592, 0, 12, 0, 0, 340, 212);
INSERT INTO public.who_global_data VALUES (145593, 172, 6327, 8, 258, 340, 122);
INSERT INTO public.who_global_data VALUES (145594, 44, 4014, 6, 548, 340, 38);
INSERT INTO public.who_global_data VALUES (145595, 0, 1807, 0, 10, 340, 130);
INSERT INTO public.who_global_data VALUES (145596, 9987, 266598, 331, 7466, 340, 37);
INSERT INTO public.who_global_data VALUES (145597, 847, 32033, 32, 1883, 340, 231);
INSERT INTO public.who_global_data VALUES (145598, 2043, 173832, 70, 8351, 340, 107);
INSERT INTO public.who_global_data VALUES (145599, 1115, 13481, 24, 370, 340, 101);
INSERT INTO public.who_global_data VALUES (145600, 6, 25207, 4, 1683, 340, 132);
INSERT INTO public.who_global_data VALUES (145601, 0, 336, 0, 24, 340, 176);
INSERT INTO public.who_global_data VALUES (145602, 140, 17890, 2, 301, 340, 200);
INSERT INTO public.who_global_data VALUES (145603, 280, 235278, 65, 33964, 340, 169);
INSERT INTO public.who_global_data VALUES (145604, 2, 598, 0, 10, 340, 225);
INSERT INTO public.who_global_data VALUES (145605, 36, 17210, 0, 916, 340, 165);
INSERT INTO public.who_global_data VALUES (145606, 0, 311, 0, 30, 340, 233);
INSERT INTO public.who_global_data VALUES (145607, 23, 792, 0, 9, 340, 215);
INSERT INTO public.who_global_data VALUES (145608, 245, 13319, 3, 61, 340, 177);
INSERT INTO public.who_global_data VALUES (145609, 95, 2862, 1, 85, 340, 183);
INSERT INTO public.who_global_data VALUES (145610, 0, 0, 0, 0, 340, 203);
INSERT INTO public.who_global_data VALUES (145611, 72, 1263, 0, 21, 340, 162);
INSERT INTO public.who_global_data VALUES (145612, 662, 32510, 5, 269, 340, 12);
INSERT INTO public.who_global_data VALUES (145613, 23, 2055, 1, 24, 340, 24);
INSERT INTO public.who_global_data VALUES (145614, 0, 19, 0, 0, 340, 119);
INSERT INTO public.who_global_data VALUES (145615, 0, 1088, 1, 26, 340, 39);
INSERT INTO public.who_global_data VALUES (145616, 19, 1350, 0, 30, 340, 26);
INSERT INTO public.who_global_data VALUES (145617, 0, 4, 0, 0, 340, 59);
INSERT INTO public.who_global_data VALUES (145618, 11, 370, 0, 30, 340, 77);
INSERT INTO public.who_global_data VALUES (145619, 62, 332, 0, 5, 340, 134);
INSERT INTO public.who_global_data VALUES (145620, 0, 83, 0, 1, 340, 4);
INSERT INTO public.who_global_data VALUES (145621, 6, 1722, 0, 71, 340, 109);
INSERT INTO public.who_global_data VALUES (145622, 1, 4040, 0, 110, 340, 90);
INSERT INTO public.who_global_data VALUES (145623, 42, 1094, 0, 9, 340, 61);
INSERT INTO public.who_global_data VALUES (145624, 5, 443, 0, 4, 340, 85);
INSERT INTO public.who_global_data VALUES (145625, 7, 8329, 0, 117, 340, 49);
INSERT INTO public.who_global_data VALUES (145626, 13, 1916, 0, 8, 340, 208);
INSERT INTO public.who_global_data VALUES (145627, 14, 1547, 0, 92, 340, 166);
INSERT INTO public.who_global_data VALUES (145628, 2, 631, 0, 9, 340, 64);
INSERT INTO public.who_global_data VALUES (145629, 0, 0, 0, 0, 340, 199);
INSERT INTO public.who_global_data VALUES (145630, 0, 202, 0, 14, 340, 114);
INSERT INTO public.who_global_data VALUES (145631, 102, 1049, 0, 43, 340, 60);
INSERT INTO public.who_global_data VALUES (145632, 0, 337, 0, 10, 340, 68);
INSERT INTO public.who_global_data VALUES (145633, 72, 2151, 1, 26, 340, 158);
INSERT INTO public.who_global_data VALUES (145634, 3484, 117103, 188, 13699, 340, 52);
INSERT INTO public.who_global_data VALUES (145635, 0, 0, 0, 0, 340, 117);
INSERT INTO public.who_global_data VALUES (145636, 0, 70, 0, 1, 340, 126);
INSERT INTO public.who_global_data VALUES (145637, 1, 194, 0, 0, 340, 196);
INSERT INTO public.who_global_data VALUES (145638, 0, 324, 0, 9, 340, 142);
INSERT INTO public.who_global_data VALUES (145639, 0, 11, 0, 1, 340, 185);
INSERT INTO public.who_global_data VALUES (145640, 78, 8302, 0, 208, 340, 138);
INSERT INTO public.who_global_data VALUES (145641, 9, 433, 0, 2, 340, 181);
INSERT INTO public.who_global_data VALUES (145642, 2, 244, 0, 6, 340, 178);
INSERT INTO public.who_global_data VALUES (145643, 2, 31, 0, 0, 340, 168);
INSERT INTO public.who_global_data VALUES (145644, 0, 0, 0, 0, 340, 160);
INSERT INTO public.who_global_data VALUES (145645, 314, 3762, 1, 14, 340, 151);
INSERT INTO public.who_global_data VALUES (145646, 166, 47500, 3, 5986, 340, 193);
INSERT INTO public.who_global_data VALUES (145647, 0, 20, 0, 0, 340, 18);
INSERT INTO public.who_global_data VALUES (145648, 0, 1154, 0, 22, 340, 40);
INSERT INTO public.who_global_data VALUES (145649, 0, 1309, 0, 46, 340, 218);
INSERT INTO public.who_global_data VALUES (145650, 0, 973, 0, 65, 340, 191);
INSERT INTO public.who_global_data VALUES (145651, 315, 12801, 7, 361, 340, 156);
INSERT INTO public.who_global_data VALUES (145652, 0, 0, 0, 0, 340, 135);
INSERT INTO public.who_global_data VALUES (145653, 127, 3155, 3, 156, 340, 55);
INSERT INTO public.who_global_data VALUES (145654, 1, 28, 0, 2, 340, 88);
INSERT INTO public.who_global_data VALUES (145655, 43, 8547, 1, 239, 340, 108);
INSERT INTO public.who_global_data VALUES (145656, 9, 652, 0, 5, 340, 48);
INSERT INTO public.who_global_data VALUES (145657, 604, 17486, 6, 81, 340, 3);
INSERT INTO public.who_global_data VALUES (145658, 0, 741, 0, 13, 340, 224);
INSERT INTO public.who_global_data VALUES (145659, 4646, 108317, 105, 2172, 340, 110);
INSERT INTO public.who_global_data VALUES (145660, 0, 0, 0, 0, 340, 106);
INSERT INTO public.who_global_data VALUES (145661, 421, 16425, 7, 393, 340, 89);
INSERT INTO public.who_global_data VALUES (145662, 0, 8, 0, 0, 340, 121);
INSERT INTO public.who_global_data VALUES (145663, 10, 1145, 0, 11, 340, 163);
INSERT INTO public.who_global_data VALUES (145664, 4757, 196515, 164, 5465, 340, 70);
INSERT INTO public.who_global_data VALUES (145665, 579, 22474, 8, 1011, 340, 174);
INSERT INTO public.who_global_data VALUES (145666, 0, 0, 0, 0, 340, 175);
INSERT INTO public.who_global_data VALUES (145667, 599, 27160, 9, 1166, 340, 118);
INSERT INTO public.who_global_data VALUES (145668, 392, 34885, 6, 1485, 340, 189);
INSERT INTO public.who_global_data VALUES (145669, 61, 5046, 0, 142, 340, 124);
INSERT INTO public.who_global_data VALUES (145670, 1368, 70158, 3, 57, 340, 192);
INSERT INTO public.who_global_data VALUES (145671, 38, 11851, 1, 274, 340, 41);
INSERT INTO public.who_global_data VALUES (145672, 107, 9807, 13, 359, 340, 95);
INSERT INTO public.who_global_data VALUES (145673, 1, 481, 0, 1, 340, 74);
INSERT INTO public.who_global_data VALUES (145674, 125, 20604, 8, 1334, 340, 11);
INSERT INTO public.who_global_data VALUES (145675, 8595, 485253, 171, 6142, 340, 87);
INSERT INTO public.who_global_data VALUES (145676, 12, 451, 0, 2, 340, 214);
INSERT INTO public.who_global_data VALUES (145677, 0, 3, 0, 0, 340, 116);
INSERT INTO public.who_global_data VALUES (145678, 0, 6, 0, 0, 340, 157);
INSERT INTO public.who_global_data VALUES (145679, 0, 0, 0, 0, 340, 182);
INSERT INTO public.who_global_data VALUES (145680, 0, 15, 0, 0, 340, 186);
INSERT INTO public.who_global_data VALUES (145681, 0, 19, 0, 0, 340, 127);
INSERT INTO public.who_global_data VALUES (145682, 0, 41, 0, 3, 340, 232);
INSERT INTO public.who_global_data VALUES (145683, 0, 1, 0, 0, 340, 33);
INSERT INTO public.who_global_data VALUES (145684, 1, 27, 0, 0, 340, 97);
INSERT INTO public.who_global_data VALUES (145685, 0, 0, 0, 0, 340, 42);
INSERT INTO public.who_global_data VALUES (145686, 0, 695, 0, 42, 340, 198);
INSERT INTO public.who_global_data VALUES (145687, 0, 295, 0, 10, 340, 216);
INSERT INTO public.who_global_data VALUES (145688, 3369, 105283, 34, 746, 340, 164);
INSERT INTO public.who_global_data VALUES (145689, 102, 4430, 0, 49, 340, 235);
INSERT INTO public.who_global_data VALUES (145690, 73, 11896, 1, 250, 340, 67);
INSERT INTO public.who_global_data VALUES (145691, 0, 11, 0, 0, 340, 15);
INSERT INTO public.who_global_data VALUES (145692, 32, 1001, 1, 49, 340, 180);
INSERT INTO public.who_global_data VALUES (145693, 386, 38296, 0, 25, 340, 237);
INSERT INTO public.who_global_data VALUES (145694, 0, 2, 0, 0, 340, 25);
INSERT INTO public.who_global_data VALUES (145695, 0, 77, 0, 15, 340, 209);
INSERT INTO public.who_global_data VALUES (145696, 2, 1530, 0, 28, 340, 217);
INSERT INTO public.who_global_data VALUES (145697, 0, 1485, 0, 113, 340, 79);
INSERT INTO public.who_global_data VALUES (145698, 0, 0, 0, 0, 340, 143);
INSERT INTO public.who_global_data VALUES (145699, 34, 2368, 1, 84, 340, 229);
INSERT INTO public.who_global_data VALUES (145700, 2594, 50879, 82, 1080, 340, 141);
INSERT INTO public.who_global_data VALUES (145701, 287, 1604, 5, 19, 340, 197);
INSERT INTO public.who_global_data VALUES (145702, 149, 257059, 20, 29454, 340, 221);
INSERT INTO public.who_global_data VALUES (145703, 22, 1857, 0, 11, 340, 150);
INSERT INTO public.who_global_data VALUES (145704, 161, 6242, 13, 372, 340, 56);
INSERT INTO public.who_global_data VALUES (145705, 27, 128, 1, 2, 340, 167);
INSERT INTO public.who_global_data VALUES (145706, 462, 44678, 33, 4902, 340, 23);
INSERT INTO public.who_global_data VALUES (145707, 43, 30941, 0, 1676, 340, 222);
INSERT INTO public.who_global_data VALUES (145708, 3, 144, 0, 6, 340, 219);
INSERT INTO public.who_global_data VALUES (145709, 80, 4609, 0, 48, 340, 7);
INSERT INTO public.who_global_data VALUES (145710, 2, 3121, 0, 58, 340, 161);
INSERT INTO public.who_global_data VALUES (145711, 721, 264764, 47, 38666, 340, 149);
INSERT INTO public.who_global_data VALUES (145712, 0, 24, 0, 0, 340, 6);
INSERT INTO public.who_global_data VALUES (145713, 2, 497, 0, 13, 340, 139);
INSERT INTO public.who_global_data VALUES (145714, 0, 0, 0, 0, 340, 211);
INSERT INTO public.who_global_data VALUES (145715, 0, 0, 0, 0, 340, 14);
INSERT INTO public.who_global_data VALUES (145716, 0, 117, 0, 8, 340, 111);
INSERT INTO public.who_global_data VALUES (145717, 0, 1087, 0, 49, 340, 207);
INSERT INTO public.who_global_data VALUES (145718, 989, 171121, 19, 4711, 340, 66);
INSERT INTO public.who_global_data VALUES (145719, 0, 0, 0, 0, 340, 173);
INSERT INTO public.who_global_data VALUES (145720, 0, 12, 0, 1, 340, 145);
INSERT INTO public.who_global_data VALUES (145721, 0, 0, 0, 0, 340, 65);
INSERT INTO public.who_global_data VALUES (145722, 30, 775, 0, 0, 340, 184);
INSERT INTO public.who_global_data VALUES (145723, 394, 27856, 13, 810, 340, 98);
INSERT INTO public.who_global_data VALUES (145724, 568, 39376, 5, 281, 340, 104);
INSERT INTO public.who_global_data VALUES (145725, 0, 509, 0, 21, 340, 73);
INSERT INTO public.who_global_data VALUES (145726, 17848, 1933560, 474, 110220, 340, 8);
INSERT INTO public.who_global_data VALUES (145727, 0, 71, 0, 6, 340, 227);
INSERT INTO public.who_global_data VALUES (145728, 0, 845, 0, 23, 340, 75);
INSERT INTO public.who_global_data VALUES (145729, 96, 4448, 1, 18, 340, 45);
INSERT INTO public.who_global_data VALUES (145730, 0, 0, 0, 0, 340, 133);
INSERT INTO public.who_global_data VALUES (145731, 61, 2377, 0, 22, 340, 202);
INSERT INTO public.who_global_data VALUES (145732, 3, 332, 0, 0, 340, 129);
INSERT INTO public.who_global_data VALUES (145733, 0, 0, 0, 0, 340, 36);
INSERT INTO public.who_global_data VALUES (145734, 12, 496, 0, 112, 340, 51);
INSERT INTO public.who_global_data VALUES (145735, 46, 1200, 3, 10, 340, 206);
INSERT INTO public.who_global_data VALUES (145736, 8, 287, 0, 4, 340, 5);
INSERT INTO public.who_global_data VALUES (145737, 305, 21308, 7, 380, 340, 103);
INSERT INTO public.who_global_data VALUES (145738, 36, 1299, 0, 34, 340, 58);
INSERT INTO public.who_global_data VALUES (145739, 111, 10265, 8, 715, 340, 195);
INSERT INTO public.who_global_data VALUES (145740, 0, 0, 0, 0, 340, 115);
INSERT INTO public.who_global_data VALUES (145741, 0, 852, 0, 51, 340, 99);
INSERT INTO public.who_global_data VALUES (145742, 1, 92, 0, 4, 340, 153);
INSERT INTO public.who_global_data VALUES (145743, 0, 3, 0, 0, 340, 93);
INSERT INTO public.who_global_data VALUES (145744, 0, 25, 0, 3, 340, 84);
INSERT INTO public.who_global_data VALUES (145745, 774, 22794, 14, 670, 340, 78);
INSERT INTO public.who_global_data VALUES (145746, 195, 13301, 11, 211, 340, 170);
INSERT INTO public.who_global_data VALUES (145747, 0, 101, 0, 3, 340, 32);
INSERT INTO public.who_global_data VALUES (145748, 5, 7265, 0, 102, 340, 155);
INSERT INTO public.who_global_data VALUES (145749, 21, 16889, 0, 672, 340, 82);
INSERT INTO public.who_global_data VALUES (145750, 323, 7876, 5, 93, 340, 16);
INSERT INTO public.who_global_data VALUES (145751, 0, 103, 0, 11, 340, 72);
INSERT INTO public.who_global_data VALUES (145752, 654, 15416, 1, 27, 340, 43);
INSERT INTO public.who_global_data VALUES (145753, 2735, 68504, 42, 930, 340, 120);
INSERT INTO public.who_global_data VALUES (145754, 0, 92, 0, 7, 340, 213);
INSERT INTO public.who_global_data VALUES (145755, 823, 49453, 7, 276, 340, 31);
INSERT INTO public.who_global_data VALUES (145756, 152, 60056, 9, 9484, 340, 204);
INSERT INTO public.who_global_data VALUES (145757, 0, 19, 0, 2, 340, 152);
INSERT INTO public.who_global_data VALUES (145758, 37, 305, 0, 4, 340, 144);
INSERT INTO public.who_global_data VALUES (145759, 0, 141, 0, 9, 340, 96);
INSERT INTO public.who_global_data VALUES (145760, 0, 59, 0, 0, 340, 47);
INSERT INTO public.who_global_data VALUES (145761, 285, 13643, 11, 465, 340, 80);
INSERT INTO public.who_global_data VALUES (145762, 0, 2, 0, 0, 340, 159);
INSERT INTO public.who_global_data VALUES (145763, 30, 2703, 0, 159, 340, 27);
INSERT INTO public.who_global_data VALUES (145764, 2, 42, 0, 1, 340, 146);
INSERT INTO public.who_global_data VALUES (145765, 18912, 691758, 525, 36455, 340, 71);
INSERT INTO public.who_global_data VALUES (145766, 0, 8, 0, 1, 340, 210);
INSERT INTO public.who_global_data VALUES (145767, 0, 141, 0, 2, 340, 54);
INSERT INTO public.who_global_data VALUES (145768, 83, 2810, 4, 164, 340, 147);
INSERT INTO public.who_global_data VALUES (145769, 0, 888, 0, 53, 202, 2);
INSERT INTO public.who_global_data VALUES (145770, 0, 83, 0, 1, 202, 105);
INSERT INTO public.who_global_data VALUES (145771, 12, 554, 0, 5, 202, 53);
INSERT INTO public.who_global_data VALUES (145772, 0, 126, 0, 0, 202, 81);
INSERT INTO public.who_global_data VALUES (145773, 261, 7860, 3, 215, 202, 223);
INSERT INTO public.who_global_data VALUES (145774, 722, 95057, 70, 7773, 202, 94);
INSERT INTO public.who_global_data VALUES (145775, 0, 164, 0, 1, 202, 154);
INSERT INTO public.who_global_data VALUES (145776, 64, 1634, 0, 5, 202, 83);
INSERT INTO public.who_global_data VALUES (145777, 1, 837, 0, 69, 202, 194);
INSERT INTO public.who_global_data VALUES (145778, 6405, 134150, 96, 1637, 202, 136);
INSERT INTO public.who_global_data VALUES (145779, 5, 84634, 0, 4645, 202, 179);
INSERT INTO public.who_global_data VALUES (145780, 1392, 38027, 60, 1205, 202, 57);
INSERT INTO public.who_global_data VALUES (145781, 0, 97, 0, 2, 202, 35);
INSERT INTO public.who_global_data VALUES (145782, 30, 683, 2, 22, 202, 228);
INSERT INTO public.who_global_data VALUES (145783, 0, 0, 0, 0, 202, 19);
INSERT INTO public.who_global_data VALUES (145784, 0, 1263, 0, 10, 202, 22);
INSERT INTO public.who_global_data VALUES (145785, 182, 3739, 0, 36, 202, 1);
INSERT INTO public.who_global_data VALUES (145786, 0, 2247, 0, 104, 202, 21);
INSERT INTO public.who_global_data VALUES (145787, 18, 2191, 0, 83, 202, 234);
INSERT INTO public.who_global_data VALUES (145788, 0, 21, 0, 1, 202, 91);
INSERT INTO public.who_global_data VALUES (145789, 4, 964, 0, 18, 202, 137);
INSERT INTO public.who_global_data VALUES (145790, 61, 9628, 0, 327, 202, 201);
INSERT INTO public.who_global_data VALUES (145791, 0, 0, 0, 0, 202, 171);
INSERT INTO public.who_global_data VALUES (145792, 138, 4015, 3, 84, 202, 92);
INSERT INTO public.who_global_data VALUES (145793, 24, 11948, 2, 589, 202, 112);
INSERT INTO public.who_global_data VALUES (145794, 38, 4207, 2, 28, 202, 62);
INSERT INTO public.who_global_data VALUES (145795, 0, 16, 0, 0, 202, 69);
INSERT INTO public.who_global_data VALUES (145796, 405, 19600, 2, 538, 202, 220);
INSERT INTO public.who_global_data VALUES (145797, 392, 43120, 13, 3621, 202, 100);
INSERT INTO public.who_global_data VALUES (145798, 1467, 34079, 39, 1237, 202, 187);
INSERT INTO public.who_global_data VALUES (145799, 81, 3015, 2, 55, 202, 63);
INSERT INTO public.who_global_data VALUES (145800, 0, 1043, 0, 12, 202, 28);
INSERT INTO public.who_global_data VALUES (145801, 0, 41, 0, 0, 202, 172);
INSERT INTO public.who_global_data VALUES (145802, 8, 1939, 0, 63, 202, 17);
INSERT INTO public.who_global_data VALUES (145803, 11, 333, 0, 3, 202, 226);
INSERT INTO public.who_global_data VALUES (145804, 86, 2020, 7, 27, 202, 236);
INSERT INTO public.who_global_data VALUES (145805, 0, 13, 0, 0, 202, 76);
INSERT INTO public.who_global_data VALUES (145806, 0, 187, 0, 0, 202, 30);
INSERT INTO public.who_global_data VALUES (145807, 0, 18, 0, 0, 202, 128);
INSERT INTO public.who_global_data VALUES (145808, 17, 6981, 1, 323, 202, 86);
INSERT INTO public.who_global_data VALUES (145809, 293, 150315, 13, 29097, 202, 140);
INSERT INTO public.who_global_data VALUES (145810, 50, 689, 0, 1, 202, 44);
INSERT INTO public.who_global_data VALUES (145811, 0, 60, 0, 0, 202, 113);
INSERT INTO public.who_global_data VALUES (145812, 0, 3101, 0, 21, 202, 29);
INSERT INTO public.who_global_data VALUES (145813, 0, 26, 0, 1, 202, 125);
INSERT INTO public.who_global_data VALUES (145814, 1, 810, 0, 13, 202, 131);
INSERT INTO public.who_global_data VALUES (145815, 214, 184193, 6, 8674, 202, 46);
INSERT INTO public.who_global_data VALUES (145816, 176, 9638, 0, 44, 202, 10);
INSERT INTO public.who_global_data VALUES (145817, 1, 175, 0, 0, 202, 205);
INSERT INTO public.who_global_data VALUES (145818, 17, 2997, 0, 180, 202, 50);
INSERT INTO public.who_global_data VALUES (145819, 0, 13, 0, 0, 202, 20);
INSERT INTO public.who_global_data VALUES (145820, 0, 23, 0, 0, 202, 13);
INSERT INTO public.who_global_data VALUES (145821, 0, 164, 0, 14, 202, 148);
INSERT INTO public.who_global_data VALUES (145822, 0, 171, 0, 5, 202, 230);
INSERT INTO public.who_global_data VALUES (145823, 307, 6792, 14, 230, 202, 190);
INSERT INTO public.who_global_data VALUES (145824, 0, 252, 0, 13, 202, 188);
INSERT INTO public.who_global_data VALUES (145825, 48, 4165, 0, 23, 202, 123);
INSERT INTO public.who_global_data VALUES (145826, 0, 1368, 0, 12, 202, 9);
INSERT INTO public.who_global_data VALUES (145827, 1, 154, 0, 12, 202, 102);
INSERT INTO public.who_global_data VALUES (145828, 148, 3072, 0, 50, 202, 34);
INSERT INTO public.who_global_data VALUES (145829, 0, 12, 0, 0, 202, 212);
INSERT INTO public.who_global_data VALUES (145830, 184, 6155, 2, 250, 202, 122);
INSERT INTO public.who_global_data VALUES (145831, 0, 3970, 0, 542, 202, 38);
INSERT INTO public.who_global_data VALUES (145832, 1, 1807, 0, 10, 202, 130);
INSERT INTO public.who_global_data VALUES (145833, 9983, 256611, 206, 7135, 202, 37);
INSERT INTO public.who_global_data VALUES (145834, 672, 31186, 50, 1851, 202, 231);
INSERT INTO public.who_global_data VALUES (145835, 2364, 171789, 72, 8281, 202, 107);
INSERT INTO public.who_global_data VALUES (145836, 1268, 12366, 28, 346, 202, 101);
INSERT INTO public.who_global_data VALUES (145837, 18, 25201, 9, 1679, 202, 132);
INSERT INTO public.who_global_data VALUES (145838, 0, 336, 0, 24, 202, 176);
INSERT INTO public.who_global_data VALUES (145839, 78, 17750, 4, 299, 202, 200);
INSERT INTO public.who_global_data VALUES (145840, 197, 234998, 53, 33899, 202, 169);
INSERT INTO public.who_global_data VALUES (145841, 1, 596, 0, 10, 202, 225);
INSERT INTO public.who_global_data VALUES (145842, 33, 17174, 0, 916, 202, 165);
INSERT INTO public.who_global_data VALUES (145843, 2, 311, 0, 30, 202, 233);
INSERT INTO public.who_global_data VALUES (145844, 8, 769, 0, 9, 202, 215);
INSERT INTO public.who_global_data VALUES (145845, 215, 13074, 2, 58, 202, 177);
INSERT INTO public.who_global_data VALUES (145846, 167, 2767, 1, 84, 202, 183);
INSERT INTO public.who_global_data VALUES (145847, 0, 0, 0, 0, 202, 203);
INSERT INTO public.who_global_data VALUES (145848, 40, 1191, 0, 21, 202, 162);
INSERT INTO public.who_global_data VALUES (145849, 717, 31848, 10, 264, 202, 12);
INSERT INTO public.who_global_data VALUES (145850, 25, 2032, 1, 23, 202, 24);
INSERT INTO public.who_global_data VALUES (145851, 0, 19, 0, 0, 202, 119);
INSERT INTO public.who_global_data VALUES (145852, 2, 1088, 0, 25, 202, 39);
INSERT INTO public.who_global_data VALUES (145853, 11, 1331, 1, 30, 202, 26);
INSERT INTO public.who_global_data VALUES (145854, 0, 4, 0, 0, 202, 59);
INSERT INTO public.who_global_data VALUES (145855, 14, 359, 0, 30, 202, 77);
INSERT INTO public.who_global_data VALUES (145856, 14, 270, 0, 5, 202, 134);
INSERT INTO public.who_global_data VALUES (145857, 0, 83, 0, 1, 202, 4);
INSERT INTO public.who_global_data VALUES (145858, 7, 1716, 0, 71, 202, 109);
INSERT INTO public.who_global_data VALUES (145859, 4, 4039, 0, 110, 202, 90);
INSERT INTO public.who_global_data VALUES (145860, 26, 1052, 1, 9, 202, 61);
INSERT INTO public.who_global_data VALUES (145861, 29, 438, 0, 4, 202, 85);
INSERT INTO public.who_global_data VALUES (145862, 19, 8322, 0, 117, 202, 49);
INSERT INTO public.who_global_data VALUES (145863, 2, 1903, 0, 8, 202, 208);
INSERT INTO public.who_global_data VALUES (145864, 10, 1533, 2, 92, 202, 166);
INSERT INTO public.who_global_data VALUES (145865, 1, 629, 0, 9, 202, 64);
INSERT INTO public.who_global_data VALUES (145866, 0, 0, 0, 0, 202, 199);
INSERT INTO public.who_global_data VALUES (145867, 0, 202, 0, 14, 202, 114);
INSERT INTO public.who_global_data VALUES (145868, 0, 947, 0, 43, 202, 60);
INSERT INTO public.who_global_data VALUES (145869, 0, 337, 0, 10, 202, 68);
INSERT INTO public.who_global_data VALUES (145870, 0, 2079, 0, 25, 202, 158);
INSERT INTO public.who_global_data VALUES (145871, 3593, 113619, 341, 13511, 202, 52);
INSERT INTO public.who_global_data VALUES (145872, 0, 0, 0, 0, 202, 117);
INSERT INTO public.who_global_data VALUES (145873, 0, 70, 0, 1, 202, 126);
INSERT INTO public.who_global_data VALUES (145874, 0, 193, 0, 0, 202, 196);
INSERT INTO public.who_global_data VALUES (145875, 0, 324, 0, 9, 202, 142);
INSERT INTO public.who_global_data VALUES (145876, 0, 11, 0, 1, 202, 185);
INSERT INTO public.who_global_data VALUES (145877, 73, 8224, 0, 208, 202, 138);
INSERT INTO public.who_global_data VALUES (145878, 15, 424, 0, 2, 202, 181);
INSERT INTO public.who_global_data VALUES (145879, 2, 242, 0, 6, 202, 178);
INSERT INTO public.who_global_data VALUES (145880, 0, 29, 0, 0, 202, 168);
INSERT INTO public.who_global_data VALUES (145881, 0, 0, 0, 0, 202, 160);
INSERT INTO public.who_global_data VALUES (145882, 213, 3448, 0, 13, 202, 151);
INSERT INTO public.who_global_data VALUES (145883, 239, 47334, 3, 5983, 202, 193);
INSERT INTO public.who_global_data VALUES (145884, 0, 20, 0, 0, 202, 18);
INSERT INTO public.who_global_data VALUES (145885, 0, 1154, 0, 22, 202, 40);
INSERT INTO public.who_global_data VALUES (145886, 0, 1309, 0, 46, 202, 218);
INSERT INTO public.who_global_data VALUES (145887, 3, 973, 0, 65, 202, 191);
INSERT INTO public.who_global_data VALUES (145888, 253, 12486, 12, 354, 202, 156);
INSERT INTO public.who_global_data VALUES (145889, 0, 0, 0, 0, 202, 135);
INSERT INTO public.who_global_data VALUES (145890, 113, 3028, 2, 153, 202, 55);
INSERT INTO public.who_global_data VALUES (145891, 1, 27, 0, 2, 202, 88);
INSERT INTO public.who_global_data VALUES (145892, 0, 8504, 0, 238, 202, 108);
INSERT INTO public.who_global_data VALUES (145893, 0, 643, 0, 5, 202, 48);
INSERT INTO public.who_global_data VALUES (145894, 866, 16882, 3, 75, 202, 3);
INSERT INTO public.who_global_data VALUES (145895, 0, 741, 0, 13, 202, 224);
INSERT INTO public.who_global_data VALUES (145896, 4728, 103671, 65, 2067, 202, 110);
INSERT INTO public.who_global_data VALUES (145897, 0, 0, 0, 0, 202, 106);
INSERT INTO public.who_global_data VALUES (145898, 541, 16004, 16, 386, 202, 89);
INSERT INTO public.who_global_data VALUES (145899, 0, 8, 0, 0, 202, 121);
INSERT INTO public.who_global_data VALUES (145900, 45, 1135, 0, 11, 202, 163);
INSERT INTO public.who_global_data VALUES (145901, 4358, 191758, 139, 5301, 202, 70);
INSERT INTO public.who_global_data VALUES (145902, 555, 21895, 9, 1003, 202, 174);
INSERT INTO public.who_global_data VALUES (145903, 0, 0, 0, 0, 202, 175);
INSERT INTO public.who_global_data VALUES (145904, 575, 26561, 4, 1157, 202, 118);
INSERT INTO public.who_global_data VALUES (145905, 142, 34493, 5, 1479, 202, 189);
INSERT INTO public.who_global_data VALUES (145906, 70, 4985, 0, 142, 202, 124);
INSERT INTO public.who_global_data VALUES (145907, 1595, 68790, 3, 54, 202, 192);
INSERT INTO public.who_global_data VALUES (145908, 37, 11813, 0, 273, 202, 41);
INSERT INTO public.who_global_data VALUES (145909, 189, 9700, 11, 346, 202, 95);
INSERT INTO public.who_global_data VALUES (145910, 0, 480, 0, 1, 202, 74);
INSERT INTO public.who_global_data VALUES (145911, 189, 20479, 8, 1326, 202, 11);
INSERT INTO public.who_global_data VALUES (145912, 8985, 476658, 112, 5971, 202, 87);
INSERT INTO public.who_global_data VALUES (145913, 8, 439, 0, 2, 202, 214);
INSERT INTO public.who_global_data VALUES (145914, 0, 3, 0, 0, 202, 116);
INSERT INTO public.who_global_data VALUES (145915, 0, 6, 0, 0, 202, 157);
INSERT INTO public.who_global_data VALUES (145916, 0, 0, 0, 0, 202, 182);
INSERT INTO public.who_global_data VALUES (145917, 0, 15, 0, 0, 202, 186);
INSERT INTO public.who_global_data VALUES (145918, 0, 19, 0, 0, 202, 127);
INSERT INTO public.who_global_data VALUES (145919, 0, 41, 0, 3, 202, 232);
INSERT INTO public.who_global_data VALUES (145920, 0, 1, 0, 0, 202, 33);
INSERT INTO public.who_global_data VALUES (145921, 0, 26, 0, 0, 202, 97);
INSERT INTO public.who_global_data VALUES (145922, 0, 0, 0, 0, 202, 42);
INSERT INTO public.who_global_data VALUES (145923, 0, 695, 0, 42, 202, 198);
INSERT INTO public.who_global_data VALUES (145924, 0, 295, 0, 10, 202, 216);
INSERT INTO public.who_global_data VALUES (145925, 3045, 101914, 36, 712, 202, 164);
INSERT INTO public.who_global_data VALUES (145926, 79, 4328, 2, 49, 202, 235);
INSERT INTO public.who_global_data VALUES (145927, 82, 11823, 1, 249, 202, 67);
INSERT INTO public.who_global_data VALUES (145928, 0, 11, 0, 0, 202, 15);
INSERT INTO public.who_global_data VALUES (145929, 23, 969, 0, 48, 202, 180);
INSERT INTO public.who_global_data VALUES (145930, 383, 37910, 0, 25, 202, 237);
INSERT INTO public.who_global_data VALUES (145931, 0, 2, 0, 0, 202, 25);
INSERT INTO public.who_global_data VALUES (145932, 0, 77, 0, 15, 202, 209);
INSERT INTO public.who_global_data VALUES (145933, 0, 1528, 0, 28, 202, 217);
INSERT INTO public.who_global_data VALUES (145934, 1, 1485, 0, 113, 202, 79);
INSERT INTO public.who_global_data VALUES (145935, 0, 0, 0, 0, 202, 143);
INSERT INTO public.who_global_data VALUES (145936, 45, 2334, 1, 83, 202, 229);
INSERT INTO public.who_global_data VALUES (145937, 2312, 48285, 46, 998, 202, 141);
INSERT INTO public.who_global_data VALUES (145938, 0, 1317, 0, 14, 202, 197);
INSERT INTO public.who_global_data VALUES (145939, 268, 256910, 30, 29434, 202, 221);
INSERT INTO public.who_global_data VALUES (145940, 21, 1835, 0, 11, 202, 150);
INSERT INTO public.who_global_data VALUES (145941, 0, 6081, 0, 359, 202, 56);
INSERT INTO public.who_global_data VALUES (145942, 11, 101, 0, 1, 202, 167);
INSERT INTO public.who_global_data VALUES (145943, 780, 44216, 29, 4869, 202, 23);
INSERT INTO public.who_global_data VALUES (145944, 13, 30898, 1, 1676, 202, 222);
INSERT INTO public.who_global_data VALUES (145945, 16, 141, 0, 6, 202, 219);
INSERT INTO public.who_global_data VALUES (145946, 76, 4529, 0, 48, 202, 7);
INSERT INTO public.who_global_data VALUES (145947, 7, 3119, 0, 58, 202, 161);
INSERT INTO public.who_global_data VALUES (145948, 801, 264043, 54, 38619, 202, 149);
INSERT INTO public.who_global_data VALUES (145949, 0, 24, 0, 0, 202, 6);
INSERT INTO public.who_global_data VALUES (145950, 8, 495, 0, 13, 202, 139);
INSERT INTO public.who_global_data VALUES (145951, 0, 0, 0, 0, 202, 211);
INSERT INTO public.who_global_data VALUES (145952, 0, 0, 0, 0, 202, 14);
INSERT INTO public.who_global_data VALUES (145953, 0, 117, 0, 8, 202, 111);
INSERT INTO public.who_global_data VALUES (145954, 0, 1087, 0, 49, 202, 207);
INSERT INTO public.who_global_data VALUES (145955, 914, 170132, 23, 4692, 202, 66);
INSERT INTO public.who_global_data VALUES (145956, 0, 0, 0, 0, 202, 173);
INSERT INTO public.who_global_data VALUES (145957, 0, 12, 0, 1, 202, 145);
INSERT INTO public.who_global_data VALUES (145958, 0, 0, 0, 0, 202, 65);
INSERT INTO public.who_global_data VALUES (145959, 23, 745, 0, 0, 202, 184);
INSERT INTO public.who_global_data VALUES (145960, 463, 27462, 9, 797, 202, 98);
INSERT INTO public.who_global_data VALUES (145961, 540, 38808, 1, 276, 202, 104);
INSERT INTO public.who_global_data VALUES (145962, 0, 509, 0, 21, 202, 73);
INSERT INTO public.who_global_data VALUES (145963, 28918, 1915712, 708, 109746, 202, 8);
INSERT INTO public.who_global_data VALUES (145964, 0, 71, 0, 6, 202, 227);
INSERT INTO public.who_global_data VALUES (145965, 11, 845, 0, 23, 202, 75);
INSERT INTO public.who_global_data VALUES (145966, 171, 4352, 0, 17, 202, 45);
INSERT INTO public.who_global_data VALUES (145967, 0, 0, 0, 0, 202, 133);
INSERT INTO public.who_global_data VALUES (145968, 171, 2316, 2, 22, 202, 202);
INSERT INTO public.who_global_data VALUES (145969, 0, 329, 0, 0, 202, 129);
INSERT INTO public.who_global_data VALUES (145970, 0, 0, 0, 0, 202, 36);
INSERT INTO public.who_global_data VALUES (145971, 2, 484, 1, 112, 202, 51);
INSERT INTO public.who_global_data VALUES (145972, 0, 1154, 0, 7, 202, 206);
INSERT INTO public.who_global_data VALUES (145973, 0, 279, 0, 4, 202, 5);
INSERT INTO public.who_global_data VALUES (145974, 575, 21003, 12, 373, 202, 103);
INSERT INTO public.who_global_data VALUES (145975, 17, 1263, 0, 34, 202, 58);
INSERT INTO public.who_global_data VALUES (145976, 104, 10154, 9, 707, 202, 195);
INSERT INTO public.who_global_data VALUES (145977, 0, 0, 0, 0, 202, 115);
INSERT INTO public.who_global_data VALUES (145978, 0, 852, 0, 51, 202, 99);
INSERT INTO public.who_global_data VALUES (145979, 5, 91, 0, 4, 202, 153);
INSERT INTO public.who_global_data VALUES (145980, 0, 3, 0, 0, 202, 93);
INSERT INTO public.who_global_data VALUES (145981, 0, 25, 0, 3, 202, 84);
INSERT INTO public.who_global_data VALUES (145982, 983, 22020, 14, 656, 202, 78);
INSERT INTO public.who_global_data VALUES (145983, 766, 13106, 10, 200, 202, 170);
INSERT INTO public.who_global_data VALUES (145984, 0, 101, 0, 3, 202, 32);
INSERT INTO public.who_global_data VALUES (145985, 5, 7260, 0, 102, 202, 155);
INSERT INTO public.who_global_data VALUES (145986, 46, 16868, 0, 672, 202, 82);
INSERT INTO public.who_global_data VALUES (145987, 314, 7553, 4, 88, 202, 16);
INSERT INTO public.who_global_data VALUES (145988, 0, 103, 0, 11, 202, 72);
INSERT INTO public.who_global_data VALUES (145989, 379, 14762, 2, 26, 202, 43);
INSERT INTO public.who_global_data VALUES (145990, 2743, 65769, 42, 888, 202, 120);
INSERT INTO public.who_global_data VALUES (145991, 0, 92, 0, 7, 202, 213);
INSERT INTO public.who_global_data VALUES (145992, 1762, 48630, 10, 269, 202, 31);
INSERT INTO public.who_global_data VALUES (145993, 53, 59904, 12, 9475, 202, 204);
INSERT INTO public.who_global_data VALUES (145994, 0, 19, 0, 2, 202, 152);
INSERT INTO public.who_global_data VALUES (145995, 0, 268, 0, 4, 202, 144);
INSERT INTO public.who_global_data VALUES (145996, 0, 141, 0, 9, 202, 96);
INSERT INTO public.who_global_data VALUES (145997, 11, 59, 0, 0, 202, 47);
INSERT INTO public.who_global_data VALUES (145998, 630, 13358, 27, 454, 202, 80);
INSERT INTO public.who_global_data VALUES (145999, 0, 2, 0, 0, 202, 159);
INSERT INTO public.who_global_data VALUES (146000, 28, 2673, 1, 159, 202, 27);
INSERT INTO public.who_global_data VALUES (146001, 0, 40, 0, 1, 202, 146);
INSERT INTO public.who_global_data VALUES (146002, 27075, 672846, 904, 35930, 202, 71);
INSERT INTO public.who_global_data VALUES (146003, 0, 8, 0, 1, 202, 210);
INSERT INTO public.who_global_data VALUES (146004, 0, 141, 0, 2, 202, 54);
INSERT INTO public.who_global_data VALUES (146005, 16, 2727, 0, 160, 202, 147);
INSERT INTO public.who_global_data VALUES (146006, 3, 888, 0, 53, 217, 2);
INSERT INTO public.who_global_data VALUES (146007, 20, 83, 0, 1, 217, 105);
INSERT INTO public.who_global_data VALUES (146008, 6, 542, 0, 5, 217, 53);
INSERT INTO public.who_global_data VALUES (146009, 1, 126, 0, 0, 217, 81);
INSERT INTO public.who_global_data VALUES (146010, 207, 7599, 7, 212, 217, 223);
INSERT INTO public.who_global_data VALUES (146011, 265, 94335, 51, 7703, 217, 94);
INSERT INTO public.who_global_data VALUES (146012, 4, 164, 0, 1, 217, 154);
INSERT INTO public.who_global_data VALUES (146013, 119, 1570, 1, 5, 217, 83);
INSERT INTO public.who_global_data VALUES (146014, 0, 836, 1, 69, 217, 194);
INSERT INTO public.who_global_data VALUES (146015, 5246, 127745, 93, 1541, 217, 136);
INSERT INTO public.who_global_data VALUES (146016, 9, 84629, 0, 4645, 217, 179);
INSERT INTO public.who_global_data VALUES (146017, 1515, 36635, 58, 1145, 217, 57);
INSERT INTO public.who_global_data VALUES (146018, 35, 97, 0, 2, 217, 35);
INSERT INTO public.who_global_data VALUES (146019, 14, 653, 0, 20, 217, 228);
INSERT INTO public.who_global_data VALUES (146020, 0, 0, 0, 0, 217, 19);
INSERT INTO public.who_global_data VALUES (146021, 69, 1263, 0, 10, 217, 22);
INSERT INTO public.who_global_data VALUES (146022, 126, 3557, 0, 36, 217, 1);
INSERT INTO public.who_global_data VALUES (146023, 0, 2247, 1, 104, 217, 21);
INSERT INTO public.who_global_data VALUES (146024, 40, 2173, 0, 83, 217, 234);
INSERT INTO public.who_global_data VALUES (146025, 0, 21, 0, 1, 217, 91);
INSERT INTO public.who_global_data VALUES (146026, 0, 960, 1, 18, 217, 137);
INSERT INTO public.who_global_data VALUES (146027, 38, 9567, 0, 327, 217, 201);
INSERT INTO public.who_global_data VALUES (146028, 0, 0, 0, 0, 217, 171);
INSERT INTO public.who_global_data VALUES (146029, 114, 3877, 1, 81, 217, 92);
INSERT INTO public.who_global_data VALUES (146030, 49, 11924, 1, 587, 217, 112);
INSERT INTO public.who_global_data VALUES (146031, 46, 4169, 0, 26, 217, 62);
INSERT INTO public.who_global_data VALUES (146032, 0, 16, 0, 0, 217, 69);
INSERT INTO public.who_global_data VALUES (146033, 487, 19195, 11, 536, 217, 220);
INSERT INTO public.who_global_data VALUES (146034, 622, 42728, 16, 3608, 217, 100);
INSERT INTO public.who_global_data VALUES (146035, 1497, 32612, 32, 1198, 217, 187);
INSERT INTO public.who_global_data VALUES (146036, 85, 2934, 0, 53, 217, 63);
INSERT INTO public.who_global_data VALUES (146037, 0, 1043, 0, 12, 217, 28);
INSERT INTO public.who_global_data VALUES (146038, 0, 41, 0, 0, 217, 172);
INSERT INTO public.who_global_data VALUES (146039, 21, 1931, 0, 63, 217, 17);
INSERT INTO public.who_global_data VALUES (146040, 17, 322, 0, 3, 217, 226);
INSERT INTO public.who_global_data VALUES (146041, 129, 1934, 1, 20, 217, 236);
INSERT INTO public.who_global_data VALUES (146042, 0, 13, 0, 0, 217, 76);
INSERT INTO public.who_global_data VALUES (146043, 0, 187, 0, 0, 217, 30);
INSERT INTO public.who_global_data VALUES (146044, 0, 18, 0, 0, 217, 128);
INSERT INTO public.who_global_data VALUES (146045, 23, 6964, 0, 322, 217, 86);
INSERT INTO public.who_global_data VALUES (146046, 527, 150022, 31, 29084, 217, 140);
INSERT INTO public.who_global_data VALUES (146047, 50, 639, 0, 1, 217, 44);
INSERT INTO public.who_global_data VALUES (146048, 0, 60, 0, 0, 217, 113);
INSERT INTO public.who_global_data VALUES (146049, 0, 3101, 0, 21, 217, 29);
INSERT INTO public.who_global_data VALUES (146050, 0, 26, 0, 1, 217, 125);
INSERT INTO public.who_global_data VALUES (146051, 1, 809, 0, 13, 217, 131);
INSERT INTO public.who_global_data VALUES (146052, 301, 183979, 22, 8668, 217, 46);
INSERT INTO public.who_global_data VALUES (146053, 294, 9462, 2, 44, 217, 10);
INSERT INTO public.who_global_data VALUES (146054, 0, 174, 0, 0, 217, 205);
INSERT INTO public.who_global_data VALUES (146055, 13, 2980, 0, 180, 217, 50);
INSERT INTO public.who_global_data VALUES (146056, 0, 13, 0, 0, 217, 20);
INSERT INTO public.who_global_data VALUES (146057, 0, 23, 0, 0, 217, 13);
INSERT INTO public.who_global_data VALUES (146058, 0, 164, 0, 14, 217, 148);
INSERT INTO public.who_global_data VALUES (146059, 0, 171, 0, 5, 217, 230);
INSERT INTO public.who_global_data VALUES (146060, 331, 6485, 58, 216, 217, 190);
INSERT INTO public.who_global_data VALUES (146061, 0, 252, 0, 13, 217, 188);
INSERT INTO public.who_global_data VALUES (146062, 57, 4117, 0, 23, 217, 123);
INSERT INTO public.who_global_data VALUES (146063, 0, 1368, 0, 12, 217, 9);
INSERT INTO public.who_global_data VALUES (146064, 0, 153, 0, 12, 217, 102);
INSERT INTO public.who_global_data VALUES (146065, 284, 2924, 0, 50, 217, 34);
INSERT INTO public.who_global_data VALUES (146066, 0, 12, 0, 0, 217, 212);
INSERT INTO public.who_global_data VALUES (146067, 91, 5971, 5, 248, 217, 122);
INSERT INTO public.who_global_data VALUES (146068, 0, 3970, 0, 542, 217, 38);
INSERT INTO public.who_global_data VALUES (146069, 0, 1806, 0, 10, 217, 130);
INSERT INTO public.who_global_data VALUES (146070, 9971, 246628, 287, 6929, 217, 37);
INSERT INTO public.who_global_data VALUES (146071, 993, 30514, 31, 1801, 217, 231);
INSERT INTO public.who_global_data VALUES (146072, 2269, 169425, 75, 8209, 217, 107);
INSERT INTO public.who_global_data VALUES (146073, 1252, 11098, 33, 318, 217, 101);
INSERT INTO public.who_global_data VALUES (146074, 20, 25183, 0, 1670, 217, 132);
INSERT INTO public.who_global_data VALUES (146075, 0, 336, 0, 24, 217, 176);
INSERT INTO public.who_global_data VALUES (146076, 127, 17672, 1, 295, 217, 200);
INSERT INTO public.who_global_data VALUES (146077, 270, 234801, 72, 33846, 217, 169);
INSERT INTO public.who_global_data VALUES (146078, 4, 595, 0, 10, 217, 225);
INSERT INTO public.who_global_data VALUES (146079, 38, 17141, 2, 916, 217, 165);
INSERT INTO public.who_global_data VALUES (146080, 0, 309, 0, 30, 217, 233);
INSERT INTO public.who_global_data VALUES (146081, 6, 761, 0, 9, 217, 215);
INSERT INTO public.who_global_data VALUES (146082, 165, 12859, 2, 56, 217, 177);
INSERT INTO public.who_global_data VALUES (146083, 126, 2600, 4, 83, 217, 183);
INSERT INTO public.who_global_data VALUES (146084, 0, 0, 0, 0, 217, 203);
INSERT INTO public.who_global_data VALUES (146085, 9, 1151, 0, 21, 217, 162);
INSERT INTO public.who_global_data VALUES (146086, 487, 31131, 10, 254, 217, 12);
INSERT INTO public.who_global_data VALUES (146087, 33, 2007, 0, 22, 217, 24);
INSERT INTO public.who_global_data VALUES (146088, 0, 19, 0, 0, 217, 119);
INSERT INTO public.who_global_data VALUES (146089, 4, 1086, 0, 25, 217, 39);
INSERT INTO public.who_global_data VALUES (146090, 8, 1320, 1, 29, 217, 26);
INSERT INTO public.who_global_data VALUES (146091, 0, 4, 0, 0, 217, 59);
INSERT INTO public.who_global_data VALUES (146092, 11, 345, 0, 30, 217, 77);
INSERT INTO public.who_global_data VALUES (146093, 17, 256, 0, 5, 217, 134);
INSERT INTO public.who_global_data VALUES (146094, 0, 83, 0, 1, 217, 4);
INSERT INTO public.who_global_data VALUES (146095, 9, 1709, 0, 71, 217, 109);
INSERT INTO public.who_global_data VALUES (146096, 3, 4035, 0, 110, 217, 90);
INSERT INTO public.who_global_data VALUES (146097, 51, 1026, 1, 8, 217, 61);
INSERT INTO public.who_global_data VALUES (146098, 0, 409, 0, 4, 217, 85);
INSERT INTO public.who_global_data VALUES (146099, 37, 8303, 1, 117, 217, 49);
INSERT INTO public.who_global_data VALUES (146100, 18, 1901, 1, 8, 217, 208);
INSERT INTO public.who_global_data VALUES (146101, 38, 1523, 3, 90, 217, 166);
INSERT INTO public.who_global_data VALUES (146102, 2, 628, 0, 9, 217, 64);
INSERT INTO public.who_global_data VALUES (146103, 0, 0, 0, 0, 217, 199);
INSERT INTO public.who_global_data VALUES (146104, 2, 202, 0, 14, 217, 114);
INSERT INTO public.who_global_data VALUES (146105, 64, 947, 0, 43, 217, 60);
INSERT INTO public.who_global_data VALUES (146106, 0, 337, 0, 10, 217, 68);
INSERT INTO public.who_global_data VALUES (146107, 0, 2079, 0, 25, 217, 158);
INSERT INTO public.who_global_data VALUES (146108, 4346, 110026, 625, 13170, 217, 52);
INSERT INTO public.who_global_data VALUES (146109, 0, 0, 0, 0, 217, 117);
INSERT INTO public.who_global_data VALUES (146110, 0, 70, 0, 1, 217, 126);
INSERT INTO public.who_global_data VALUES (146111, 2, 193, 0, 0, 217, 196);
INSERT INTO public.who_global_data VALUES (146112, 0, 324, 0, 9, 217, 142);
INSERT INTO public.who_global_data VALUES (146113, 0, 11, 0, 1, 217, 185);
INSERT INTO public.who_global_data VALUES (146114, 80, 8151, 0, 208, 217, 138);
INSERT INTO public.who_global_data VALUES (146115, 57, 409, 0, 2, 217, 181);
INSERT INTO public.who_global_data VALUES (146116, 4, 240, 0, 6, 217, 178);
INSERT INTO public.who_global_data VALUES (146117, 4, 29, 0, 0, 217, 168);
INSERT INTO public.who_global_data VALUES (146118, 0, 0, 0, 0, 217, 160);
INSERT INTO public.who_global_data VALUES (146119, 323, 3235, 2, 13, 217, 151);
INSERT INTO public.who_global_data VALUES (146120, 190, 47095, 8, 5980, 217, 193);
INSERT INTO public.who_global_data VALUES (146121, 0, 20, 0, 0, 217, 18);
INSERT INTO public.who_global_data VALUES (146122, 0, 1154, 0, 22, 217, 40);
INSERT INTO public.who_global_data VALUES (146123, 0, 1309, 0, 46, 217, 218);
INSERT INTO public.who_global_data VALUES (146124, 4, 970, 0, 65, 217, 191);
INSERT INTO public.who_global_data VALUES (146125, 389, 12233, 9, 342, 217, 156);
INSERT INTO public.who_global_data VALUES (146126, 0, 0, 0, 0, 217, 135);
INSERT INTO public.who_global_data VALUES (146127, 123, 2915, 2, 151, 217, 55);
INSERT INTO public.who_global_data VALUES (146128, 0, 26, 0, 2, 217, 88);
INSERT INTO public.who_global_data VALUES (146129, 0, 8504, 0, 238, 217, 108);
INSERT INTO public.who_global_data VALUES (146130, 0, 643, 0, 5, 217, 48);
INSERT INTO public.who_global_data VALUES (146131, 930, 16016, 0, 72, 217, 3);
INSERT INTO public.who_global_data VALUES (146132, 0, 741, 0, 13, 217, 224);
INSERT INTO public.who_global_data VALUES (146133, 4960, 98943, 67, 2002, 217, 110);
INSERT INTO public.who_global_data VALUES (146134, 0, 0, 0, 0, 217, 106);
INSERT INTO public.who_global_data VALUES (146135, 419, 15463, 7, 370, 217, 89);
INSERT INTO public.who_global_data VALUES (146136, 0, 8, 0, 0, 217, 121);
INSERT INTO public.who_global_data VALUES (146137, 3, 1090, 0, 11, 217, 163);
INSERT INTO public.who_global_data VALUES (146138, 4202, 187400, 131, 5162, 217, 70);
INSERT INTO public.who_global_data VALUES (146139, 714, 21340, 7, 994, 217, 174);
INSERT INTO public.who_global_data VALUES (146140, 0, 0, 0, 0, 217, 175);
INSERT INTO public.who_global_data VALUES (146141, 567, 25986, 16, 1153, 217, 118);
INSERT INTO public.who_global_data VALUES (146142, 382, 34351, 9, 1474, 217, 189);
INSERT INTO public.who_global_data VALUES (146143, 295, 4915, 1, 142, 217, 124);
INSERT INTO public.who_global_data VALUES (146144, 1700, 67195, 2, 51, 217, 192);
INSERT INTO public.who_global_data VALUES (146145, 57, 11776, 0, 273, 217, 41);
INSERT INTO public.who_global_data VALUES (146146, 264, 9511, 12, 335, 217, 95);
INSERT INTO public.who_global_data VALUES (146147, 0, 480, 0, 1, 217, 74);
INSERT INTO public.who_global_data VALUES (146148, 187, 20290, 10, 1318, 217, 11);
INSERT INTO public.who_global_data VALUES (146149, 8984, 467673, 134, 5859, 217, 87);
INSERT INTO public.who_global_data VALUES (146150, 11, 431, 0, 2, 217, 214);
INSERT INTO public.who_global_data VALUES (146151, 0, 3, 0, 0, 217, 116);
INSERT INTO public.who_global_data VALUES (146152, 0, 6, 0, 0, 217, 157);
INSERT INTO public.who_global_data VALUES (146153, 0, 0, 0, 0, 217, 182);
INSERT INTO public.who_global_data VALUES (146154, 0, 15, 0, 0, 217, 186);
INSERT INTO public.who_global_data VALUES (146155, 0, 19, 0, 0, 217, 127);
INSERT INTO public.who_global_data VALUES (146156, 0, 41, 0, 3, 217, 232);
INSERT INTO public.who_global_data VALUES (146157, 0, 1, 0, 0, 217, 33);
INSERT INTO public.who_global_data VALUES (146158, 0, 26, 0, 0, 217, 97);
INSERT INTO public.who_global_data VALUES (146159, 0, 0, 0, 0, 217, 42);
INSERT INTO public.who_global_data VALUES (146160, 0, 695, 0, 42, 217, 198);
INSERT INTO public.who_global_data VALUES (146161, 0, 295, 0, 10, 217, 216);
INSERT INTO public.who_global_data VALUES (146162, 3121, 98869, 34, 676, 217, 164);
INSERT INTO public.who_global_data VALUES (146163, 94, 4249, 2, 47, 217, 235);
INSERT INTO public.who_global_data VALUES (146164, 74, 11741, 1, 248, 217, 67);
INSERT INTO public.who_global_data VALUES (146165, 0, 11, 0, 0, 217, 15);
INSERT INTO public.who_global_data VALUES (146166, 17, 946, 1, 48, 217, 180);
INSERT INTO public.who_global_data VALUES (146167, 344, 37527, 1, 25, 217, 237);
INSERT INTO public.who_global_data VALUES (146168, 0, 2, 0, 0, 217, 25);
INSERT INTO public.who_global_data VALUES (146169, 0, 77, 0, 15, 217, 209);
INSERT INTO public.who_global_data VALUES (146170, 2, 1528, 0, 28, 217, 217);
INSERT INTO public.who_global_data VALUES (146171, 5, 1484, 0, 113, 217, 79);
INSERT INTO public.who_global_data VALUES (146172, 0, 0, 0, 0, 217, 143);
INSERT INTO public.who_global_data VALUES (146173, 85, 2289, 3, 82, 217, 229);
INSERT INTO public.who_global_data VALUES (146174, 2539, 45973, 44, 952, 217, 141);
INSERT INTO public.who_global_data VALUES (146175, 0, 1317, 0, 14, 217, 197);
INSERT INTO public.who_global_data VALUES (146176, 682, 256642, 23, 29404, 217, 221);
INSERT INTO public.who_global_data VALUES (146177, 13, 1814, 0, 11, 217, 150);
INSERT INTO public.who_global_data VALUES (146178, 215, 6081, 12, 359, 217, 56);
INSERT INTO public.who_global_data VALUES (146179, 8, 90, 0, 1, 217, 167);
INSERT INTO public.who_global_data VALUES (146180, 1146, 43436, 37, 4840, 217, 23);
INSERT INTO public.who_global_data VALUES (146181, 5, 30885, 0, 1675, 217, 222);
INSERT INTO public.who_global_data VALUES (146182, 1, 125, 0, 6, 217, 219);
INSERT INTO public.who_global_data VALUES (146183, 83, 4453, 0, 48, 217, 7);
INSERT INTO public.who_global_data VALUES (146184, 8, 3112, 0, 58, 217, 161);
INSERT INTO public.who_global_data VALUES (146185, 1120, 263242, 143, 38565, 217, 149);
INSERT INTO public.who_global_data VALUES (146186, 0, 24, 0, 0, 217, 6);
INSERT INTO public.who_global_data VALUES (146187, 2, 487, 0, 13, 217, 139);
INSERT INTO public.who_global_data VALUES (146188, 0, 0, 0, 0, 217, 211);
INSERT INTO public.who_global_data VALUES (146189, 0, 0, 0, 0, 217, 14);
INSERT INTO public.who_global_data VALUES (146190, 0, 117, 0, 8, 217, 111);
INSERT INTO public.who_global_data VALUES (146191, 0, 1087, 0, 49, 217, 207);
INSERT INTO public.who_global_data VALUES (146192, 878, 169218, 21, 4669, 217, 66);
INSERT INTO public.who_global_data VALUES (146193, 0, 0, 0, 0, 217, 173);
INSERT INTO public.who_global_data VALUES (146194, 0, 12, 0, 1, 217, 145);
INSERT INTO public.who_global_data VALUES (146195, 0, 0, 0, 0, 217, 65);
INSERT INTO public.who_global_data VALUES (146196, 36, 722, 0, 0, 217, 184);
INSERT INTO public.who_global_data VALUES (146197, 485, 26999, 11, 788, 217, 98);
INSERT INTO public.who_global_data VALUES (146198, 626, 38268, 1, 275, 217, 104);
INSERT INTO public.who_global_data VALUES (146199, 0, 509, 0, 21, 217, 73);
INSERT INTO public.who_global_data VALUES (146200, 28922, 1886794, 1127, 109038, 217, 8);
INSERT INTO public.who_global_data VALUES (146201, 0, 71, 0, 6, 217, 227);
INSERT INTO public.who_global_data VALUES (146202, 2, 834, 0, 23, 217, 75);
INSERT INTO public.who_global_data VALUES (146203, 159, 4181, 1, 17, 217, 45);
INSERT INTO public.who_global_data VALUES (146204, 0, 0, 0, 0, 217, 133);
INSERT INTO public.who_global_data VALUES (146205, 58, 2145, 0, 20, 217, 202);
INSERT INTO public.who_global_data VALUES (146206, 0, 329, 0, 0, 217, 129);
INSERT INTO public.who_global_data VALUES (146207, 0, 0, 0, 0, 217, 36);
INSERT INTO public.who_global_data VALUES (146208, 13, 482, 0, 111, 217, 51);
INSERT INTO public.who_global_data VALUES (146209, 43, 1154, 0, 7, 217, 206);
INSERT INTO public.who_global_data VALUES (146210, 14, 279, 0, 4, 217, 5);
INSERT INTO public.who_global_data VALUES (146211, 791, 20428, 30, 361, 217, 103);
INSERT INTO public.who_global_data VALUES (146212, 14, 1246, 0, 34, 217, 58);
INSERT INTO public.who_global_data VALUES (146213, 115, 10050, 8, 698, 217, 195);
INSERT INTO public.who_global_data VALUES (146214, 0, 0, 0, 0, 217, 115);
INSERT INTO public.who_global_data VALUES (146215, 0, 852, 0, 51, 217, 99);
INSERT INTO public.who_global_data VALUES (146216, 0, 86, 0, 4, 217, 153);
INSERT INTO public.who_global_data VALUES (146217, 0, 3, 0, 0, 217, 93);
INSERT INTO public.who_global_data VALUES (146218, 0, 25, 0, 3, 217, 84);
INSERT INTO public.who_global_data VALUES (146219, 840, 21037, 27, 642, 217, 78);
INSERT INTO public.who_global_data VALUES (146220, 547, 12340, 7, 190, 217, 170);
INSERT INTO public.who_global_data VALUES (146221, 0, 101, 0, 3, 217, 32);
INSERT INTO public.who_global_data VALUES (146222, 4, 7255, 0, 102, 217, 155);
INSERT INTO public.who_global_data VALUES (146223, 19, 16822, 0, 672, 217, 82);
INSERT INTO public.who_global_data VALUES (146224, 379, 7239, 2, 84, 217, 16);
INSERT INTO public.who_global_data VALUES (146225, 1, 103, 0, 11, 217, 72);
INSERT INTO public.who_global_data VALUES (146226, 548, 14383, 2, 24, 217, 43);
INSERT INTO public.who_global_data VALUES (146227, 2635, 63026, 35, 846, 217, 120);
INSERT INTO public.who_global_data VALUES (146228, 0, 92, 0, 7, 217, 213);
INSERT INTO public.who_global_data VALUES (146229, 0, 46868, 0, 259, 217, 31);
INSERT INTO public.who_global_data VALUES (146230, 69, 59851, 11, 9463, 217, 204);
INSERT INTO public.who_global_data VALUES (146231, 1, 19, 0, 2, 217, 152);
INSERT INTO public.who_global_data VALUES (146232, 7, 268, 1, 4, 217, 144);
INSERT INTO public.who_global_data VALUES (146233, 0, 141, 0, 9, 217, 96);
INSERT INTO public.who_global_data VALUES (146234, 0, 48, 0, 0, 217, 47);
INSERT INTO public.who_global_data VALUES (146235, 483, 12728, 12, 427, 217, 80);
INSERT INTO public.who_global_data VALUES (146236, 0, 2, 0, 0, 217, 159);
INSERT INTO public.who_global_data VALUES (146237, 40, 2645, 0, 158, 217, 27);
INSERT INTO public.who_global_data VALUES (146238, 0, 40, 0, 1, 217, 146);
INSERT INTO public.who_global_data VALUES (146239, 30830, 645771, 1005, 35026, 217, 71);
INSERT INTO public.who_global_data VALUES (146240, 0, 8, 0, 1, 217, 210);
INSERT INTO public.who_global_data VALUES (146241, 0, 141, 0, 2, 217, 54);
INSERT INTO public.who_global_data VALUES (146242, 43, 2711, 0, 160, 217, 147);
INSERT INTO public.who_global_data VALUES (146243, 0, 885, 0, 53, 366, 2);
INSERT INTO public.who_global_data VALUES (146244, 0, 63, 0, 1, 366, 105);
INSERT INTO public.who_global_data VALUES (146245, 34, 536, 0, 5, 366, 53);
INSERT INTO public.who_global_data VALUES (146246, 0, 125, 0, 0, 366, 81);
INSERT INTO public.who_global_data VALUES (146247, 603, 7392, 2, 205, 366, 223);
INSERT INTO public.who_global_data VALUES (146248, 629, 94070, 109, 7652, 366, 94);
INSERT INTO public.who_global_data VALUES (146249, 4, 160, 0, 1, 366, 154);
INSERT INTO public.who_global_data VALUES (146250, 163, 1451, 0, 4, 366, 83);
INSERT INTO public.who_global_data VALUES (146251, 8, 836, 2, 68, 366, 194);
INSERT INTO public.who_global_data VALUES (146252, 4207, 122499, 92, 1448, 366, 136);
INSERT INTO public.who_global_data VALUES (146253, 6, 84620, 0, 4645, 366, 179);
INSERT INTO public.who_global_data VALUES (146254, 1766, 35120, 42, 1087, 366, 57);
INSERT INTO public.who_global_data VALUES (146255, 0, 62, 0, 2, 366, 35);
INSERT INTO public.who_global_data VALUES (146256, 4, 639, 0, 20, 366, 228);
INSERT INTO public.who_global_data VALUES (146257, 0, 0, 0, 0, 366, 19);
INSERT INTO public.who_global_data VALUES (146258, 37, 1194, 0, 10, 366, 22);
INSERT INTO public.who_global_data VALUES (146259, 169, 3431, 1, 36, 366, 1);
INSERT INTO public.who_global_data VALUES (146260, 0, 2247, 0, 103, 366, 21);
INSERT INTO public.who_global_data VALUES (146261, 14, 2133, 0, 83, 366, 234);
INSERT INTO public.who_global_data VALUES (146262, 0, 21, 0, 1, 366, 91);
INSERT INTO public.who_global_data VALUES (146263, 2, 960, 0, 17, 366, 137);
INSERT INTO public.who_global_data VALUES (146264, 35, 9529, 1, 327, 366, 201);
INSERT INTO public.who_global_data VALUES (146265, 0, 0, 0, 0, 366, 171);
INSERT INTO public.who_global_data VALUES (146266, 120, 3763, 3, 80, 366, 92);
INSERT INTO public.who_global_data VALUES (146267, 64, 11875, 4, 586, 366, 112);
INSERT INTO public.who_global_data VALUES (146268, 69, 4123, 0, 26, 366, 62);
INSERT INTO public.who_global_data VALUES (146269, 0, 16, 0, 0, 366, 69);
INSERT INTO public.who_global_data VALUES (146270, 389, 18708, 5, 525, 366, 220);
INSERT INTO public.who_global_data VALUES (146271, 1140, 42106, 106, 3592, 366, 100);
INSERT INTO public.who_global_data VALUES (146272, 1348, 31115, 40, 1166, 366, 187);
INSERT INTO public.who_global_data VALUES (146273, 68, 2849, 1, 53, 366, 63);
INSERT INTO public.who_global_data VALUES (146274, 0, 1043, 0, 12, 366, 28);
INSERT INTO public.who_global_data VALUES (146275, 0, 41, 0, 0, 366, 172);
INSERT INTO public.who_global_data VALUES (146276, 20, 1910, 0, 63, 366, 17);
INSERT INTO public.who_global_data VALUES (146277, 5, 305, 0, 3, 366, 226);
INSERT INTO public.who_global_data VALUES (146278, 169, 1805, 1, 19, 366, 236);
INSERT INTO public.who_global_data VALUES (146279, 0, 13, 0, 0, 366, 76);
INSERT INTO public.who_global_data VALUES (146280, 0, 187, 0, 0, 366, 30);
INSERT INTO public.who_global_data VALUES (146281, 0, 18, 0, 0, 366, 128);
INSERT INTO public.who_global_data VALUES (146282, 30, 6941, 0, 322, 366, 86);
INSERT INTO public.who_global_data VALUES (146283, 554, 149495, 46, 29053, 366, 140);
INSERT INTO public.who_global_data VALUES (146284, 33, 589, 0, 1, 366, 44);
INSERT INTO public.who_global_data VALUES (146285, 0, 60, 0, 0, 366, 113);
INSERT INTO public.who_global_data VALUES (146286, 146, 3101, 0, 21, 366, 29);
INSERT INTO public.who_global_data VALUES (146287, 0, 26, 0, 1, 366, 125);
INSERT INTO public.who_global_data VALUES (146288, 2, 808, 0, 13, 366, 131);
INSERT INTO public.who_global_data VALUES (146289, 407, 183678, 33, 8646, 366, 46);
INSERT INTO public.who_global_data VALUES (146290, 283, 9168, 4, 42, 366, 10);
INSERT INTO public.who_global_data VALUES (146291, 1, 174, 0, 0, 366, 205);
INSERT INTO public.who_global_data VALUES (146292, 15, 2967, 0, 180, 366, 50);
INSERT INTO public.who_global_data VALUES (146293, 0, 13, 0, 0, 366, 20);
INSERT INTO public.who_global_data VALUES (146294, 0, 23, 0, 0, 366, 13);
INSERT INTO public.who_global_data VALUES (146295, 2, 164, 0, 14, 366, 148);
INSERT INTO public.who_global_data VALUES (146296, 0, 171, 0, 5, 366, 230);
INSERT INTO public.who_global_data VALUES (146297, 394, 6154, 15, 158, 366, 190);
INSERT INTO public.who_global_data VALUES (146298, 0, 252, 0, 13, 366, 188);
INSERT INTO public.who_global_data VALUES (146299, 69, 4060, 0, 23, 366, 123);
INSERT INTO public.who_global_data VALUES (146300, 22, 1368, 3, 12, 366, 9);
INSERT INTO public.who_global_data VALUES (146301, 0, 153, 0, 12, 366, 102);
INSERT INTO public.who_global_data VALUES (146302, 36, 2640, 0, 50, 366, 34);
INSERT INTO public.who_global_data VALUES (146303, 0, 12, 0, 0, 366, 212);
INSERT INTO public.who_global_data VALUES (146304, 190, 5880, 9, 243, 366, 122);
INSERT INTO public.who_global_data VALUES (146305, 16, 3970, 3, 542, 366, 38);
INSERT INTO public.who_global_data VALUES (146306, 0, 1806, 0, 10, 366, 130);
INSERT INTO public.who_global_data VALUES (146307, 9887, 236657, 294, 6642, 366, 37);
INSERT INTO public.who_global_data VALUES (146308, 703, 29521, 49, 1770, 366, 231);
INSERT INTO public.who_global_data VALUES (146309, 2886, 167156, 63, 8134, 366, 107);
INSERT INTO public.who_global_data VALUES (146310, 1006, 9846, 14, 285, 366, 101);
INSERT INTO public.who_global_data VALUES (146311, 21, 25163, 6, 1670, 366, 132);
INSERT INTO public.who_global_data VALUES (146312, 0, 336, 0, 24, 366, 176);
INSERT INTO public.who_global_data VALUES (146313, 142, 17545, 0, 294, 366, 200);
INSERT INTO public.who_global_data VALUES (146314, 518, 234531, 85, 33774, 366, 169);
INSERT INTO public.who_global_data VALUES (146315, 1, 591, 1, 10, 366, 225);
INSERT INTO public.who_global_data VALUES (146316, 39, 17103, 7, 914, 366, 165);
INSERT INTO public.who_global_data VALUES (146317, 0, 309, 0, 30, 366, 233);
INSERT INTO public.who_global_data VALUES (146318, 8, 755, 0, 9, 366, 215);
INSERT INTO public.who_global_data VALUES (146319, 183, 12694, 2, 54, 366, 177);
INSERT INTO public.who_global_data VALUES (146320, 134, 2474, 1, 79, 366, 183);
INSERT INTO public.who_global_data VALUES (146321, 0, 0, 0, 0, 366, 203);
INSERT INTO public.who_global_data VALUES (146322, 0, 1142, 0, 21, 366, 162);
INSERT INTO public.who_global_data VALUES (146323, 723, 30644, 8, 244, 366, 12);
INSERT INTO public.who_global_data VALUES (146324, 38, 1974, 0, 22, 366, 24);
INSERT INTO public.who_global_data VALUES (146325, 0, 19, 0, 0, 366, 119);
INSERT INTO public.who_global_data VALUES (146326, 0, 1082, 0, 25, 366, 39);
INSERT INTO public.who_global_data VALUES (146327, 6, 1312, 0, 28, 366, 26);
INSERT INTO public.who_global_data VALUES (146328, 0, 4, 0, 0, 366, 59);
INSERT INTO public.who_global_data VALUES (146329, 13, 334, 2, 30, 366, 77);
INSERT INTO public.who_global_data VALUES (146330, 30, 239, 0, 5, 366, 134);
INSERT INTO public.who_global_data VALUES (146331, 0, 83, 0, 1, 366, 4);
INSERT INTO public.who_global_data VALUES (146332, 11, 1700, 0, 71, 366, 109);
INSERT INTO public.who_global_data VALUES (146333, 5, 4032, 0, 110, 366, 90);
INSERT INTO public.who_global_data VALUES (146334, 18, 975, 0, 7, 366, 61);
INSERT INTO public.who_global_data VALUES (146335, 16, 409, 0, 4, 366, 85);
INSERT INTO public.who_global_data VALUES (146336, 19, 8266, 1, 116, 366, 49);
INSERT INTO public.who_global_data VALUES (146337, 11, 1883, 0, 7, 366, 208);
INSERT INTO public.who_global_data VALUES (146338, 24, 1485, 2, 87, 366, 166);
INSERT INTO public.who_global_data VALUES (146339, 2, 626, 0, 9, 366, 64);
INSERT INTO public.who_global_data VALUES (146340, 0, 0, 0, 0, 366, 199);
INSERT INTO public.who_global_data VALUES (146341, 0, 200, 0, 14, 366, 114);
INSERT INTO public.who_global_data VALUES (146342, 99, 883, 4, 43, 366, 60);
INSERT INTO public.who_global_data VALUES (146343, 2, 337, 0, 10, 366, 68);
INSERT INTO public.who_global_data VALUES (146344, 21, 2079, 0, 25, 366, 158);
INSERT INTO public.who_global_data VALUES (146345, 4442, 105680, 817, 12545, 366, 52);
INSERT INTO public.who_global_data VALUES (146346, 0, 0, 0, 0, 366, 117);
INSERT INTO public.who_global_data VALUES (146347, 0, 70, 0, 1, 366, 126);
INSERT INTO public.who_global_data VALUES (146348, 5, 191, 0, 0, 366, 196);
INSERT INTO public.who_global_data VALUES (146349, 0, 324, 0, 9, 366, 142);
INSERT INTO public.who_global_data VALUES (146350, 0, 11, 0, 1, 366, 185);
INSERT INTO public.who_global_data VALUES (146351, 68, 8071, 0, 208, 366, 138);
INSERT INTO public.who_global_data VALUES (146352, 0, 352, 0, 2, 366, 181);
INSERT INTO public.who_global_data VALUES (146353, 0, 236, 0, 6, 366, 178);
INSERT INTO public.who_global_data VALUES (146354, 0, 25, 0, 0, 366, 168);
INSERT INTO public.who_global_data VALUES (146355, 0, 0, 0, 0, 366, 160);
INSERT INTO public.who_global_data VALUES (146356, 278, 2912, 1, 11, 366, 151);
INSERT INTO public.who_global_data VALUES (146357, 217, 46905, 15, 5972, 366, 193);
INSERT INTO public.who_global_data VALUES (146358, 0, 20, 0, 0, 366, 18);
INSERT INTO public.who_global_data VALUES (146359, 0, 1154, 0, 22, 366, 40);
INSERT INTO public.who_global_data VALUES (146360, 0, 1309, 0, 46, 366, 218);
INSERT INTO public.who_global_data VALUES (146361, 3, 966, 0, 65, 366, 191);
INSERT INTO public.who_global_data VALUES (146362, 328, 11844, 10, 333, 366, 156);
INSERT INTO public.who_global_data VALUES (146363, 0, 0, 0, 0, 366, 135);
INSERT INTO public.who_global_data VALUES (146364, 180, 2792, 2, 149, 366, 55);
INSERT INTO public.who_global_data VALUES (146365, 0, 26, 0, 2, 366, 88);
INSERT INTO public.who_global_data VALUES (146366, 27, 8504, 0, 238, 366, 108);
INSERT INTO public.who_global_data VALUES (146367, 0, 643, 0, 5, 366, 48);
INSERT INTO public.who_global_data VALUES (146368, 770, 15086, 5, 72, 366, 3);
INSERT INTO public.who_global_data VALUES (146369, 0, 741, 0, 13, 366, 224);
INSERT INTO public.who_global_data VALUES (146370, 4734, 93983, 97, 1935, 366, 110);
INSERT INTO public.who_global_data VALUES (146371, 0, 0, 0, 0, 366, 106);
INSERT INTO public.who_global_data VALUES (146372, 435, 15044, 6, 363, 366, 89);
INSERT INTO public.who_global_data VALUES (146373, 0, 8, 0, 0, 366, 121);
INSERT INTO public.who_global_data VALUES (146374, 1, 1087, 0, 11, 366, 163);
INSERT INTO public.who_global_data VALUES (146375, 4284, 183198, 137, 5031, 366, 70);
INSERT INTO public.who_global_data VALUES (146376, 244, 20626, 3, 987, 366, 174);
INSERT INTO public.who_global_data VALUES (146377, 0, 0, 0, 0, 366, 175);
INSERT INTO public.who_global_data VALUES (146378, 371, 25419, 20, 1137, 366, 118);
INSERT INTO public.who_global_data VALUES (146379, 377, 33969, 10, 1465, 366, 189);
INSERT INTO public.who_global_data VALUES (146380, 112, 4620, 1, 141, 366, 124);
INSERT INTO public.who_global_data VALUES (146381, 1754, 65495, 4, 49, 366, 192);
INSERT INTO public.who_global_data VALUES (146382, 51, 11719, 0, 273, 366, 41);
INSERT INTO public.who_global_data VALUES (146383, 229, 9247, 8, 323, 366, 95);
INSERT INTO public.who_global_data VALUES (146384, 1, 480, 0, 1, 366, 74);
INSERT INTO public.who_global_data VALUES (146385, 196, 20103, 9, 1308, 366, 11);
INSERT INTO public.who_global_data VALUES (146386, 8855, 458689, 197, 5725, 366, 87);
INSERT INTO public.who_global_data VALUES (146387, 10, 420, 0, 2, 366, 214);
INSERT INTO public.who_global_data VALUES (146388, 0, 3, 0, 0, 366, 116);
INSERT INTO public.who_global_data VALUES (146389, 0, 6, 0, 0, 366, 157);
INSERT INTO public.who_global_data VALUES (146390, 0, 0, 0, 0, 366, 182);
INSERT INTO public.who_global_data VALUES (146391, 0, 15, 0, 0, 366, 186);
INSERT INTO public.who_global_data VALUES (146392, 1, 19, 0, 0, 366, 127);
INSERT INTO public.who_global_data VALUES (146393, 0, 41, 0, 3, 366, 232);
INSERT INTO public.who_global_data VALUES (146394, 0, 1, 0, 0, 366, 33);
INSERT INTO public.who_global_data VALUES (146395, 0, 26, 0, 0, 366, 97);
INSERT INTO public.who_global_data VALUES (146396, 0, 0, 0, 0, 366, 42);
INSERT INTO public.who_global_data VALUES (146397, 0, 695, 0, 42, 366, 198);
INSERT INTO public.who_global_data VALUES (146398, 0, 295, 0, 10, 366, 216);
INSERT INTO public.who_global_data VALUES (146399, 2591, 95748, 31, 642, 366, 164);
INSERT INTO public.who_global_data VALUES (146400, 134, 4155, 0, 45, 366, 235);
INSERT INTO public.who_global_data VALUES (146401, 96, 11667, 1, 247, 366, 67);
INSERT INTO public.who_global_data VALUES (146402, 0, 11, 0, 0, 366, 15);
INSERT INTO public.who_global_data VALUES (146403, 15, 929, 0, 47, 366, 180);
INSERT INTO public.who_global_data VALUES (146404, 261, 37183, 0, 24, 366, 237);
INSERT INTO public.who_global_data VALUES (146405, 0, 2, 0, 0, 366, 25);
INSERT INTO public.who_global_data VALUES (146406, -1, 77, 0, 15, 366, 209);
INSERT INTO public.who_global_data VALUES (146407, 0, 1526, 0, 28, 366, 217);
INSERT INTO public.who_global_data VALUES (146408, 2, 1479, 0, 113, 366, 79);
INSERT INTO public.who_global_data VALUES (146409, 0, 0, 0, 0, 366, 143);
INSERT INTO public.who_global_data VALUES (146410, 0, 2204, 0, 79, 366, 229);
INSERT INTO public.who_global_data VALUES (146411, 2642, 43434, 60, 908, 366, 141);
INSERT INTO public.who_global_data VALUES (146412, 0, 1317, 0, 14, 366, 197);
INSERT INTO public.who_global_data VALUES (146413, 503, 255960, 45, 29381, 366, 221);
INSERT INTO public.who_global_data VALUES (146414, 4, 1801, 0, 11, 366, 150);
INSERT INTO public.who_global_data VALUES (146415, 152, 5866, 14, 347, 366, 56);
INSERT INTO public.who_global_data VALUES (146416, 0, 82, 0, 1, 366, 167);
INSERT INTO public.who_global_data VALUES (146417, 1039, 42290, 43, 4803, 366, 23);
INSERT INTO public.who_global_data VALUES (146418, 16, 30880, 1, 1675, 366, 222);
INSERT INTO public.who_global_data VALUES (146419, 0, 124, 0, 6, 366, 219);
INSERT INTO public.who_global_data VALUES (146420, 81, 4370, 0, 48, 366, 7);
INSERT INTO public.who_global_data VALUES (146421, 2, 3104, 0, 58, 366, 161);
INSERT INTO public.who_global_data VALUES (146422, 1243, 262122, 258, 38422, 366, 149);
INSERT INTO public.who_global_data VALUES (146423, 0, 24, 0, 0, 366, 6);
INSERT INTO public.who_global_data VALUES (146424, 20, 485, 0, 13, 366, 139);
INSERT INTO public.who_global_data VALUES (146425, 0, 0, 0, 0, 366, 211);
INSERT INTO public.who_global_data VALUES (146426, 0, 0, 0, 0, 366, 14);
INSERT INTO public.who_global_data VALUES (146427, 0, 117, 0, 8, 366, 111);
INSERT INTO public.who_global_data VALUES (146428, 0, 1087, 0, 49, 366, 207);
INSERT INTO public.who_global_data VALUES (146429, 930, 168340, 18, 4648, 366, 66);
INSERT INTO public.who_global_data VALUES (146430, 0, 0, 0, 0, 366, 173);
INSERT INTO public.who_global_data VALUES (146431, 0, 12, 0, 1, 366, 145);
INSERT INTO public.who_global_data VALUES (146432, 0, 0, 0, 0, 366, 65);
INSERT INTO public.who_global_data VALUES (146433, 35, 686, 0, 0, 366, 184);
INSERT INTO public.who_global_data VALUES (146434, 550, 26514, 15, 777, 366, 98);
INSERT INTO public.who_global_data VALUES (146435, 624, 37642, 1, 274, 366, 104);
INSERT INTO public.who_global_data VALUES (146436, 0, 509, 0, 21, 366, 73);
INSERT INTO public.who_global_data VALUES (146437, 20069, 1857872, 1035, 107911, 366, 8);
INSERT INTO public.who_global_data VALUES (146438, 0, 71, 0, 6, 366, 227);
INSERT INTO public.who_global_data VALUES (146439, 4, 832, 0, 23, 366, 75);
INSERT INTO public.who_global_data VALUES (146440, 57, 4022, 0, 16, 366, 45);
INSERT INTO public.who_global_data VALUES (146441, 0, 0, 0, 0, 366, 133);
INSERT INTO public.who_global_data VALUES (146442, 135, 2087, 0, 20, 366, 202);
INSERT INTO public.who_global_data VALUES (146443, 1, 329, 0, 0, 366, 129);
INSERT INTO public.who_global_data VALUES (146444, 0, 0, 0, 0, 366, 36);
INSERT INTO public.who_global_data VALUES (146445, 16, 469, 8, 111, 366, 51);
INSERT INTO public.who_global_data VALUES (146446, 0, 1111, 0, 7, 366, 206);
INSERT INTO public.who_global_data VALUES (146447, 43, 265, 0, 4, 366, 5);
INSERT INTO public.who_global_data VALUES (146448, 582, 19637, 18, 331, 366, 103);
INSERT INTO public.who_global_data VALUES (146449, 20, 1232, 1, 34, 366, 58);
INSERT INTO public.who_global_data VALUES (146450, 104, 9935, 9, 690, 366, 195);
INSERT INTO public.who_global_data VALUES (146451, 0, 0, 0, 0, 366, 115);
INSERT INTO public.who_global_data VALUES (146452, 0, 852, 0, 51, 366, 99);
INSERT INTO public.who_global_data VALUES (146453, 0, 86, 0, 4, 366, 153);
INSERT INTO public.who_global_data VALUES (146454, 0, 3, 0, 0, 366, 93);
INSERT INTO public.who_global_data VALUES (146455, 0, 25, 0, 3, 366, 84);
INSERT INTO public.who_global_data VALUES (146456, 929, 20197, 27, 615, 366, 78);
INSERT INTO public.who_global_data VALUES (146457, 596, 11793, 7, 183, 366, 170);
INSERT INTO public.who_global_data VALUES (146458, 0, 101, 0, 3, 366, 32);
INSERT INTO public.who_global_data VALUES (146459, 11, 7251, 0, 102, 366, 155);
INSERT INTO public.who_global_data VALUES (146460, 62, 16803, 2, 672, 366, 82);
INSERT INTO public.who_global_data VALUES (146461, 338, 6860, 4, 82, 366, 16);
INSERT INTO public.who_global_data VALUES (146462, 0, 102, 0, 11, 366, 72);
INSERT INTO public.who_global_data VALUES (146463, 539, 13835, 1, 22, 366, 43);
INSERT INTO public.who_global_data VALUES (146464, 2828, 60391, 30, 811, 366, 120);
INSERT INTO public.who_global_data VALUES (146465, 0, 92, 0, 7, 366, 213);
INSERT INTO public.who_global_data VALUES (146466, 887, 46868, 6, 259, 366, 31);
INSERT INTO public.who_global_data VALUES (146467, 154, 59782, 12, 9452, 366, 204);
INSERT INTO public.who_global_data VALUES (146468, 0, 18, 0, 2, 366, 152);
INSERT INTO public.who_global_data VALUES (146469, 0, 261, 0, 3, 366, 144);
INSERT INTO public.who_global_data VALUES (146470, 0, 141, 0, 9, 366, 96);
INSERT INTO public.who_global_data VALUES (146471, 1, 48, 0, 0, 366, 47);
INSERT INTO public.who_global_data VALUES (146472, 607, 12245, 15, 415, 366, 80);
INSERT INTO public.who_global_data VALUES (146473, 0, 2, 0, 0, 366, 159);
INSERT INTO public.who_global_data VALUES (146474, 12, 2605, 0, 158, 366, 27);
INSERT INTO public.who_global_data VALUES (146475, 0, 40, 0, 1, 366, 146);
INSERT INTO public.who_global_data VALUES (146476, 30925, 614941, 1473, 34021, 366, 71);
INSERT INTO public.who_global_data VALUES (146477, 0, 8, 0, 1, 366, 210);
INSERT INTO public.who_global_data VALUES (146478, 0, 141, 0, 2, 366, 54);
INSERT INTO public.who_global_data VALUES (146479, 83, 2668, 13, 160, 366, 147);
INSERT INTO public.who_global_data VALUES (146480, 1, 885, 0, 53, 54, 2);
INSERT INTO public.who_global_data VALUES (146481, 0, 63, 0, 1, 54, 105);
INSERT INTO public.who_global_data VALUES (146482, 25, 502, 0, 5, 54, 53);
INSERT INTO public.who_global_data VALUES (146483, 0, 125, 0, 0, 54, 81);
INSERT INTO public.who_global_data VALUES (146484, 37, 6789, 3, 203, 54, 223);
INSERT INTO public.who_global_data VALUES (146485, 693, 93441, 129, 7543, 54, 94);
INSERT INTO public.who_global_data VALUES (146486, 5, 156, 0, 1, 54, 154);
INSERT INTO public.who_global_data VALUES (146487, 99, 1288, 0, 4, 54, 83);
INSERT INTO public.who_global_data VALUES (146488, 8, 828, 0, 66, 54, 194);
INSERT INTO public.who_global_data VALUES (146489, 4664, 118292, 81, 1356, 54, 136);
INSERT INTO public.who_global_data VALUES (146490, 11, 84614, 0, 4645, 54, 179);
INSERT INTO public.who_global_data VALUES (146491, 1521, 33354, 36, 1045, 54, 57);
INSERT INTO public.who_global_data VALUES (146492, 0, 62, 0, 2, 54, 35);
INSERT INTO public.who_global_data VALUES (146493, 3, 635, 0, 20, 54, 228);
INSERT INTO public.who_global_data VALUES (146494, 0, 0, 0, 0, 54, 19);
INSERT INTO public.who_global_data VALUES (146495, 52, 1157, 0, 10, 54, 22);
INSERT INTO public.who_global_data VALUES (146496, 152, 3262, 0, 35, 54, 1);
INSERT INTO public.who_global_data VALUES (146497, 1, 2247, 0, 103, 54, 21);
INSERT INTO public.who_global_data VALUES (146498, 12, 2119, 0, 83, 54, 234);
INSERT INTO public.who_global_data VALUES (146499, 1, 21, 0, 1, 54, 91);
INSERT INTO public.who_global_data VALUES (146500, 0, 958, 0, 17, 54, 137);
INSERT INTO public.who_global_data VALUES (146501, 56, 9494, 2, 326, 54, 201);
INSERT INTO public.who_global_data VALUES (146502, 0, 0, 0, 0, 54, 171);
INSERT INTO public.who_global_data VALUES (146503, 149, 3643, 3, 77, 54, 92);
INSERT INTO public.who_global_data VALUES (146504, 40, 11811, 2, 582, 54, 112);
INSERT INTO public.who_global_data VALUES (146505, 119, 4054, 0, 26, 54, 62);
INSERT INTO public.who_global_data VALUES (146506, 0, 16, 0, 0, 54, 69);
INSERT INTO public.who_global_data VALUES (146507, 279, 18319, 4, 520, 54, 220);
INSERT INTO public.who_global_data VALUES (146508, 0, 40966, 0, 3486, 54, 100);
INSERT INTO public.who_global_data VALUES (146509, 1152, 29767, 38, 1126, 54, 187);
INSERT INTO public.who_global_data VALUES (146510, 76, 2781, 1, 52, 54, 63);
INSERT INTO public.who_global_data VALUES (146511, 0, 1043, 0, 12, 54, 28);
INSERT INTO public.who_global_data VALUES (146512, 2, 41, 0, 0, 54, 172);
INSERT INTO public.who_global_data VALUES (146513, 10, 1890, 0, 63, 54, 17);
INSERT INTO public.who_global_data VALUES (146514, 5, 300, 0, 3, 54, 226);
INSERT INTO public.who_global_data VALUES (146515, 150, 1636, 1, 18, 54, 236);
INSERT INTO public.who_global_data VALUES (146516, 0, 13, 0, 0, 54, 76);
INSERT INTO public.who_global_data VALUES (146517, 0, 187, 0, 0, 54, 30);
INSERT INTO public.who_global_data VALUES (146518, 0, 18, 0, 0, 54, 128);
INSERT INTO public.who_global_data VALUES (146519, 0, 6911, 1, 322, 54, 86);
INSERT INTO public.who_global_data VALUES (146520, 678, 148941, 43, 29007, 54, 140);
INSERT INTO public.who_global_data VALUES (146521, 23, 556, 0, 1, 54, 44);
INSERT INTO public.who_global_data VALUES (146522, 0, 60, 0, 0, 54, 113);
INSERT INTO public.who_global_data VALUES (146523, 53, 2955, 1, 21, 54, 29);
INSERT INTO public.who_global_data VALUES (146524, 0, 26, 0, 1, 54, 125);
INSERT INTO public.who_global_data VALUES (146525, 5, 806, 0, 13, 54, 131);
INSERT INTO public.who_global_data VALUES (146526, 507, 183271, 32, 8613, 54, 46);
INSERT INTO public.who_global_data VALUES (146527, 337, 8885, 0, 38, 54, 10);
INSERT INTO public.who_global_data VALUES (146528, 1, 173, 0, 0, 54, 205);
INSERT INTO public.who_global_data VALUES (146529, 15, 2952, 1, 180, 54, 50);
INSERT INTO public.who_global_data VALUES (146530, 0, 13, 0, 0, 54, 20);
INSERT INTO public.who_global_data VALUES (146531, 0, 23, 0, 0, 54, 13);
INSERT INTO public.who_global_data VALUES (146532, 0, 162, 0, 14, 54, 148);
INSERT INTO public.who_global_data VALUES (146533, 1, 171, 0, 5, 54, 230);
INSERT INTO public.who_global_data VALUES (146534, 174, 5760, 20, 143, 54, 190);
INSERT INTO public.who_global_data VALUES (146535, 0, 252, 0, 13, 54, 188);
INSERT INTO public.who_global_data VALUES (146536, 58, 3991, 0, 23, 54, 123);
INSERT INTO public.who_global_data VALUES (146537, 0, 1346, 0, 9, 54, 9);
INSERT INTO public.who_global_data VALUES (146538, 0, 153, 0, 12, 54, 102);
INSERT INTO public.who_global_data VALUES (146539, 97, 2604, 2, 50, 54, 34);
INSERT INTO public.who_global_data VALUES (146540, 0, 12, 0, 0, 54, 212);
INSERT INTO public.who_global_data VALUES (146541, 163, 5690, 9, 234, 54, 122);
INSERT INTO public.who_global_data VALUES (146542, 23, 3954, 5, 539, 54, 38);
INSERT INTO public.who_global_data VALUES (146543, 0, 1806, 0, 10, 54, 130);
INSERT INTO public.who_global_data VALUES (146544, 9851, 226770, 273, 6348, 54, 37);
INSERT INTO public.who_global_data VALUES (146545, 585, 28818, 23, 1721, 54, 231);
INSERT INTO public.who_global_data VALUES (146546, 3574, 164270, 59, 8071, 54, 107);
INSERT INTO public.who_global_data VALUES (146547, 672, 8840, 15, 271, 54, 101);
INSERT INTO public.who_global_data VALUES (146548, 31, 25142, 5, 1664, 54, 132);
INSERT INTO public.who_global_data VALUES (146549, 0, 336, 0, 24, 54, 176);
INSERT INTO public.who_global_data VALUES (146550, 97, 17403, 1, 294, 54, 200);
INSERT INTO public.who_global_data VALUES (146551, 177, 234013, 88, 33689, 54, 169);
INSERT INTO public.who_global_data VALUES (146552, 0, 590, 0, 9, 54, 225);
INSERT INTO public.who_global_data VALUES (146553, 46, 17064, 4, 907, 54, 165);
INSERT INTO public.who_global_data VALUES (146554, 1, 309, 0, 30, 54, 233);
INSERT INTO public.who_global_data VALUES (146555, 2, 747, 0, 9, 54, 215);
INSERT INTO public.who_global_data VALUES (146556, 199, 12511, 4, 52, 54, 177);
INSERT INTO public.who_global_data VALUES (146557, 124, 2340, 4, 78, 54, 183);
INSERT INTO public.who_global_data VALUES (146558, 0, 0, 0, 0, 54, 203);
INSERT INTO public.who_global_data VALUES (146559, 0, 1142, 0, 21, 54, 162);
INSERT INTO public.who_global_data VALUES (146560, 562, 29921, 6, 236, 54, 12);
INSERT INTO public.who_global_data VALUES (146561, 37, 1936, 2, 22, 54, 24);
INSERT INTO public.who_global_data VALUES (146562, 0, 19, 0, 0, 54, 119);
INSERT INTO public.who_global_data VALUES (146563, 3, 1082, 1, 25, 54, 39);
INSERT INTO public.who_global_data VALUES (146564, 50, 1306, 1, 28, 54, 26);
INSERT INTO public.who_global_data VALUES (146565, 0, 4, 0, 0, 54, 59);
INSERT INTO public.who_global_data VALUES (146566, 5, 321, 0, 28, 54, 77);
INSERT INTO public.who_global_data VALUES (146567, 13, 209, 0, 5, 54, 134);
INSERT INTO public.who_global_data VALUES (146568, 0, 83, 0, 1, 54, 4);
INSERT INTO public.who_global_data VALUES (146569, 5, 1689, 0, 71, 54, 109);
INSERT INTO public.who_global_data VALUES (146570, 7, 4027, 0, 110, 54, 90);
INSERT INTO public.who_global_data VALUES (146571, 49, 957, 1, 7, 54, 61);
INSERT INTO public.who_global_data VALUES (146572, 24, 393, 0, 4, 54, 85);
INSERT INTO public.who_global_data VALUES (146573, 277, 8247, 0, 115, 54, 49);
INSERT INTO public.who_global_data VALUES (146574, 22, 1872, 0, 7, 54, 208);
INSERT INTO public.who_global_data VALUES (146575, 75, 1461, 6, 85, 54, 166);
INSERT INTO public.who_global_data VALUES (146576, 3, 624, 0, 9, 54, 64);
INSERT INTO public.who_global_data VALUES (146577, 0, 0, 0, 0, 54, 199);
INSERT INTO public.who_global_data VALUES (146578, 0, 200, 0, 14, 54, 114);
INSERT INTO public.who_global_data VALUES (146579, 116, 784, 8, 39, 54, 60);
INSERT INTO public.who_global_data VALUES (146580, 0, 335, 0, 10, 54, 68);
INSERT INTO public.who_global_data VALUES (146581, 65, 2058, 1, 25, 54, 158);
INSERT INTO public.who_global_data VALUES (146582, 3912, 101238, 1091, 11728, 54, 52);
INSERT INTO public.who_global_data VALUES (146583, 0, 0, 0, 0, 54, 117);
INSERT INTO public.who_global_data VALUES (146584, 0, 70, 0, 1, 54, 126);
INSERT INTO public.who_global_data VALUES (146585, 1, 186, 0, 0, 54, 196);
INSERT INTO public.who_global_data VALUES (146586, 0, 324, 0, 9, 54, 142);
INSERT INTO public.who_global_data VALUES (146587, 0, 11, 0, 1, 54, 185);
INSERT INTO public.who_global_data VALUES (146588, 81, 8003, 2, 208, 54, 138);
INSERT INTO public.who_global_data VALUES (146589, 36, 352, 0, 2, 54, 181);
INSERT INTO public.who_global_data VALUES (146590, 2, 236, 0, 6, 54, 178);
INSERT INTO public.who_global_data VALUES (146591, 0, 25, 0, 0, 54, 168);
INSERT INTO public.who_global_data VALUES (146592, 0, 0, 0, 0, 54, 160);
INSERT INTO public.who_global_data VALUES (146593, 334, 2634, 1, 10, 54, 151);
INSERT INTO public.who_global_data VALUES (146594, 188, 46688, 12, 5957, 54, 193);
INSERT INTO public.who_global_data VALUES (146595, 1, 20, 0, 0, 54, 18);
INSERT INTO public.who_global_data VALUES (146596, 0, 1154, 0, 22, 54, 40);
INSERT INTO public.who_global_data VALUES (146597, 0, 1309, 0, 46, 54, 218);
INSERT INTO public.who_global_data VALUES (146598, 2, 963, 0, 65, 54, 191);
INSERT INTO public.who_global_data VALUES (146599, 350, 11516, 8, 323, 54, 156);
INSERT INTO public.who_global_data VALUES (146600, 0, 0, 0, 0, 54, 135);
INSERT INTO public.who_global_data VALUES (146601, 120, 2612, 2, 147, 54, 55);
INSERT INTO public.who_global_data VALUES (146602, 2, 26, 0, 2, 54, 88);
INSERT INTO public.who_global_data VALUES (146603, 31, 8477, 1, 238, 54, 108);
INSERT INTO public.who_global_data VALUES (146604, 7, 643, 0, 5, 54, 48);
INSERT INTO public.who_global_data VALUES (146605, 779, 14316, 0, 67, 54, 3);
INSERT INTO public.who_global_data VALUES (146606, 0, 741, 0, 13, 54, 224);
INSERT INTO public.who_global_data VALUES (146607, 3985, 89249, 68, 1838, 54, 110);
INSERT INTO public.who_global_data VALUES (146608, 0, 0, 0, 0, 54, 106);
INSERT INTO public.who_global_data VALUES (146609, 514, 14609, 5, 357, 54, 89);
INSERT INTO public.who_global_data VALUES (146610, 0, 8, 0, 0, 54, 121);
INSERT INTO public.who_global_data VALUES (146611, 16, 1086, 0, 11, 54, 163);
INSERT INTO public.who_global_data VALUES (146612, 4030, 178914, 127, 4894, 54, 70);
INSERT INTO public.who_global_data VALUES (146613, 634, 20382, 10, 984, 54, 174);
INSERT INTO public.who_global_data VALUES (146614, 0, 0, 0, 0, 54, 175);
INSERT INTO public.who_global_data VALUES (146615, 361, 25048, 2, 1117, 54, 118);
INSERT INTO public.who_global_data VALUES (146616, 331, 33592, 8, 1455, 54, 189);
INSERT INTO public.who_global_data VALUES (146617, 485, 4508, 0, 140, 54, 124);
INSERT INTO public.who_global_data VALUES (146618, 1581, 63741, 0, 45, 54, 192);
INSERT INTO public.who_global_data VALUES (146619, 39, 11668, 0, 273, 54, 41);
INSERT INTO public.who_global_data VALUES (146620, 223, 9018, 1, 315, 54, 95);
INSERT INTO public.who_global_data VALUES (146621, 1, 479, 0, 1, 54, 74);
INSERT INTO public.who_global_data VALUES (146622, 238, 19907, 11, 1299, 54, 11);
INSERT INTO public.who_global_data VALUES (146623, 8726, 449834, 144, 5528, 54, 87);
INSERT INTO public.who_global_data VALUES (146624, 13, 410, 0, 2, 54, 214);
INSERT INTO public.who_global_data VALUES (146625, 0, 3, 0, 0, 54, 116);
INSERT INTO public.who_global_data VALUES (146626, 0, 6, 0, 0, 54, 157);
INSERT INTO public.who_global_data VALUES (146627, 0, 0, 0, 0, 54, 182);
INSERT INTO public.who_global_data VALUES (146628, 0, 15, 0, 0, 54, 186);
INSERT INTO public.who_global_data VALUES (146629, 0, 18, 0, 0, 54, 127);
INSERT INTO public.who_global_data VALUES (146630, 0, 41, 0, 3, 54, 232);
INSERT INTO public.who_global_data VALUES (146631, 0, 1, 0, 0, 54, 33);
INSERT INTO public.who_global_data VALUES (146632, 0, 26, 0, 0, 54, 97);
INSERT INTO public.who_global_data VALUES (146633, 0, 0, 0, 0, 54, 42);
INSERT INTO public.who_global_data VALUES (146634, 8, 695, 0, 42, 54, 198);
INSERT INTO public.who_global_data VALUES (146635, 0, 295, 0, 10, 54, 216);
INSERT INTO public.who_global_data VALUES (146636, 1975, 93157, 32, 611, 54, 164);
INSERT INTO public.who_global_data VALUES (146637, 89, 4021, 0, 45, 54, 235);
INSERT INTO public.who_global_data VALUES (146638, 48, 11571, 1, 246, 54, 67);
INSERT INTO public.who_global_data VALUES (146639, 0, 11, 0, 0, 54, 15);
INSERT INTO public.who_global_data VALUES (146640, 5, 914, 0, 47, 54, 180);
INSERT INTO public.who_global_data VALUES (146641, 517, 36922, 0, 24, 54, 237);
INSERT INTO public.who_global_data VALUES (146642, 0, 2, 0, 0, 54, 25);
INSERT INTO public.who_global_data VALUES (146643, 0, 78, 0, 15, 54, 209);
INSERT INTO public.who_global_data VALUES (146644, 1, 1526, 0, 28, 54, 217);
INSERT INTO public.who_global_data VALUES (146645, 0, 1477, 0, 113, 54, 79);
INSERT INTO public.who_global_data VALUES (146646, 0, 0, 0, 0, 54, 143);
INSERT INTO public.who_global_data VALUES (146647, 58, 2204, 0, 79, 54, 229);
INSERT INTO public.who_global_data VALUES (146648, 3267, 40792, 56, 848, 54, 141);
INSERT INTO public.who_global_data VALUES (146649, 0, 1317, 0, 14, 54, 197);
INSERT INTO public.who_global_data VALUES (146650, 602, 255457, 38, 29336, 54, 221);
INSERT INTO public.who_global_data VALUES (146651, 48, 1797, 0, 11, 54, 150);
INSERT INTO public.who_global_data VALUES (146652, 215, 5714, 19, 333, 54, 56);
INSERT INTO public.who_global_data VALUES (146653, 28, 82, 0, 1, 54, 167);
INSERT INTO public.who_global_data VALUES (146654, 1046, 41251, 28, 4760, 54, 23);
INSERT INTO public.who_global_data VALUES (146655, 14, 30864, 0, 1674, 54, 222);
INSERT INTO public.who_global_data VALUES (146656, 1, 124, 0, 6, 54, 219);
INSERT INTO public.who_global_data VALUES (146657, 98, 4289, 0, 48, 54, 7);
INSERT INTO public.who_global_data VALUES (146658, 1, 3102, 0, 58, 54, 161);
INSERT INTO public.who_global_data VALUES (146659, 1356, 260879, 130, 38164, 54, 149);
INSERT INTO public.who_global_data VALUES (146660, 0, 24, 0, 0, 54, 6);
INSERT INTO public.who_global_data VALUES (146661, 13, 465, 0, 13, 54, 139);
INSERT INTO public.who_global_data VALUES (146662, 0, 0, 0, 0, 54, 211);
INSERT INTO public.who_global_data VALUES (146663, 0, 0, 0, 0, 54, 14);
INSERT INTO public.who_global_data VALUES (146664, 0, 117, 0, 8, 54, 111);
INSERT INTO public.who_global_data VALUES (146665, 0, 1087, 0, 49, 54, 207);
INSERT INTO public.who_global_data VALUES (146666, 988, 167410, 21, 4630, 54, 66);
INSERT INTO public.who_global_data VALUES (146667, 0, 0, 0, 0, 54, 173);
INSERT INTO public.who_global_data VALUES (146668, 0, 12, 0, 1, 54, 145);
INSERT INTO public.who_global_data VALUES (146669, 0, 0, 0, 0, 54, 65);
INSERT INTO public.who_global_data VALUES (146670, 15, 651, 0, 0, 54, 184);
INSERT INTO public.who_global_data VALUES (146671, 553, 25964, 14, 762, 54, 98);
INSERT INTO public.who_global_data VALUES (146672, 659, 37018, 3, 273, 54, 104);
INSERT INTO public.who_global_data VALUES (146673, 0, 509, 0, 21, 54, 73);
INSERT INTO public.who_global_data VALUES (146674, 14583, 1837803, 825, 106876, 54, 8);
INSERT INTO public.who_global_data VALUES (146675, 1, 71, 0, 6, 54, 227);
INSERT INTO public.who_global_data VALUES (146676, 2, 828, 0, 23, 54, 75);
INSERT INTO public.who_global_data VALUES (146677, 91, 3965, 0, 16, 54, 45);
INSERT INTO public.who_global_data VALUES (146678, 0, 0, 0, 0, 54, 133);
INSERT INTO public.who_global_data VALUES (146679, 133, 1952, 2, 20, 54, 202);
INSERT INTO public.who_global_data VALUES (146680, 0, 328, 0, 0, 54, 129);
INSERT INTO public.who_global_data VALUES (146681, 0, 0, 0, 0, 54, 36);
INSERT INTO public.who_global_data VALUES (146682, 34, 453, 8, 103, 54, 51);
INSERT INTO public.who_global_data VALUES (146683, 22, 1111, 0, 7, 54, 206);
INSERT INTO public.who_global_data VALUES (146684, 0, 222, 0, 4, 54, 5);
INSERT INTO public.who_global_data VALUES (146685, 1078, 19055, 10, 313, 54, 103);
INSERT INTO public.who_global_data VALUES (146686, 15, 1212, 0, 33, 54, 58);
INSERT INTO public.who_global_data VALUES (146687, 98, 9831, 8, 681, 54, 195);
INSERT INTO public.who_global_data VALUES (146688, 0, 0, 0, 0, 54, 115);
INSERT INTO public.who_global_data VALUES (146689, 1, 852, 0, 51, 54, 99);
INSERT INTO public.who_global_data VALUES (146690, 0, 86, 0, 4, 54, 153);
INSERT INTO public.who_global_data VALUES (146691, 0, 3, 0, 0, 54, 93);
INSERT INTO public.who_global_data VALUES (146692, 0, 25, 0, 3, 54, 84);
INSERT INTO public.who_global_data VALUES (146693, 949, 19268, 18, 588, 54, 78);
INSERT INTO public.who_global_data VALUES (146694, 697, 11197, 6, 176, 54, 170);
INSERT INTO public.who_global_data VALUES (146695, 0, 101, 0, 3, 54, 32);
INSERT INTO public.who_global_data VALUES (146696, 11, 7240, 0, 102, 54, 155);
INSERT INTO public.who_global_data VALUES (146697, 36, 16741, 0, 670, 54, 82);
INSERT INTO public.who_global_data VALUES (146698, 262, 6522, 2, 78, 54, 16);
INSERT INTO public.who_global_data VALUES (146699, 0, 102, 0, 11, 54, 72);
INSERT INTO public.who_global_data VALUES (146700, 481, 13296, 1, 21, 54, 43);
INSERT INTO public.who_global_data VALUES (146701, 2423, 57563, 35, 781, 54, 120);
INSERT INTO public.who_global_data VALUES (146702, 0, 92, 0, 7, 54, 213);
INSERT INTO public.who_global_data VALUES (146703, 865, 45981, 5, 253, 54, 31);
INSERT INTO public.who_global_data VALUES (146704, 172, 59628, 14, 9440, 54, 204);
INSERT INTO public.who_global_data VALUES (146705, 0, 18, 0, 2, 54, 152);
INSERT INTO public.who_global_data VALUES (146706, 17, 261, 0, 3, 54, 144);
INSERT INTO public.who_global_data VALUES (146707, 0, 141, 0, 9, 54, 96);
INSERT INTO public.who_global_data VALUES (146708, 0, 47, 0, 0, 54, 47);
INSERT INTO public.who_global_data VALUES (146709, 647, 11638, 24, 400, 54, 80);
INSERT INTO public.who_global_data VALUES (146710, 0, 2, 0, 0, 54, 159);
INSERT INTO public.who_global_data VALUES (146711, 43, 2593, 2, 158, 54, 27);
INSERT INTO public.who_global_data VALUES (146712, 0, 40, 0, 1, 54, 146);
INSERT INTO public.who_global_data VALUES (146713, 28633, 584016, 1349, 32548, 54, 71);
INSERT INTO public.who_global_data VALUES (146714, 0, 8, 0, 1, 54, 210);
INSERT INTO public.who_global_data VALUES (146715, 0, 141, 0, 2, 54, 54);
INSERT INTO public.who_global_data VALUES (146716, 0, 2585, 0, 147, 54, 147);
INSERT INTO public.who_global_data VALUES (146717, 0, 884, 0, 53, 222, 2);
INSERT INTO public.who_global_data VALUES (146718, 0, 63, 0, 1, 222, 105);
INSERT INTO public.who_global_data VALUES (146719, 11, 477, 0, 5, 222, 53);
INSERT INTO public.who_global_data VALUES (146720, 0, 125, 0, 0, 222, 81);
INSERT INTO public.who_global_data VALUES (146721, 167, 6752, 0, 200, 222, 223);
INSERT INTO public.who_global_data VALUES (146722, 597, 92748, 70, 7414, 222, 94);
INSERT INTO public.who_global_data VALUES (146723, 1, 151, 0, 1, 222, 154);
INSERT INTO public.who_global_data VALUES (146724, 120, 1189, 0, 4, 222, 83);
INSERT INTO public.who_global_data VALUES (146725, 17, 820, 0, 66, 222, 194);
INSERT INTO public.who_global_data VALUES (146726, 4942, 113628, 87, 1275, 222, 136);
INSERT INTO public.who_global_data VALUES (146727, 1, 84603, 0, 4645, 222, 179);
INSERT INTO public.who_global_data VALUES (146728, 1340, 31833, 40, 1009, 222, 57);
INSERT INTO public.who_global_data VALUES (146729, 0, 62, 0, 2, 222, 35);
INSERT INTO public.who_global_data VALUES (146730, 14, 632, 0, 20, 222, 228);
INSERT INTO public.who_global_data VALUES (146731, 0, 0, 0, 0, 222, 19);
INSERT INTO public.who_global_data VALUES (146732, 21, 1105, 0, 10, 222, 22);
INSERT INTO public.who_global_data VALUES (146733, 86, 3110, 2, 35, 222, 1);
INSERT INTO public.who_global_data VALUES (146734, 0, 2246, 0, 103, 222, 21);
INSERT INTO public.who_global_data VALUES (146735, 15, 2107, 0, 83, 222, 234);
INSERT INTO public.who_global_data VALUES (146736, 0, 20, 0, 1, 222, 91);
INSERT INTO public.who_global_data VALUES (146737, 6, 958, 0, 17, 222, 137);
INSERT INTO public.who_global_data VALUES (146738, 74, 9438, 1, 324, 222, 201);
INSERT INTO public.who_global_data VALUES (146739, 0, 0, 0, 0, 222, 171);
INSERT INTO public.who_global_data VALUES (146740, 169, 3494, 3, 74, 222, 92);
INSERT INTO public.who_global_data VALUES (146741, 37, 11771, 0, 580, 222, 112);
INSERT INTO public.who_global_data VALUES (146742, 156, 3935, 1, 26, 222, 62);
INSERT INTO public.who_global_data VALUES (146743, 0, 16, 0, 0, 222, 69);
INSERT INTO public.who_global_data VALUES (146744, 288, 18040, 1, 516, 222, 220);
INSERT INTO public.who_global_data VALUES (146745, 552, 40966, 48, 3486, 222, 100);
INSERT INTO public.who_global_data VALUES (146746, 1079, 28615, 36, 1088, 222, 187);
INSERT INTO public.who_global_data VALUES (146747, 52, 2705, 5, 51, 222, 63);
INSERT INTO public.who_global_data VALUES (146748, 0, 1043, 0, 12, 222, 28);
INSERT INTO public.who_global_data VALUES (146749, 0, 39, 0, 0, 222, 172);
INSERT INTO public.who_global_data VALUES (146750, 10, 1880, 0, 63, 222, 17);
INSERT INTO public.who_global_data VALUES (146751, 1, 295, 0, 3, 222, 226);
INSERT INTO public.who_global_data VALUES (146752, 142, 1486, 3, 17, 222, 236);
INSERT INTO public.who_global_data VALUES (146753, 0, 13, 0, 0, 222, 76);
INSERT INTO public.who_global_data VALUES (146754, 0, 187, 0, 0, 222, 30);
INSERT INTO public.who_global_data VALUES (146755, 0, 18, 0, 0, 222, 128);
INSERT INTO public.who_global_data VALUES (146756, 24, 6911, 1, 321, 222, 86);
INSERT INTO public.who_global_data VALUES (146757, 328, 148263, 81, 28964, 222, 140);
INSERT INTO public.who_global_data VALUES (146758, 16, 533, 0, 1, 222, 44);
INSERT INTO public.who_global_data VALUES (146759, 0, 60, 0, 0, 222, 113);
INSERT INTO public.who_global_data VALUES (146760, 99, 2902, 0, 20, 222, 29);
INSERT INTO public.who_global_data VALUES (146761, 0, 26, 0, 1, 222, 125);
INSERT INTO public.who_global_data VALUES (146762, 1, 801, 0, 13, 222, 131);
INSERT INTO public.who_global_data VALUES (146763, 394, 182764, 30, 8581, 222, 46);
INSERT INTO public.who_global_data VALUES (146764, 251, 8548, 0, 38, 222, 10);
INSERT INTO public.who_global_data VALUES (146765, 2, 172, 0, 0, 222, 205);
INSERT INTO public.who_global_data VALUES (146766, 0, 2937, 0, 179, 222, 50);
INSERT INTO public.who_global_data VALUES (146767, 0, 13, 0, 0, 222, 20);
INSERT INTO public.who_global_data VALUES (146768, 0, 23, 0, 0, 222, 13);
INSERT INTO public.who_global_data VALUES (146769, 0, 162, 0, 14, 222, 148);
INSERT INTO public.who_global_data VALUES (146770, 1, 170, 0, 5, 222, 230);
INSERT INTO public.who_global_data VALUES (146771, 250, 5586, 7, 123, 222, 190);
INSERT INTO public.who_global_data VALUES (146772, 0, 252, 0, 13, 222, 188);
INSERT INTO public.who_global_data VALUES (146773, 47, 3933, 0, 23, 222, 123);
INSERT INTO public.who_global_data VALUES (146774, 7, 1346, 1, 9, 222, 9);
INSERT INTO public.who_global_data VALUES (146775, 0, 153, 0, 12, 222, 102);
INSERT INTO public.who_global_data VALUES (146776, 281, 2507, 3, 48, 222, 34);
INSERT INTO public.who_global_data VALUES (146777, 0, 12, 0, 0, 222, 212);
INSERT INTO public.who_global_data VALUES (146778, 165, 5527, 8, 225, 222, 122);
INSERT INTO public.who_global_data VALUES (146779, 0, 3931, 0, 534, 222, 38);
INSERT INTO public.who_global_data VALUES (146780, 0, 1806, 0, 10, 222, 130);
INSERT INTO public.who_global_data VALUES (146781, 9304, 216919, 260, 6075, 222, 37);
INSERT INTO public.who_global_data VALUES (146782, 684, 28233, 35, 1698, 222, 231);
INSERT INTO public.who_global_data VALUES (146783, 3134, 160696, 70, 8012, 222, 107);
INSERT INTO public.who_global_data VALUES (146784, 781, 8168, 21, 256, 222, 101);
INSERT INTO public.who_global_data VALUES (146785, 45, 25111, 1, 1659, 222, 132);
INSERT INTO public.who_global_data VALUES (146786, 0, 336, 0, 24, 222, 176);
INSERT INTO public.who_global_data VALUES (146787, 121, 17306, 2, 293, 222, 200);
INSERT INTO public.who_global_data VALUES (146788, 321, 233836, 71, 33601, 222, 169);
INSERT INTO public.who_global_data VALUES (146789, 2, 590, 0, 9, 222, 225);
INSERT INTO public.who_global_data VALUES (146790, 32, 17018, 3, 903, 222, 165);
INSERT INTO public.who_global_data VALUES (146791, 0, 308, 1, 30, 222, 233);
INSERT INTO public.who_global_data VALUES (146792, 0, 745, 0, 9, 222, 215);
INSERT INTO public.who_global_data VALUES (146793, 245, 12312, 0, 48, 222, 177);
INSERT INTO public.who_global_data VALUES (146794, 123, 2216, 3, 74, 222, 183);
INSERT INTO public.who_global_data VALUES (146795, 0, 0, 0, 0, 222, 203);
INSERT INTO public.who_global_data VALUES (146796, 62, 1142, 0, 21, 222, 162);
INSERT INTO public.who_global_data VALUES (146797, 710, 29359, 4, 230, 222, 12);
INSERT INTO public.who_global_data VALUES (146798, 28, 1899, 0, 20, 222, 24);
INSERT INTO public.who_global_data VALUES (146799, 0, 19, 0, 0, 222, 119);
INSERT INTO public.who_global_data VALUES (146800, 0, 1079, 0, 24, 222, 39);
INSERT INTO public.who_global_data VALUES (146801, 14, 1256, 0, 27, 222, 26);
INSERT INTO public.who_global_data VALUES (146802, 2, 4, 0, 0, 222, 59);
INSERT INTO public.who_global_data VALUES (146803, 5, 316, 0, 28, 222, 77);
INSERT INTO public.who_global_data VALUES (146804, 14, 196, 0, 5, 222, 134);
INSERT INTO public.who_global_data VALUES (146805, 0, 83, 0, 1, 222, 4);
INSERT INTO public.who_global_data VALUES (146806, 5, 1684, 0, 71, 222, 109);
INSERT INTO public.who_global_data VALUES (146807, 0, 4020, 0, 110, 222, 90);
INSERT INTO public.who_global_data VALUES (146808, 63, 908, 0, 6, 222, 61);
INSERT INTO public.who_global_data VALUES (146809, 11, 369, 0, 4, 222, 85);
INSERT INTO public.who_global_data VALUES (146810, 93, 7970, 0, 115, 222, 49);
INSERT INTO public.who_global_data VALUES (146811, 9, 1850, 0, 7, 222, 208);
INSERT INTO public.who_global_data VALUES (146812, 35, 1386, 1, 79, 222, 166);
INSERT INTO public.who_global_data VALUES (146813, 0, 621, 0, 9, 222, 64);
INSERT INTO public.who_global_data VALUES (146814, 0, 0, 0, 0, 222, 199);
INSERT INTO public.who_global_data VALUES (146815, 0, 200, 0, 14, 222, 114);
INSERT INTO public.who_global_data VALUES (146816, 80, 668, 5, 31, 222, 60);
INSERT INTO public.who_global_data VALUES (146817, 0, 335, 0, 10, 222, 68);
INSERT INTO public.who_global_data VALUES (146818, 7, 1993, 0, 24, 222, 158);
INSERT INTO public.who_global_data VALUES (146819, 3891, 97326, 470, 10637, 222, 52);
INSERT INTO public.who_global_data VALUES (146820, 0, 0, 0, 0, 222, 117);
INSERT INTO public.who_global_data VALUES (146821, 0, 70, 0, 1, 222, 126);
INSERT INTO public.who_global_data VALUES (146822, 0, 185, 0, 0, 222, 196);
INSERT INTO public.who_global_data VALUES (146823, 0, 324, 0, 9, 222, 142);
INSERT INTO public.who_global_data VALUES (146824, 0, 11, 0, 1, 222, 185);
INSERT INTO public.who_global_data VALUES (146825, 56, 7922, 0, 206, 222, 138);
INSERT INTO public.who_global_data VALUES (146826, 9, 316, 0, 2, 222, 181);
INSERT INTO public.who_global_data VALUES (146827, 1, 234, 0, 6, 222, 178);
INSERT INTO public.who_global_data VALUES (146828, 0, 25, 0, 0, 222, 168);
INSERT INTO public.who_global_data VALUES (146829, 0, 0, 0, 0, 222, 160);
INSERT INTO public.who_global_data VALUES (146830, 201, 2300, 1, 9, 222, 151);
INSERT INTO public.who_global_data VALUES (146831, 93, 46500, 13, 5945, 222, 193);
INSERT INTO public.who_global_data VALUES (146832, 0, 19, 0, 0, 222, 18);
INSERT INTO public.who_global_data VALUES (146833, 0, 1154, 0, 22, 222, 40);
INSERT INTO public.who_global_data VALUES (146834, 359, 1309, 11, 46, 222, 218);
INSERT INTO public.who_global_data VALUES (146835, 1, 961, 0, 65, 222, 191);
INSERT INTO public.who_global_data VALUES (146836, 347, 11166, 1, 315, 222, 156);
INSERT INTO public.who_global_data VALUES (146837, 0, 0, 0, 0, 222, 135);
INSERT INTO public.who_global_data VALUES (146838, 101, 2492, 4, 145, 222, 55);
INSERT INTO public.who_global_data VALUES (146839, 1, 24, 0, 2, 222, 88);
INSERT INTO public.who_global_data VALUES (146840, 0, 8446, 0, 237, 222, 108);
INSERT INTO public.who_global_data VALUES (146841, 6, 636, 0, 5, 222, 48);
INSERT INTO public.who_global_data VALUES (146842, 738, 13537, 8, 67, 222, 3);
INSERT INTO public.who_global_data VALUES (146843, 0, 741, 0, 13, 222, 224);
INSERT INTO public.who_global_data VALUES (146844, 4801, 85264, 82, 1770, 222, 110);
INSERT INTO public.who_global_data VALUES (146845, 0, 0, 0, 0, 222, 106);
INSERT INTO public.who_global_data VALUES (146846, 258, 14095, 8, 352, 222, 89);
INSERT INTO public.who_global_data VALUES (146847, 0, 8, 0, 0, 222, 121);
INSERT INTO public.who_global_data VALUES (146848, 57, 1070, 0, 11, 222, 163);
INSERT INTO public.who_global_data VALUES (146849, 4845, 174884, 133, 4767, 222, 70);
INSERT INTO public.who_global_data VALUES (146850, 751, 19748, 8, 974, 222, 174);
INSERT INTO public.who_global_data VALUES (146851, 0, 0, 0, 0, 222, 175);
INSERT INTO public.who_global_data VALUES (146852, 292, 24687, 23, 1115, 222, 118);
INSERT INTO public.who_global_data VALUES (146853, 366, 33261, 11, 1447, 222, 189);
INSERT INTO public.who_global_data VALUES (146854, 88, 4023, 2, 140, 222, 124);
INSERT INTO public.who_global_data VALUES (146855, 1901, 62160, 2, 45, 222, 192);
INSERT INTO public.who_global_data VALUES (146856, 39, 11629, 0, 273, 222, 41);
INSERT INTO public.who_global_data VALUES (146857, 247, 8795, 5, 314, 222, 95);
INSERT INTO public.who_global_data VALUES (146858, 1, 478, 0, 1, 222, 74);
INSERT INTO public.who_global_data VALUES (146859, 152, 19669, 9, 1288, 222, 11);
INSERT INTO public.who_global_data VALUES (146860, 8831, 441108, 169, 5384, 222, 87);
INSERT INTO public.who_global_data VALUES (146861, 13, 397, 0, 2, 222, 214);
INSERT INTO public.who_global_data VALUES (146862, 0, 3, 0, 0, 222, 116);
INSERT INTO public.who_global_data VALUES (146863, 0, 6, 0, 0, 222, 157);
INSERT INTO public.who_global_data VALUES (146864, 0, 0, 0, 0, 222, 182);
INSERT INTO public.who_global_data VALUES (146865, 0, 15, 0, 0, 222, 186);
INSERT INTO public.who_global_data VALUES (146866, 0, 18, 0, 0, 222, 127);
INSERT INTO public.who_global_data VALUES (146867, 0, 41, 0, 3, 222, 232);
INSERT INTO public.who_global_data VALUES (146868, 0, 1, 0, 0, 222, 33);
INSERT INTO public.who_global_data VALUES (146869, 0, 26, 0, 0, 222, 97);
INSERT INTO public.who_global_data VALUES (146870, 0, 0, 0, 0, 222, 42);
INSERT INTO public.who_global_data VALUES (146871, 0, 687, 0, 42, 222, 198);
INSERT INTO public.who_global_data VALUES (146872, 0, 295, 0, 10, 222, 216);
INSERT INTO public.who_global_data VALUES (146873, 2171, 91182, 30, 579, 222, 164);
INSERT INTO public.who_global_data VALUES (146874, 96, 3932, 2, 45, 222, 235);
INSERT INTO public.who_global_data VALUES (146875, 69, 11523, 0, 245, 222, 67);
INSERT INTO public.who_global_data VALUES (146876, 0, 11, 0, 0, 222, 15);
INSERT INTO public.who_global_data VALUES (146877, 13, 909, 1, 47, 222, 180);
INSERT INTO public.who_global_data VALUES (146878, 569, 36405, 0, 24, 222, 237);
INSERT INTO public.who_global_data VALUES (146879, 0, 2, 0, 0, 222, 25);
INSERT INTO public.who_global_data VALUES (146880, 0, 78, 0, 15, 222, 209);
INSERT INTO public.who_global_data VALUES (146881, 3, 1525, 0, 28, 222, 217);
INSERT INTO public.who_global_data VALUES (146882, 2, 1477, 0, 113, 222, 79);
INSERT INTO public.who_global_data VALUES (146883, 0, 0, 0, 0, 222, 143);
INSERT INTO public.who_global_data VALUES (146884, 57, 2146, 0, 79, 222, 229);
INSERT INTO public.who_global_data VALUES (146885, 1713, 37525, 37, 792, 222, 141);
INSERT INTO public.who_global_data VALUES (146886, 323, 1317, 4, 14, 222, 197);
INSERT INTO public.who_global_data VALUES (146887, 474, 254855, 47, 29298, 222, 221);
INSERT INTO public.who_global_data VALUES (146888, 66, 1749, 0, 11, 222, 150);
INSERT INTO public.who_global_data VALUES (146889, 189, 5499, 7, 314, 222, 56);
INSERT INTO public.who_global_data VALUES (146890, 1, 54, 0, 1, 222, 167);
INSERT INTO public.who_global_data VALUES (146891, 900, 40205, 36, 4732, 222, 23);
INSERT INTO public.who_global_data VALUES (146892, 28, 30850, 0, 1674, 222, 222);
INSERT INTO public.who_global_data VALUES (146893, 0, 123, 0, 6, 222, 219);
INSERT INTO public.who_global_data VALUES (146894, 91, 4191, 1, 48, 222, 7);
INSERT INTO public.who_global_data VALUES (146895, 17, 3101, 0, 58, 222, 161);
INSERT INTO public.who_global_data VALUES (146896, 1484, 259523, 254, 38034, 222, 149);
INSERT INTO public.who_global_data VALUES (146897, 0, 24, 0, 0, 222, 6);
INSERT INTO public.who_global_data VALUES (146898, 7, 452, 0, 13, 222, 139);
INSERT INTO public.who_global_data VALUES (146899, 0, 0, 0, 0, 222, 211);
INSERT INTO public.who_global_data VALUES (146900, 0, 0, 0, 0, 222, 14);
INSERT INTO public.who_global_data VALUES (146901, 0, 117, 0, 8, 222, 111);
INSERT INTO public.who_global_data VALUES (146902, 0, 1087, 0, 49, 222, 207);
INSERT INTO public.who_global_data VALUES (146903, 867, 166422, 24, 4609, 222, 66);
INSERT INTO public.who_global_data VALUES (146904, 0, 0, 0, 0, 222, 173);
INSERT INTO public.who_global_data VALUES (146905, 0, 12, 0, 1, 222, 145);
INSERT INTO public.who_global_data VALUES (146906, 0, 0, 0, 0, 222, 65);
INSERT INTO public.who_global_data VALUES (146907, 50, 636, 0, 0, 222, 184);
INSERT INTO public.who_global_data VALUES (146908, 588, 25411, 13, 748, 222, 98);
INSERT INTO public.who_global_data VALUES (146909, 571, 36359, 1, 270, 222, 104);
INSERT INTO public.who_global_data VALUES (146910, 0, 509, 0, 21, 222, 73);
INSERT INTO public.who_global_data VALUES (146911, 24890, 1823220, 1043, 106051, 222, 8);
INSERT INTO public.who_global_data VALUES (146912, 0, 70, 0, 6, 222, 227);
INSERT INTO public.who_global_data VALUES (146913, 1, 826, 0, 23, 222, 75);
INSERT INTO public.who_global_data VALUES (146914, 156, 3874, 1, 16, 222, 45);
INSERT INTO public.who_global_data VALUES (146915, 0, 0, 0, 0, 222, 133);
INSERT INTO public.who_global_data VALUES (146916, 157, 1819, 1, 18, 222, 202);
INSERT INTO public.who_global_data VALUES (146917, 0, 328, 0, 0, 222, 129);
INSERT INTO public.who_global_data VALUES (146918, 0, 0, 0, 0, 222, 36);
INSERT INTO public.who_global_data VALUES (146919, 20, 419, 8, 95, 222, 51);
INSERT INTO public.who_global_data VALUES (146920, 0, 1089, 0, 7, 222, 206);
INSERT INTO public.who_global_data VALUES (146921, 16, 222, 0, 4, 222, 5);
INSERT INTO public.who_global_data VALUES (146922, 624, 17977, 5, 303, 222, 103);
INSERT INTO public.who_global_data VALUES (146923, 36, 1197, 0, 33, 222, 58);
INSERT INTO public.who_global_data VALUES (146924, 107, 9733, 6, 673, 222, 195);
INSERT INTO public.who_global_data VALUES (146925, 0, 0, 0, 0, 222, 115);
INSERT INTO public.who_global_data VALUES (146926, 7, 851, 0, 51, 222, 99);
INSERT INTO public.who_global_data VALUES (146927, 0, 86, 0, 4, 222, 153);
INSERT INTO public.who_global_data VALUES (146928, 0, 3, 0, 0, 222, 93);
INSERT INTO public.who_global_data VALUES (146929, 0, 25, 0, 3, 222, 84);
INSERT INTO public.who_global_data VALUES (146930, 904, 18319, 10, 570, 222, 78);
INSERT INTO public.who_global_data VALUES (146931, 515, 10500, 12, 170, 222, 170);
INSERT INTO public.who_global_data VALUES (146932, 0, 101, 0, 3, 222, 32);
INSERT INTO public.who_global_data VALUES (146933, 8, 7229, -1, 102, 222, 155);
INSERT INTO public.who_global_data VALUES (146934, 31, 16705, 1, 670, 222, 82);
INSERT INTO public.who_global_data VALUES (146935, 325, 6260, 5, 76, 222, 16);
INSERT INTO public.who_global_data VALUES (146936, 0, 102, 0, 11, 222, 72);
INSERT INTO public.who_global_data VALUES (146937, 504, 12815, 1, 20, 222, 43);
INSERT INTO public.who_global_data VALUES (146938, 2695, 55140, 37, 746, 222, 120);
INSERT INTO public.who_global_data VALUES (146939, 0, 92, 0, 7, 222, 213);
INSERT INTO public.who_global_data VALUES (146940, 861, 45116, 5, 248, 222, 31);
INSERT INTO public.who_global_data VALUES (146941, 159, 59456, 20, 9426, 222, 204);
INSERT INTO public.who_global_data VALUES (146942, 0, 18, 0, 2, 222, 152);
INSERT INTO public.who_global_data VALUES (146943, 0, 244, 0, 3, 222, 144);
INSERT INTO public.who_global_data VALUES (146944, 0, 141, 0, 9, 222, 96);
INSERT INTO public.who_global_data VALUES (146945, 0, 47, 0, 0, 222, 47);
INSERT INTO public.who_global_data VALUES (146946, 460, 10991, 33, 376, 222, 80);
INSERT INTO public.who_global_data VALUES (146947, 0, 2, 0, 0, 222, 159);
INSERT INTO public.who_global_data VALUES (146948, 16, 2550, 0, 156, 222, 27);
INSERT INTO public.who_global_data VALUES (146949, 0, 40, 0, 1, 222, 146);
INSERT INTO public.who_global_data VALUES (146950, 28936, 555383, 1262, 31199, 222, 71);
INSERT INTO public.who_global_data VALUES (146951, 0, 8, 0, 1, 222, 210);
INSERT INTO public.who_global_data VALUES (146952, 0, 141, 0, 2, 222, 54);
INSERT INTO public.who_global_data VALUES (146953, 47, 2585, 3, 147, 222, 147);
INSERT INTO public.who_global_data VALUES (146954, 1, 884, 0, 53, 274, 2);
INSERT INTO public.who_global_data VALUES (146955, 0, 63, 0, 1, 274, 105);
INSERT INTO public.who_global_data VALUES (146956, 8, 466, 1, 5, 274, 53);
INSERT INTO public.who_global_data VALUES (146957, 0, 125, 0, 0, 274, 81);
INSERT INTO public.who_global_data VALUES (146958, 188, 6585, 1, 200, 274, 223);
INSERT INTO public.who_global_data VALUES (146959, 800, 92151, 39, 7344, 274, 94);
INSERT INTO public.who_global_data VALUES (146960, 9, 150, 0, 1, 274, 154);
INSERT INTO public.who_global_data VALUES (146961, 0, 1069, 0, 4, 274, 83);
INSERT INTO public.who_global_data VALUES (146962, 13, 803, 0, 66, 274, 194);
INSERT INTO public.who_global_data VALUES (146963, 3527, 108686, 75, 1188, 274, 136);
INSERT INTO public.who_global_data VALUES (146964, 5, 84602, 0, 4645, 274, 179);
INSERT INTO public.who_global_data VALUES (146965, 1110, 30493, 30, 969, 274, 57);
INSERT INTO public.who_global_data VALUES (146966, 0, 62, 0, 2, 274, 35);
INSERT INTO public.who_global_data VALUES (146967, 7, 618, 0, 20, 274, 228);
INSERT INTO public.who_global_data VALUES (146968, 0, 0, 0, 0, 274, 19);
INSERT INTO public.who_global_data VALUES (146969, 28, 1084, 0, 10, 274, 22);
INSERT INTO public.who_global_data VALUES (146970, 73, 3024, 0, 33, 274, 1);
INSERT INTO public.who_global_data VALUES (146971, 0, 2246, 0, 103, 274, 21);
INSERT INTO public.who_global_data VALUES (146972, 9, 2092, 0, 83, 274, 234);
INSERT INTO public.who_global_data VALUES (146973, 0, 20, 0, 1, 274, 91);
INSERT INTO public.who_global_data VALUES (146974, 3, 952, 0, 17, 274, 137);
INSERT INTO public.who_global_data VALUES (146975, 62, 9364, 2, 323, 274, 201);
INSERT INTO public.who_global_data VALUES (146976, 0, 0, 0, 0, 274, 171);
INSERT INTO public.who_global_data VALUES (146977, 131, 3325, 0, 71, 274, 92);
INSERT INTO public.who_global_data VALUES (146978, 35, 11734, 4, 580, 274, 112);
INSERT INTO public.who_global_data VALUES (146979, 210, 3779, 1, 25, 274, 62);
INSERT INTO public.who_global_data VALUES (146980, 0, 16, 0, 0, 274, 69);
INSERT INTO public.who_global_data VALUES (146981, 180, 17752, 13, 515, 274, 220);
INSERT INTO public.who_global_data VALUES (146982, 1316, 40414, 80, 3438, 274, 100);
INSERT INTO public.who_global_data VALUES (146983, 1152, 27536, 47, 1052, 274, 187);
INSERT INTO public.who_global_data VALUES (146984, 71, 2653, 0, 46, 274, 63);
INSERT INTO public.who_global_data VALUES (146985, 0, 1043, 0, 12, 274, 28);
INSERT INTO public.who_global_data VALUES (146986, 0, 39, 0, 0, 274, 172);
INSERT INTO public.who_global_data VALUES (146987, 0, 1870, 0, 63, 274, 17);
INSERT INTO public.who_global_data VALUES (146988, 1, 294, 0, 3, 274, 226);
INSERT INTO public.who_global_data VALUES (146989, 87, 1344, 2, 14, 274, 236);
INSERT INTO public.who_global_data VALUES (146990, 0, 13, 0, 0, 274, 76);
INSERT INTO public.who_global_data VALUES (146991, 0, 187, 0, 0, 274, 30);
INSERT INTO public.who_global_data VALUES (146992, 0, 18, 0, 0, 274, 128);
INSERT INTO public.who_global_data VALUES (146993, 2, 6887, 0, 320, 274, 86);
INSERT INTO public.who_global_data VALUES (146994, -840, 147935, 107, 28883, 274, 140);
INSERT INTO public.who_global_data VALUES (146995, 18, 517, 0, 1, 274, 44);
INSERT INTO public.who_global_data VALUES (146996, 0, 60, 0, 0, 274, 113);
INSERT INTO public.who_global_data VALUES (146997, 148, 2803, 3, 20, 274, 29);
INSERT INTO public.who_global_data VALUES (146998, 1, 26, 0, 1, 274, 125);
INSERT INTO public.who_global_data VALUES (146999, 4, 800, 1, 13, 274, 131);
INSERT INTO public.who_global_data VALUES (147000, 342, 182370, 29, 8551, 274, 46);
INSERT INTO public.who_global_data VALUES (147001, 227, 8297, 2, 38, 274, 10);
INSERT INTO public.who_global_data VALUES (147002, 0, 170, 0, 0, 274, 205);
INSERT INTO public.who_global_data VALUES (147003, 19, 2937, 0, 179, 274, 50);
INSERT INTO public.who_global_data VALUES (147004, 0, 13, 0, 0, 274, 20);
INSERT INTO public.who_global_data VALUES (147005, 0, 23, 0, 0, 274, 13);
INSERT INTO public.who_global_data VALUES (147006, 0, 162, 0, 14, 274, 148);
INSERT INTO public.who_global_data VALUES (147007, 2, 169, 0, 5, 274, 230);
INSERT INTO public.who_global_data VALUES (147008, 249, 5336, 8, 116, 274, 190);
INSERT INTO public.who_global_data VALUES (147009, 0, 252, 0, 13, 274, 188);
INSERT INTO public.who_global_data VALUES (147010, 42, 3886, 0, 23, 274, 123);
INSERT INTO public.who_global_data VALUES (147011, 0, 1339, 0, 8, 274, 9);
INSERT INTO public.who_global_data VALUES (147012, 0, 153, 0, 12, 274, 102);
INSERT INTO public.who_global_data VALUES (147013, 102, 2226, 1, 45, 274, 34);
INSERT INTO public.who_global_data VALUES (147014, 0, 12, 0, 0, 274, 212);
INSERT INTO public.who_global_data VALUES (147015, 160, 5362, 5, 217, 274, 122);
INSERT INTO public.who_global_data VALUES (147016, 10, 3931, 2, 534, 274, 38);
INSERT INTO public.who_global_data VALUES (147017, 0, 1806, 0, 10, 274, 130);
INSERT INTO public.who_global_data VALUES (147018, 8909, 207615, 217, 5815, 274, 37);
INSERT INTO public.who_global_data VALUES (147019, 609, 27549, 22, 1663, 274, 231);
INSERT INTO public.who_global_data VALUES (147020, 3117, 157562, 64, 7942, 274, 107);
INSERT INTO public.who_global_data VALUES (147021, 519, 7387, 20, 235, 274, 101);
INSERT INTO public.who_global_data VALUES (147022, 4, 25066, 8, 1658, 274, 132);
INSERT INTO public.who_global_data VALUES (147023, 0, 336, 0, 24, 274, 176);
INSERT INTO public.who_global_data VALUES (147024, 100, 17185, 3, 291, 274, 200);
INSERT INTO public.who_global_data VALUES (147025, 318, 233515, 55, 33530, 274, 169);
INSERT INTO public.who_global_data VALUES (147026, 7, 588, 0, 9, 274, 225);
INSERT INTO public.who_global_data VALUES (147027, 56, 16986, 6, 900, 274, 165);
INSERT INTO public.who_global_data VALUES (147028, 0, 308, 0, 29, 274, 233);
INSERT INTO public.who_global_data VALUES (147029, 5, 745, 0, 9, 274, 215);
INSERT INTO public.who_global_data VALUES (147030, 271, 12067, 4, 48, 274, 177);
INSERT INTO public.who_global_data VALUES (147031, 72, 2093, 2, 71, 274, 183);
INSERT INTO public.who_global_data VALUES (147032, 0, 0, 0, 0, 274, 203);
INSERT INTO public.who_global_data VALUES (147033, 13, 1080, 0, 21, 274, 162);
INSERT INTO public.who_global_data VALUES (147034, 887, 28649, 6, 226, 274, 12);
INSERT INTO public.who_global_data VALUES (147035, 26, 1871, 3, 20, 274, 24);
INSERT INTO public.who_global_data VALUES (147036, 0, 19, 0, 0, 274, 119);
INSERT INTO public.who_global_data VALUES (147037, 8, 1079, 0, 24, 274, 39);
INSERT INTO public.who_global_data VALUES (147038, 9, 1242, 0, 27, 274, 26);
INSERT INTO public.who_global_data VALUES (147039, 0, 2, 0, 0, 274, 59);
INSERT INTO public.who_global_data VALUES (147040, 15, 311, 1, 28, 274, 77);
INSERT INTO public.who_global_data VALUES (147041, 14, 182, 0, 5, 274, 134);
INSERT INTO public.who_global_data VALUES (147042, 0, 83, 0, 1, 274, 4);
INSERT INTO public.who_global_data VALUES (147043, 3, 1679, 0, 71, 274, 109);
INSERT INTO public.who_global_data VALUES (147044, 1, 4020, 0, 110, 274, 90);
INSERT INTO public.who_global_data VALUES (147045, 19, 845, 0, 6, 274, 61);
INSERT INTO public.who_global_data VALUES (147046, 22, 358, 0, 4, 274, 85);
INSERT INTO public.who_global_data VALUES (147047, 20, 7877, 0, 115, 274, 49);
INSERT INTO public.who_global_data VALUES (147048, 12, 1841, 1, 7, 274, 208);
INSERT INTO public.who_global_data VALUES (147049, 36, 1351, 0, 78, 274, 166);
INSERT INTO public.who_global_data VALUES (147050, 2, 621, 0, 9, 274, 64);
INSERT INTO public.who_global_data VALUES (147051, 0, 0, 0, 0, 274, 199);
INSERT INTO public.who_global_data VALUES (147052, 0, 200, 0, 14, 274, 114);
INSERT INTO public.who_global_data VALUES (147053, 58, 588, 3, 26, 274, 60);
INSERT INTO public.who_global_data VALUES (147054, 0, 335, 0, 10, 274, 68);
INSERT INTO public.who_global_data VALUES (147055, 52, 1986, 0, 24, 274, 158);
INSERT INTO public.who_global_data VALUES (147056, 2771, 93435, 237, 10167, 274, 52);
INSERT INTO public.who_global_data VALUES (147057, 0, 0, 0, 0, 274, 117);
INSERT INTO public.who_global_data VALUES (147058, 0, 70, 0, 1, 274, 126);
INSERT INTO public.who_global_data VALUES (147059, 0, 185, 0, 0, 274, 196);
INSERT INTO public.who_global_data VALUES (147060, 0, 324, 0, 9, 274, 142);
INSERT INTO public.who_global_data VALUES (147061, 0, 11, 0, 1, 274, 185);
INSERT INTO public.who_global_data VALUES (147062, 33, 7866, 1, 206, 274, 138);
INSERT INTO public.who_global_data VALUES (147063, 53, 307, 0, 2, 274, 181);
INSERT INTO public.who_global_data VALUES (147064, 5, 233, 0, 6, 274, 178);
INSERT INTO public.who_global_data VALUES (147065, 0, 25, 0, 0, 274, 168);
INSERT INTO public.who_global_data VALUES (147066, 0, 0, 0, 0, 274, 160);
INSERT INTO public.who_global_data VALUES (147067, 288, 2099, 0, 8, 274, 151);
INSERT INTO public.who_global_data VALUES (147068, 95, 46407, 4, 5932, 274, 193);
INSERT INTO public.who_global_data VALUES (147069, 0, 19, 0, 0, 274, 18);
INSERT INTO public.who_global_data VALUES (147070, 0, 1154, 0, 22, 274, 40);
INSERT INTO public.who_global_data VALUES (147071, 65, 950, 0, 35, 274, 218);
INSERT INTO public.who_global_data VALUES (147072, 2, 960, 1, 65, 274, 191);
INSERT INTO public.who_global_data VALUES (147073, 241, 10819, 15, 314, 274, 156);
INSERT INTO public.who_global_data VALUES (147074, 0, 0, 0, 0, 274, 135);
INSERT INTO public.who_global_data VALUES (147075, 76, 2391, 1, 141, 274, 55);
INSERT INTO public.who_global_data VALUES (147076, 1, 23, 0, 2, 274, 88);
INSERT INTO public.who_global_data VALUES (147077, 35, 8446, 1, 237, 274, 108);
INSERT INTO public.who_global_data VALUES (147078, 2, 630, 0, 5, 274, 48);
INSERT INTO public.who_global_data VALUES (147079, 576, 12799, 9, 59, 274, 3);
INSERT INTO public.who_global_data VALUES (147080, 0, 741, 0, 13, 274, 224);
INSERT INTO public.who_global_data VALUES (147081, 4065, 80463, 67, 1688, 274, 110);
INSERT INTO public.who_global_data VALUES (147082, 0, 0, 0, 0, 274, 106);
INSERT INTO public.who_global_data VALUES (147083, 374, 13837, 8, 344, 274, 89);
INSERT INTO public.who_global_data VALUES (147084, 0, 8, 0, 0, 274, 121);
INSERT INTO public.who_global_data VALUES (147085, 18, 1013, 0, 11, 274, 163);
INSERT INTO public.who_global_data VALUES (147086, 5563, 170039, 128, 4634, 274, 70);
INSERT INTO public.who_global_data VALUES (147087, 359, 18997, 6, 966, 274, 174);
INSERT INTO public.who_global_data VALUES (147088, 0, 0, 0, 0, 274, 175);
INSERT INTO public.who_global_data VALUES (147089, 230, 24395, 18, 1092, 274, 118);
INSERT INTO public.who_global_data VALUES (147090, 195, 32895, 12, 1436, 274, 189);
INSERT INTO public.who_global_data VALUES (147091, 62, 3935, 2, 138, 274, 124);
INSERT INTO public.who_global_data VALUES (147092, 1826, 60259, 3, 43, 274, 192);
INSERT INTO public.who_global_data VALUES (147093, 49, 11590, 1, 273, 274, 41);
INSERT INTO public.who_global_data VALUES (147094, 188, 8548, 2, 309, 274, 95);
INSERT INTO public.who_global_data VALUES (147095, 4, 477, 0, 1, 274, 74);
INSERT INTO public.who_global_data VALUES (147096, 119, 19517, 0, 1279, 274, 11);
INSERT INTO public.who_global_data VALUES (147097, 8536, 432277, 178, 5215, 274, 87);
INSERT INTO public.who_global_data VALUES (147098, 7, 384, 1, 2, 274, 214);
INSERT INTO public.who_global_data VALUES (147099, 0, 3, 0, 0, 274, 116);
INSERT INTO public.who_global_data VALUES (147100, 0, 6, 0, 0, 274, 157);
INSERT INTO public.who_global_data VALUES (147101, 0, 0, 0, 0, 274, 182);
INSERT INTO public.who_global_data VALUES (147102, 0, 15, 0, 0, 274, 186);
INSERT INTO public.who_global_data VALUES (147103, 0, 18, 0, 0, 274, 127);
INSERT INTO public.who_global_data VALUES (147104, 0, 41, 0, 3, 274, 232);
INSERT INTO public.who_global_data VALUES (147105, 0, 1, 0, 0, 274, 33);
INSERT INTO public.who_global_data VALUES (147106, 0, 26, 0, 0, 274, 97);
INSERT INTO public.who_global_data VALUES (147107, 0, 0, 0, 0, 274, 42);
INSERT INTO public.who_global_data VALUES (147108, 0, 687, 0, 42, 274, 198);
INSERT INTO public.who_global_data VALUES (147109, 0, 295, 0, 10, 274, 216);
INSERT INTO public.who_global_data VALUES (147110, 1869, 89011, 24, 549, 274, 164);
INSERT INTO public.who_global_data VALUES (147111, 97, 3836, 1, 43, 274, 235);
INSERT INTO public.who_global_data VALUES (147112, 24, 11454, 1, 245, 274, 67);
INSERT INTO public.who_global_data VALUES (147113, 0, 11, 0, 0, 274, 15);
INSERT INTO public.who_global_data VALUES (147114, 31, 896, 0, 46, 274, 180);
INSERT INTO public.who_global_data VALUES (147115, 544, 35836, 0, 24, 274, 237);
INSERT INTO public.who_global_data VALUES (147116, 0, 2, 0, 0, 274, 25);
INSERT INTO public.who_global_data VALUES (147117, 0, 78, 0, 15, 274, 209);
INSERT INTO public.who_global_data VALUES (147118, 0, 1522, 0, 28, 274, 217);
INSERT INTO public.who_global_data VALUES (147119, 2, 1475, 0, 113, 274, 79);
INSERT INTO public.who_global_data VALUES (147120, 0, 0, 0, 0, 274, 143);
INSERT INTO public.who_global_data VALUES (147121, 66, 2089, 0, 79, 274, 229);
INSERT INTO public.who_global_data VALUES (147122, 1455, 35812, 50, 755, 274, 141);
INSERT INTO public.who_global_data VALUES (147123, 0, 994, 0, 10, 274, 197);
INSERT INTO public.who_global_data VALUES (147124, 350, 254381, 34, 29251, 274, 221);
INSERT INTO public.who_global_data VALUES (147125, 40, 1683, 0, 11, 274, 150);
INSERT INTO public.who_global_data VALUES (147126, 137, 5310, 9, 307, 274, 56);
INSERT INTO public.who_global_data VALUES (147127, 26, 53, 0, 1, 274, 167);
INSERT INTO public.who_global_data VALUES (147128, 648, 39305, 39, 4696, 274, 23);
INSERT INTO public.who_global_data VALUES (147129, 21, 30822, 0, 1674, 274, 222);
INSERT INTO public.who_global_data VALUES (147130, 0, 123, 1, 6, 274, 219);
INSERT INTO public.who_global_data VALUES (147131, 87, 4100, 0, 47, 274, 7);
INSERT INTO public.who_global_data VALUES (147132, 1, 3084, 0, 58, 274, 161);
INSERT INTO public.who_global_data VALUES (147133, 1441, 258039, 249, 37780, 274, 149);
INSERT INTO public.who_global_data VALUES (147134, 0, 24, 0, 0, 274, 6);
INSERT INTO public.who_global_data VALUES (147135, 2, 445, 0, 13, 274, 139);
INSERT INTO public.who_global_data VALUES (147136, 0, 0, 0, 0, 274, 211);
INSERT INTO public.who_global_data VALUES (147137, 0, 0, 0, 0, 274, 14);
INSERT INTO public.who_global_data VALUES (147138, 0, 117, 0, 8, 274, 111);
INSERT INTO public.who_global_data VALUES (147139, 1, 1087, 1, 49, 274, 207);
INSERT INTO public.who_global_data VALUES (147140, 786, 165555, 22, 4585, 274, 66);
INSERT INTO public.who_global_data VALUES (147141, 0, 0, 0, 0, 274, 173);
INSERT INTO public.who_global_data VALUES (147142, 0, 12, 0, 1, 274, 145);
INSERT INTO public.who_global_data VALUES (147143, 0, 0, 0, 0, 274, 65);
INSERT INTO public.who_global_data VALUES (147144, 128, 586, 0, 0, 274, 184);
INSERT INTO public.who_global_data VALUES (147145, 483, 24823, 8, 735, 274, 98);
INSERT INTO public.who_global_data VALUES (147146, 596, 35788, 3, 269, 274, 104);
INSERT INTO public.who_global_data VALUES (147147, 0, 509, 0, 21, 274, 73);
INSERT INTO public.who_global_data VALUES (147148, 14692, 1798330, 761, 105008, 274, 8);
INSERT INTO public.who_global_data VALUES (147149, 0, 70, 0, 6, 274, 227);
INSERT INTO public.who_global_data VALUES (147150, 2, 825, 1, 23, 274, 75);
INSERT INTO public.who_global_data VALUES (147151, 0, 3718, 0, 15, 274, 45);
INSERT INTO public.who_global_data VALUES (147152, 0, 0, 0, 0, 274, 133);
INSERT INTO public.who_global_data VALUES (147153, 152, 1662, 3, 17, 274, 202);
INSERT INTO public.who_global_data VALUES (147154, 0, 328, 0, 0, 274, 129);
INSERT INTO public.who_global_data VALUES (147155, 0, 0, 0, 0, 274, 36);
INSERT INTO public.who_global_data VALUES (147156, 45, 399, 3, 87, 274, 51);
INSERT INTO public.who_global_data VALUES (147157, 0, 1089, 0, 7, 274, 206);
INSERT INTO public.who_global_data VALUES (147158, 28, 206, 0, 4, 274, 5);
INSERT INTO public.who_global_data VALUES (147159, 775, 17353, 24, 298, 274, 103);
INSERT INTO public.who_global_data VALUES (147160, 20, 1161, 1, 33, 274, 58);
INSERT INTO public.who_global_data VALUES (147161, 113, 9626, 6, 667, 274, 195);
INSERT INTO public.who_global_data VALUES (147162, 0, 0, 0, 0, 274, 115);
INSERT INTO public.who_global_data VALUES (147163, 79, 844, 0, 51, 274, 99);
INSERT INTO public.who_global_data VALUES (147164, 0, 86, 0, 4, 274, 153);
INSERT INTO public.who_global_data VALUES (147165, 0, 3, 0, 0, 274, 93);
INSERT INTO public.who_global_data VALUES (147166, 0, 25, 0, 3, 274, 84);
INSERT INTO public.who_global_data VALUES (147167, 564, 17415, 19, 560, 274, 78);
INSERT INTO public.who_global_data VALUES (147168, 517, 9985, 19, 158, 274, 170);
INSERT INTO public.who_global_data VALUES (147169, 0, 101, 0, 3, 274, 32);
INSERT INTO public.who_global_data VALUES (147170, 17, 7221, 0, 103, 274, 155);
INSERT INTO public.who_global_data VALUES (147171, 11, 16674, 1, 669, 274, 82);
INSERT INTO public.who_global_data VALUES (147172, 273, 5935, 3, 71, 274, 16);
INSERT INTO public.who_global_data VALUES (147173, 0, 102, 0, 11, 274, 72);
INSERT INTO public.who_global_data VALUES (147174, 440, 12311, 0, 19, 274, 43);
INSERT INTO public.who_global_data VALUES (147175, 2911, 52445, 37, 709, 274, 120);
INSERT INTO public.who_global_data VALUES (147176, 0, 92, 0, 7, 274, 213);
INSERT INTO public.who_global_data VALUES (147177, 852, 44255, 3, 243, 274, 31);
INSERT INTO public.who_global_data VALUES (147178, 181, 59297, 23, 9406, 274, 204);
INSERT INTO public.who_global_data VALUES (147179, 0, 18, 0, 2, 274, 152);
INSERT INTO public.who_global_data VALUES (147180, 1, 244, 0, 3, 274, 144);
INSERT INTO public.who_global_data VALUES (147181, 1, 141, 0, 9, 274, 96);
INSERT INTO public.who_global_data VALUES (147182, 0, 47, 0, 0, 274, 47);
INSERT INTO public.who_global_data VALUES (147183, 549, 10531, 30, 343, 274, 80);
INSERT INTO public.who_global_data VALUES (147184, 0, 2, 0, 0, 274, 159);
INSERT INTO public.who_global_data VALUES (147185, 11, 2534, 3, 156, 274, 27);
INSERT INTO public.who_global_data VALUES (147186, 2, 40, 0, 1, 274, 146);
INSERT INTO public.who_global_data VALUES (147187, 11598, 526447, 623, 29937, 274, 71);
INSERT INTO public.who_global_data VALUES (147188, 0, 8, 0, 1, 274, 210);
INSERT INTO public.who_global_data VALUES (147189, 0, 141, 0, 2, 274, 54);
INSERT INTO public.who_global_data VALUES (147190, 25, 2538, 0, 144, 274, 147);
INSERT INTO public.who_global_data VALUES (147191, 2, 883, 0, 53, 386, 2);
INSERT INTO public.who_global_data VALUES (147192, 0, 63, 0, 1, 386, 105);
INSERT INTO public.who_global_data VALUES (147193, 23, 458, 0, 4, 386, 53);
INSERT INTO public.who_global_data VALUES (147194, 0, 125, 0, 0, 386, 81);
INSERT INTO public.who_global_data VALUES (147195, 493, 6397, 8, 199, 386, 223);
INSERT INTO public.who_global_data VALUES (147196, 835, 91351, 213, 7305, 386, 94);
INSERT INTO public.who_global_data VALUES (147197, 0, 141, 0, 1, 386, 154);
INSERT INTO public.who_global_data VALUES (147198, 58, 1069, 2, 4, 386, 83);
INSERT INTO public.who_global_data VALUES (147199, 12, 790, 1, 66, 386, 194);
INSERT INTO public.who_global_data VALUES (147200, 5471, 105159, 59, 1113, 386, 136);
INSERT INTO public.who_global_data VALUES (147201, 9, 84597, 0, 4645, 386, 179);
INSERT INTO public.who_global_data VALUES (147202, 1147, 29383, 49, 939, 386, 57);
INSERT INTO public.who_global_data VALUES (147203, 0, 62, 0, 2, 386, 35);
INSERT INTO public.who_global_data VALUES (147204, 7, 611, 0, 20, 386, 228);
INSERT INTO public.who_global_data VALUES (147205, 0, 0, 0, 0, 386, 19);
INSERT INTO public.who_global_data VALUES (147206, 9, 1056, 0, 10, 386, 22);
INSERT INTO public.who_global_data VALUES (147207, 118, 2951, 0, 33, 386, 1);
INSERT INTO public.who_global_data VALUES (147208, 0, 2246, 0, 103, 386, 21);
INSERT INTO public.who_global_data VALUES (147209, 38, 2083, 0, 83, 386, 234);
INSERT INTO public.who_global_data VALUES (147210, 0, 20, 0, 1, 386, 91);
INSERT INTO public.who_global_data VALUES (147211, 5, 949, 0, 17, 386, 137);
INSERT INTO public.who_global_data VALUES (147212, 29, 9302, 1, 321, 386, 201);
INSERT INTO public.who_global_data VALUES (147213, 0, 0, 0, 0, 386, 171);
INSERT INTO public.who_global_data VALUES (147214, 146, 3194, 0, 71, 386, 92);
INSERT INTO public.who_global_data VALUES (147215, 30, 11699, 2, 576, 386, 112);
INSERT INTO public.who_global_data VALUES (147216, 215, 3569, 0, 24, 386, 62);
INSERT INTO public.who_global_data VALUES (147217, 0, 16, 0, 0, 386, 69);
INSERT INTO public.who_global_data VALUES (147218, 287, 17572, 0, 502, 386, 220);
INSERT INTO public.who_global_data VALUES (147219, 0, 39098, 0, 3358, 386, 100);
INSERT INTO public.who_global_data VALUES (147220, 1399, 26384, 46, 1005, 386, 187);
INSERT INTO public.who_global_data VALUES (147221, 65, 2582, 0, 46, 386, 63);
INSERT INTO public.who_global_data VALUES (147222, 0, 1043, 0, 12, 386, 28);
INSERT INTO public.who_global_data VALUES (147223, 0, 39, 0, 0, 386, 172);
INSERT INTO public.who_global_data VALUES (147224, 1, 1870, 0, 63, 386, 17);
INSERT INTO public.who_global_data VALUES (147225, 8, 293, 1, 3, 386, 226);
INSERT INTO public.who_global_data VALUES (147226, 85, 1257, 1, 12, 386, 236);
INSERT INTO public.who_global_data VALUES (147227, 0, 13, 0, 0, 386, 76);
INSERT INTO public.who_global_data VALUES (147228, 0, 187, 0, 0, 386, 30);
INSERT INTO public.who_global_data VALUES (147229, 0, 18, 0, 0, 386, 128);
INSERT INTO public.who_global_data VALUES (147230, 26, 6885, 0, 320, 386, 86);
INSERT INTO public.who_global_data VALUES (147231, 251, 148775, 30, 28776, 386, 140);
INSERT INTO public.who_global_data VALUES (147232, 22, 499, 0, 1, 386, 44);
INSERT INTO public.who_global_data VALUES (147233, 0, 60, 0, 0, 386, 113);
INSERT INTO public.who_global_data VALUES (147234, 0, 2655, 0, 17, 386, 29);
INSERT INTO public.who_global_data VALUES (147235, 0, 25, 0, 1, 386, 125);
INSERT INTO public.who_global_data VALUES (147236, 2, 796, 0, 12, 386, 131);
INSERT INTO public.who_global_data VALUES (147237, 213, 182028, 11, 8522, 386, 46);
INSERT INTO public.who_global_data VALUES (147238, 189, 8070, 0, 36, 386, 10);
INSERT INTO public.who_global_data VALUES (147239, 1, 170, 0, 0, 386, 205);
INSERT INTO public.who_global_data VALUES (147240, 1, 2918, 4, 179, 386, 50);
INSERT INTO public.who_global_data VALUES (147241, 0, 13, 0, 0, 386, 20);
INSERT INTO public.who_global_data VALUES (147242, 0, 23, 0, 0, 386, 13);
INSERT INTO public.who_global_data VALUES (147243, 0, 162, 0, 14, 386, 148);
INSERT INTO public.who_global_data VALUES (147244, 1, 167, 0, 5, 386, 230);
INSERT INTO public.who_global_data VALUES (147245, 348, 5087, 6, 108, 386, 190);
INSERT INTO public.who_global_data VALUES (147246, 0, 252, 0, 13, 386, 188);
INSERT INTO public.who_global_data VALUES (147247, 73, 3844, 0, 23, 386, 123);
INSERT INTO public.who_global_data VALUES (147248, 17, 1339, 0, 8, 386, 9);
INSERT INTO public.who_global_data VALUES (147249, 1, 153, 0, 12, 386, 102);
INSERT INTO public.who_global_data VALUES (147250, 259, 2124, 3, 44, 386, 34);
INSERT INTO public.who_global_data VALUES (147251, 0, 12, 0, 0, 386, 212);
INSERT INTO public.who_global_data VALUES (147252, 108, 5202, 11, 212, 386, 122);
INSERT INTO public.who_global_data VALUES (147253, 45, 3921, 6, 532, 386, 38);
INSERT INTO public.who_global_data VALUES (147254, 0, 1806, 0, 10, 386, 130);
INSERT INTO public.who_global_data VALUES (147255, 8171, 198706, 204, 5598, 386, 37);
INSERT INTO public.who_global_data VALUES (147256, 467, 26940, 28, 1641, 386, 231);
INSERT INTO public.who_global_data VALUES (147257, 2979, 154445, 81, 7878, 386, 107);
INSERT INTO public.who_global_data VALUES (147258, 429, 6868, 10, 215, 386, 101);
INSERT INTO public.who_global_data VALUES (147259, 72, 25062, 0, 1650, 386, 132);
INSERT INTO public.who_global_data VALUES (147260, 0, 336, 0, 24, 386, 176);
INSERT INTO public.who_global_data VALUES (147261, 87, 17085, 0, 288, 386, 200);
INSERT INTO public.who_global_data VALUES (147262, 178, 233197, 60, 33475, 386, 169);
INSERT INTO public.who_global_data VALUES (147263, 0, 581, 0, 9, 386, 225);
INSERT INTO public.who_global_data VALUES (147264, 46, 16930, 2, 894, 386, 165);
INSERT INTO public.who_global_data VALUES (147265, 0, 308, 0, 29, 386, 233);
INSERT INTO public.who_global_data VALUES (147266, 7, 740, 0, 9, 386, 215);
INSERT INTO public.who_global_data VALUES (147267, 225, 11796, 3, 44, 386, 177);
INSERT INTO public.who_global_data VALUES (147268, 59, 2021, 5, 69, 386, 183);
INSERT INTO public.who_global_data VALUES (147269, 0, 0, 0, 0, 386, 203);
INSERT INTO public.who_global_data VALUES (147270, 3, 1067, 0, 21, 386, 162);
INSERT INTO public.who_global_data VALUES (147271, 719, 27762, 8, 220, 386, 12);
INSERT INTO public.who_global_data VALUES (147272, 28, 1845, 1, 17, 386, 24);
INSERT INTO public.who_global_data VALUES (147273, 0, 19, 0, 0, 386, 119);
INSERT INTO public.who_global_data VALUES (147274, 5, 1071, 0, 24, 386, 39);
INSERT INTO public.who_global_data VALUES (147275, 13, 1233, 0, 27, 386, 26);
INSERT INTO public.who_global_data VALUES (147276, 0, 2, 0, 0, 386, 59);
INSERT INTO public.who_global_data VALUES (147277, 8, 296, 0, 27, 386, 77);
INSERT INTO public.who_global_data VALUES (147278, 12, 168, 0, 5, 386, 134);
INSERT INTO public.who_global_data VALUES (147279, 0, 83, 0, 1, 386, 4);
INSERT INTO public.who_global_data VALUES (147280, 5, 1676, 0, 71, 386, 109);
INSERT INTO public.who_global_data VALUES (147281, 1, 4019, 0, 110, 386, 90);
INSERT INTO public.who_global_data VALUES (147282, 55, 826, 0, 6, 386, 61);
INSERT INTO public.who_global_data VALUES (147283, 52, 336, 0, 4, 386, 85);
INSERT INTO public.who_global_data VALUES (147284, 38, 7857, 0, 115, 386, 49);
INSERT INTO public.who_global_data VALUES (147285, 56, 1829, 1, 6, 386, 208);
INSERT INTO public.who_global_data VALUES (147286, 50, 1315, 1, 78, 386, 166);
INSERT INTO public.who_global_data VALUES (147287, 1, 619, 0, 9, 386, 64);
INSERT INTO public.who_global_data VALUES (147288, 0, 0, 0, 0, 386, 199);
INSERT INTO public.who_global_data VALUES (147289, 0, 200, 0, 14, 386, 114);
INSERT INTO public.who_global_data VALUES (147290, 0, 530, 0, 23, 386, 60);
INSERT INTO public.who_global_data VALUES (147291, 0, 335, 0, 10, 386, 68);
INSERT INTO public.who_global_data VALUES (147292, 63, 1934, 1, 24, 386, 158);
INSERT INTO public.who_global_data VALUES (147293, 3152, 90664, 151, 9930, 386, 52);
INSERT INTO public.who_global_data VALUES (147294, 0, 0, 0, 0, 386, 117);
INSERT INTO public.who_global_data VALUES (147295, 0, 70, 0, 1, 386, 126);
INSERT INTO public.who_global_data VALUES (147296, 6, 185, 0, 0, 386, 196);
INSERT INTO public.who_global_data VALUES (147297, 0, 324, 0, 9, 386, 142);
INSERT INTO public.who_global_data VALUES (147298, 0, 11, 0, 1, 386, 185);
INSERT INTO public.who_global_data VALUES (147299, 26, 7833, 0, 205, 386, 138);
INSERT INTO public.who_global_data VALUES (147300, 0, 254, 0, 2, 386, 181);
INSERT INTO public.who_global_data VALUES (147301, 4, 228, 0, 6, 386, 178);
INSERT INTO public.who_global_data VALUES (147302, 1, 25, 0, 0, 386, 168);
INSERT INTO public.who_global_data VALUES (147303, 0, 0, 0, 0, 386, 160);
INSERT INTO public.who_global_data VALUES (147304, 239, 1811, 0, 8, 386, 151);
INSERT INTO public.who_global_data VALUES (147305, 105, 46312, 5, 5928, 386, 193);
INSERT INTO public.who_global_data VALUES (147306, 0, 19, 0, 0, 386, 18);
INSERT INTO public.who_global_data VALUES (147307, 0, 1154, 0, 22, 386, 40);
INSERT INTO public.who_global_data VALUES (147308, 0, 885, 0, 35, 386, 218);
INSERT INTO public.who_global_data VALUES (147309, 0, 958, 0, 64, 386, 191);
INSERT INTO public.who_global_data VALUES (147310, 416, 10578, 12, 299, 386, 156);
INSERT INTO public.who_global_data VALUES (147311, 0, 0, 0, 0, 386, 135);
INSERT INTO public.who_global_data VALUES (147312, 89, 2315, 7, 140, 386, 55);
INSERT INTO public.who_global_data VALUES (147313, 0, 22, 0, 2, 386, 88);
INSERT INTO public.who_global_data VALUES (147314, 0, 8411, 0, 236, 386, 108);
INSERT INTO public.who_global_data VALUES (147315, 1, 628, 0, 5, 386, 48);
INSERT INTO public.who_global_data VALUES (147316, 786, 12223, 1, 50, 386, 3);
INSERT INTO public.who_global_data VALUES (147317, 0, 741, 0, 13, 386, 224);
INSERT INTO public.who_global_data VALUES (147318, 3938, 76398, 78, 1621, 386, 110);
INSERT INTO public.who_global_data VALUES (147319, 0, 0, 0, 0, 386, 106);
INSERT INTO public.who_global_data VALUES (147320, 445, 13463, 6, 336, 386, 89);
INSERT INTO public.who_global_data VALUES (147321, 0, 8, 0, 0, 386, 121);
INSERT INTO public.who_global_data VALUES (147322, 9, 995, 0, 11, 386, 163);
INSERT INTO public.who_global_data VALUES (147323, 8805, 164476, 135, 4506, 386, 70);
INSERT INTO public.who_global_data VALUES (147324, 552, 18638, 3, 960, 386, 174);
INSERT INTO public.who_global_data VALUES (147325, 0, 0, 0, 0, 386, 175);
INSERT INTO public.who_global_data VALUES (147326, 379, 24165, 10, 1074, 386, 118);
INSERT INTO public.who_global_data VALUES (147327, 200, 32700, 14, 1424, 386, 189);
INSERT INTO public.who_global_data VALUES (147328, 97, 3873, 0, 136, 386, 124);
INSERT INTO public.who_global_data VALUES (147329, 1523, 58433, 2, 40, 386, 192);
INSERT INTO public.who_global_data VALUES (147330, 38, 11541, 1, 272, 386, 41);
INSERT INTO public.who_global_data VALUES (147331, 109, 8360, 12, 307, 386, 95);
INSERT INTO public.who_global_data VALUES (147332, 2, 473, 0, 1, 386, 74);
INSERT INTO public.who_global_data VALUES (147333, 141, 19398, 17, 1279, 386, 11);
INSERT INTO public.who_global_data VALUES (147334, 8863, 423741, 182, 5037, 386, 87);
INSERT INTO public.who_global_data VALUES (147335, 7, 377, 0, 1, 386, 214);
INSERT INTO public.who_global_data VALUES (147336, 0, 3, 0, 0, 386, 116);
INSERT INTO public.who_global_data VALUES (147337, 0, 6, 0, 0, 386, 157);
INSERT INTO public.who_global_data VALUES (147338, 0, 0, 0, 0, 386, 182);
INSERT INTO public.who_global_data VALUES (147339, 0, 15, 0, 0, 386, 186);
INSERT INTO public.who_global_data VALUES (147340, 0, 18, 0, 0, 386, 127);
INSERT INTO public.who_global_data VALUES (147341, 0, 41, 0, 3, 386, 232);
INSERT INTO public.who_global_data VALUES (147342, 0, 1, 0, 0, 386, 33);
INSERT INTO public.who_global_data VALUES (147343, 0, 26, 0, 0, 386, 97);
INSERT INTO public.who_global_data VALUES (147344, 0, 0, 0, 0, 386, 42);
INSERT INTO public.who_global_data VALUES (147345, 0, 687, 0, 42, 386, 198);
INSERT INTO public.who_global_data VALUES (147346, 0, 295, 0, 10, 386, 216);
INSERT INTO public.who_global_data VALUES (147347, 1881, 87142, 22, 525, 386, 164);
INSERT INTO public.who_global_data VALUES (147348, 94, 3739, 0, 42, 386, 235);
INSERT INTO public.who_global_data VALUES (147349, 18, 11430, 1, 244, 386, 67);
INSERT INTO public.who_global_data VALUES (147350, 0, 11, 0, 0, 386, 15);
INSERT INTO public.who_global_data VALUES (147351, 4, 865, 0, 46, 386, 180);
INSERT INTO public.who_global_data VALUES (147352, 408, 35292, 1, 24, 386, 237);
INSERT INTO public.who_global_data VALUES (147353, 0, 2, 0, 0, 386, 25);
INSERT INTO public.who_global_data VALUES (147354, 0, 78, 0, 15, 386, 209);
INSERT INTO public.who_global_data VALUES (147355, 0, 1522, 0, 28, 386, 217);
INSERT INTO public.who_global_data VALUES (147356, 0, 1473, 0, 113, 386, 79);
INSERT INTO public.who_global_data VALUES (147357, 0, 0, 0, 0, 386, 143);
INSERT INTO public.who_global_data VALUES (147358, 47, 2023, 1, 79, 386, 229);
INSERT INTO public.who_global_data VALUES (147359, 1674, 34357, 22, 705, 386, 141);
INSERT INTO public.who_global_data VALUES (147360, 0, 994, 0, 10, 386, 197);
INSERT INTO public.who_global_data VALUES (147361, 189, 254031, 39, 29217, 386, 221);
INSERT INTO public.who_global_data VALUES (147362, 10, 1643, 1, 11, 386, 150);
INSERT INTO public.who_global_data VALUES (147363, 147, 5173, 12, 298, 386, 56);
INSERT INTO public.who_global_data VALUES (147364, 13, 27, 0, 1, 386, 167);
INSERT INTO public.who_global_data VALUES (147365, 265, 38657, 46, 4657, 386, 23);
INSERT INTO public.who_global_data VALUES (147366, 6, 30801, 0, 1674, 386, 222);
INSERT INTO public.who_global_data VALUES (147367, 1, 123, 0, 5, 386, 219);
INSERT INTO public.who_global_data VALUES (147368, 83, 4013, 0, 47, 386, 7);
INSERT INTO public.who_global_data VALUES (147369, 1, 3083, 1, 58, 386, 161);
INSERT INTO public.who_global_data VALUES (147370, 1079, 256598, 86, 37531, 386, 149);
INSERT INTO public.who_global_data VALUES (147371, 0, 24, 0, 0, 386, 6);
INSERT INTO public.who_global_data VALUES (147372, 1, 443, 0, 13, 386, 139);
INSERT INTO public.who_global_data VALUES (147373, 0, 0, 0, 0, 386, 211);
INSERT INTO public.who_global_data VALUES (147374, 0, 0, 0, 0, 386, 14);
INSERT INTO public.who_global_data VALUES (147375, 0, 117, 0, 8, 386, 111);
INSERT INTO public.who_global_data VALUES (147376, 2, 1086, 0, 48, 386, 207);
INSERT INTO public.who_global_data VALUES (147377, 827, 164769, 23, 4563, 386, 66);
INSERT INTO public.who_global_data VALUES (147378, 0, 0, 0, 0, 386, 173);
INSERT INTO public.who_global_data VALUES (147379, 0, 12, 0, 1, 386, 145);
INSERT INTO public.who_global_data VALUES (147380, 0, 0, 0, 0, 386, 65);
INSERT INTO public.who_global_data VALUES (147381, 0, 458, 0, 0, 386, 184);
INSERT INTO public.who_global_data VALUES (147382, 328, 24340, 9, 727, 386, 98);
INSERT INTO public.who_global_data VALUES (147383, 635, 35192, 2, 266, 386, 104);
INSERT INTO public.who_global_data VALUES (147384, 0, 509, 0, 21, 386, 73);
INSERT INTO public.who_global_data VALUES (147385, 26116, 1783638, 693, 104247, 386, 8);
INSERT INTO public.who_global_data VALUES (147386, 1, 70, 0, 6, 386, 227);
INSERT INTO public.who_global_data VALUES (147387, 2, 823, 0, 22, 386, 75);
INSERT INTO public.who_global_data VALUES (147388, 56, 3718, 0, 15, 386, 45);
INSERT INTO public.who_global_data VALUES (147389, 0, 0, 0, 0, 386, 133);
INSERT INTO public.who_global_data VALUES (147390, 51, 1510, 0, 14, 386, 202);
INSERT INTO public.who_global_data VALUES (147391, 0, 328, 0, 0, 386, 129);
INSERT INTO public.who_global_data VALUES (147392, 0, 0, 0, 0, 386, 36);
INSERT INTO public.who_global_data VALUES (147393, 31, 354, 4, 84, 386, 51);
INSERT INTO public.who_global_data VALUES (147394, 32, 1089, 0, 7, 386, 206);
INSERT INTO public.who_global_data VALUES (147395, 0, 178, 0, 4, 386, 5);
INSERT INTO public.who_global_data VALUES (147396, 742, 16578, 5, 274, 386, 103);
INSERT INTO public.who_global_data VALUES (147397, 36, 1141, 0, 32, 386, 58);
INSERT INTO public.who_global_data VALUES (147398, 119, 9513, 8, 661, 386, 195);
INSERT INTO public.who_global_data VALUES (147399, 0, 0, 0, 0, 386, 115);
INSERT INTO public.who_global_data VALUES (147400, 1, 765, 0, 51, 386, 99);
INSERT INTO public.who_global_data VALUES (147401, 0, 86, 0, 4, 386, 153);
INSERT INTO public.who_global_data VALUES (147402, 0, 3, 0, 0, 386, 93);
INSERT INTO public.who_global_data VALUES (147403, 0, 25, 0, 3, 386, 84);
INSERT INTO public.who_global_data VALUES (147404, 637, 16851, 11, 541, 386, 78);
INSERT INTO public.who_global_data VALUES (147405, 210, 9468, 8, 139, 386, 170);
INSERT INTO public.who_global_data VALUES (147406, 0, 101, 0, 3, 386, 32);
INSERT INTO public.who_global_data VALUES (147407, 9, 7204, 0, 103, 386, 155);
INSERT INTO public.who_global_data VALUES (147408, 21, 16663, 0, 668, 386, 82);
INSERT INTO public.who_global_data VALUES (147409, 168, 5662, 5, 68, 386, 16);
INSERT INTO public.who_global_data VALUES (147410, 1, 102, 0, 11, 386, 72);
INSERT INTO public.who_global_data VALUES (147411, 473, 11871, 0, 19, 386, 43);
INSERT INTO public.who_global_data VALUES (147412, 2381, 49534, 22, 672, 386, 120);
INSERT INTO public.who_global_data VALUES (147413, 0, 92, 0, 7, 386, 213);
INSERT INTO public.who_global_data VALUES (147414, 847, 43403, 5, 240, 386, 31);
INSERT INTO public.who_global_data VALUES (147415, 59, 59116, 21, 9383, 386, 204);
INSERT INTO public.who_global_data VALUES (147416, 0, 18, 0, 2, 386, 152);
INSERT INTO public.who_global_data VALUES (147417, 11, 243, 0, 3, 386, 144);
INSERT INTO public.who_global_data VALUES (147418, 0, 140, 0, 9, 386, 96);
INSERT INTO public.who_global_data VALUES (147419, 4, 47, 0, 0, 386, 47);
INSERT INTO public.who_global_data VALUES (147420, 390, 9982, 3, 313, 386, 80);
INSERT INTO public.who_global_data VALUES (147421, 0, 2, 0, 0, 386, 159);
INSERT INTO public.who_global_data VALUES (147422, 14, 2523, 1, 153, 386, 27);
INSERT INTO public.who_global_data VALUES (147423, 0, 38, 0, 1, 386, 146);
INSERT INTO public.who_global_data VALUES (147424, 16409, 514849, 480, 29314, 386, 71);
INSERT INTO public.who_global_data VALUES (147425, 0, 8, 0, 1, 386, 210);
INSERT INTO public.who_global_data VALUES (147426, 0, 141, 0, 2, 386, 54);
INSERT INTO public.who_global_data VALUES (147427, 0, 2513, 4, 144, 386, 147);
INSERT INTO public.who_global_data VALUES (147428, 28, 881, 0, 53, 211, 2);
INSERT INTO public.who_global_data VALUES (147429, 21, 63, 0, 1, 211, 105);
INSERT INTO public.who_global_data VALUES (147430, 14, 435, 0, 4, 211, 53);
INSERT INTO public.who_global_data VALUES (147431, 0, 125, 0, 0, 211, 81);
INSERT INTO public.who_global_data VALUES (147432, 245, 5904, 6, 191, 211, 223);
INSERT INTO public.who_global_data VALUES (147433, 775, 90516, 96, 7092, 211, 94);
INSERT INTO public.who_global_data VALUES (147434, 0, 141, 0, 1, 211, 154);
INSERT INTO public.who_global_data VALUES (147435, 137, 1011, 1, 2, 211, 83);
INSERT INTO public.who_global_data VALUES (147436, 19, 778, 0, 65, 211, 194);
INSERT INTO public.who_global_data VALUES (147437, 4830, 99688, 57, 1054, 211, 136);
INSERT INTO public.who_global_data VALUES (147438, 18, 84588, 0, 4645, 211, 179);
INSERT INTO public.who_global_data VALUES (147439, 1548, 28236, 37, 890, 211, 57);
INSERT INTO public.who_global_data VALUES (147440, 19, 62, 0, 2, 211, 35);
INSERT INTO public.who_global_data VALUES (147441, 17, 604, 1, 20, 211, 228);
INSERT INTO public.who_global_data VALUES (147442, 0, 0, 0, 0, 211, 19);
INSERT INTO public.who_global_data VALUES (147443, 25, 1047, 0, 10, 211, 22);
INSERT INTO public.who_global_data VALUES (147444, 34, 2833, 0, 33, 211, 1);
INSERT INTO public.who_global_data VALUES (147445, 0, 2246, 0, 103, 211, 21);
INSERT INTO public.who_global_data VALUES (147446, 20, 2045, 0, 83, 211, 234);
INSERT INTO public.who_global_data VALUES (147447, 0, 20, 0, 1, 211, 91);
INSERT INTO public.who_global_data VALUES (147448, 1, 944, 0, 17, 211, 137);
INSERT INTO public.who_global_data VALUES (147449, 43, 9273, 1, 320, 211, 201);
INSERT INTO public.who_global_data VALUES (147450, 0, 0, 0, 0, 211, 171);
INSERT INTO public.who_global_data VALUES (147451, 83, 3048, 3, 71, 211, 92);
INSERT INTO public.who_global_data VALUES (147452, 36, 11669, 3, 574, 211, 112);
INSERT INTO public.who_global_data VALUES (147453, 160, 3354, 2, 24, 211, 62);
INSERT INTO public.who_global_data VALUES (147454, 0, 16, 0, 0, 211, 69);
INSERT INTO public.who_global_data VALUES (147455, 377, 17285, 4, 502, 211, 220);
INSERT INTO public.who_global_data VALUES (147456, 527, 39098, 24, 3358, 211, 100);
INSERT INTO public.who_global_data VALUES (147457, 1536, 24985, 46, 959, 211, 187);
INSERT INTO public.who_global_data VALUES (147458, 122, 2517, 2, 46, 211, 63);
INSERT INTO public.who_global_data VALUES (147459, 0, 1043, 0, 12, 211, 28);
INSERT INTO public.who_global_data VALUES (147460, 0, 39, 0, 0, 211, 172);
INSERT INTO public.who_global_data VALUES (147461, 4, 1869, 0, 63, 211, 17);
INSERT INTO public.who_global_data VALUES (147462, 2, 285, 0, 2, 211, 226);
INSERT INTO public.who_global_data VALUES (147463, 109, 1172, 3, 11, 211, 236);
INSERT INTO public.who_global_data VALUES (147464, 0, 13, 0, 0, 211, 76);
INSERT INTO public.who_global_data VALUES (147465, 0, 187, 0, 0, 211, 30);
INSERT INTO public.who_global_data VALUES (147466, 0, 18, 0, 0, 211, 128);
INSERT INTO public.who_global_data VALUES (147467, 33, 6859, 4, 320, 211, 86);
INSERT INTO public.who_global_data VALUES (147468, 88, 148524, 29, 28746, 211, 140);
INSERT INTO public.who_global_data VALUES (147469, 41, 477, 0, 1, 211, 44);
INSERT INTO public.who_global_data VALUES (147470, 0, 60, 0, 0, 211, 113);
INSERT INTO public.who_global_data VALUES (147471, 42, 2655, 2, 17, 211, 29);
INSERT INTO public.who_global_data VALUES (147472, 0, 25, 0, 1, 211, 125);
INSERT INTO public.who_global_data VALUES (147473, 11, 794, 0, 12, 211, 131);
INSERT INTO public.who_global_data VALUES (147474, 333, 181815, 11, 8511, 211, 46);
INSERT INTO public.who_global_data VALUES (147475, 113, 7881, 1, 36, 211, 10);
INSERT INTO public.who_global_data VALUES (147476, 8, 169, 0, 0, 211, 205);
INSERT INTO public.who_global_data VALUES (147477, 2, 2917, 0, 175, 211, 50);
INSERT INTO public.who_global_data VALUES (147478, 0, 13, 0, 0, 211, 20);
INSERT INTO public.who_global_data VALUES (147479, 0, 23, 0, 0, 211, 13);
INSERT INTO public.who_global_data VALUES (147480, 0, 162, 0, 14, 211, 148);
INSERT INTO public.who_global_data VALUES (147481, 0, 166, 0, 5, 211, 230);
INSERT INTO public.who_global_data VALUES (147482, 132, 4739, 12, 102, 211, 190);
INSERT INTO public.who_global_data VALUES (147483, 0, 252, 0, 13, 211, 188);
INSERT INTO public.who_global_data VALUES (147484, 65, 3771, 0, 23, 211, 123);
INSERT INTO public.who_global_data VALUES (147485, 66, 1322, 0, 8, 211, 9);
INSERT INTO public.who_global_data VALUES (147486, 2, 152, 1, 12, 211, 102);
INSERT INTO public.who_global_data VALUES (147487, 281, 1865, 6, 41, 211, 34);
INSERT INTO public.who_global_data VALUES (147488, 0, 12, 0, 0, 211, 212);
INSERT INTO public.who_global_data VALUES (147489, 208, 5094, 2, 201, 211, 122);
INSERT INTO public.who_global_data VALUES (147490, 9, 3876, 2, 526, 211, 38);
INSERT INTO public.who_global_data VALUES (147491, 0, 1806, 0, 10, 211, 130);
INSERT INTO public.who_global_data VALUES (147492, 8392, 190535, 230, 5394, 211, 37);
INSERT INTO public.who_global_data VALUES (147493, 0, 26473, 0, 1613, 211, 231);
INSERT INTO public.who_global_data VALUES (147494, 2516, 151466, 63, 7797, 211, 107);
INSERT INTO public.who_global_data VALUES (147495, 260, 6439, 10, 205, 211, 101);
INSERT INTO public.who_global_data VALUES (147496, 61, 24990, 0, 1650, 211, 132);
INSERT INTO public.who_global_data VALUES (147497, 0, 336, 0, 24, 211, 176);
INSERT INTO public.who_global_data VALUES (147498, 29, 16998, 0, 288, 211, 200);
INSERT INTO public.who_global_data VALUES (147499, 355, 233019, 75, 33415, 211, 169);
INSERT INTO public.who_global_data VALUES (147500, 6, 581, 0, 9, 211, 225);
INSERT INTO public.who_global_data VALUES (147501, 33, 16884, 1, 892, 211, 165);
INSERT INTO public.who_global_data VALUES (147502, 0, 308, 0, 29, 211, 233);
INSERT INTO public.who_global_data VALUES (147503, 3, 733, 0, 9, 211, 215);
INSERT INTO public.who_global_data VALUES (147504, 263, 11571, 0, 41, 211, 177);
INSERT INTO public.who_global_data VALUES (147505, 74, 1962, 1, 64, 211, 183);
INSERT INTO public.who_global_data VALUES (147506, 0, 0, 0, 0, 211, 203);
INSERT INTO public.who_global_data VALUES (147507, 0, 1064, 0, 21, 211, 162);
INSERT INTO public.who_global_data VALUES (147508, 851, 27043, 7, 212, 211, 12);
INSERT INTO public.who_global_data VALUES (147509, 69, 1817, 0, 16, 211, 24);
INSERT INTO public.who_global_data VALUES (147510, 0, 19, 0, 0, 211, 119);
INSERT INTO public.who_global_data VALUES (147511, 1, 1066, 0, 24, 211, 39);
INSERT INTO public.who_global_data VALUES (147512, 29, 1220, 1, 27, 211, 26);
INSERT INTO public.who_global_data VALUES (147513, 0, 2, 0, 0, 211, 59);
INSERT INTO public.who_global_data VALUES (147514, 8, 288, 0, 27, 211, 77);
INSERT INTO public.who_global_data VALUES (147515, 26, 156, 0, 5, 211, 134);
INSERT INTO public.who_global_data VALUES (147516, 0, 83, 0, 1, 211, 4);
INSERT INTO public.who_global_data VALUES (147517, 4, 1671, 1, 71, 211, 109);
INSERT INTO public.who_global_data VALUES (147518, 2, 4018, 0, 110, 211, 90);
INSERT INTO public.who_global_data VALUES (147519, 13, 771, 0, 6, 211, 61);
INSERT INTO public.who_global_data VALUES (147520, 5, 284, 0, 4, 211, 85);
INSERT INTO public.who_global_data VALUES (147521, 57, 7819, 0, 115, 211, 49);
INSERT INTO public.who_global_data VALUES (147522, 101, 1773, 0, 5, 211, 208);
INSERT INTO public.who_global_data VALUES (147523, 15, 1265, 1, 77, 211, 166);
INSERT INTO public.who_global_data VALUES (147524, 1, 618, 0, 9, 211, 64);
INSERT INTO public.who_global_data VALUES (147525, 0, 0, 0, 0, 211, 199);
INSERT INTO public.who_global_data VALUES (147526, 0, 200, 0, 14, 211, 114);
INSERT INTO public.who_global_data VALUES (147527, 47, 530, 2, 23, 211, 60);
INSERT INTO public.who_global_data VALUES (147528, 0, 335, 0, 10, 211, 68);
INSERT INTO public.who_global_data VALUES (147529, 128, 1871, 2, 23, 211, 158);
INSERT INTO public.who_global_data VALUES (147530, 2885, 87512, 364, 9779, 211, 52);
INSERT INTO public.who_global_data VALUES (147531, 0, 0, 0, 0, 211, 117);
INSERT INTO public.who_global_data VALUES (147532, 0, 70, 0, 1, 211, 126);
INSERT INTO public.who_global_data VALUES (147533, 0, 179, 0, 0, 211, 196);
INSERT INTO public.who_global_data VALUES (147534, 0, 324, 0, 9, 211, 142);
INSERT INTO public.who_global_data VALUES (147535, 0, 11, 0, 1, 211, 185);
INSERT INTO public.who_global_data VALUES (147536, 27, 7807, 1, 205, 211, 138);
INSERT INTO public.who_global_data VALUES (147537, 10, 254, 0, 2, 211, 181);
INSERT INTO public.who_global_data VALUES (147538, 0, 224, 0, 6, 211, 178);
INSERT INTO public.who_global_data VALUES (147539, 1, 24, 0, 0, 211, 168);
INSERT INTO public.who_global_data VALUES (147540, 0, 0, 0, 0, 211, 160);
INSERT INTO public.who_global_data VALUES (147541, 0, 1572, 0, 8, 211, 151);
INSERT INTO public.who_global_data VALUES (147542, 176, 46207, 4, 5923, 211, 193);
INSERT INTO public.who_global_data VALUES (147543, 0, 19, 0, 0, 211, 18);
INSERT INTO public.who_global_data VALUES (147544, 0, 1154, 0, 22, 211, 40);
INSERT INTO public.who_global_data VALUES (147545, 0, 885, 0, 35, 211, 218);
INSERT INTO public.who_global_data VALUES (147546, 2, 958, 0, 64, 211, 191);
INSERT INTO public.who_global_data VALUES (147547, 307, 10162, 14, 287, 211, 156);
INSERT INTO public.who_global_data VALUES (147548, 0, 0, 0, 0, 211, 135);
INSERT INTO public.who_global_data VALUES (147549, 62, 2226, 2, 133, 211, 55);
INSERT INTO public.who_global_data VALUES (147550, 0, 22, 0, 2, 211, 88);
INSERT INTO public.who_global_data VALUES (147551, 0, 8411, 0, 236, 211, 108);
INSERT INTO public.who_global_data VALUES (147552, 1, 627, 0, 5, 211, 48);
INSERT INTO public.who_global_data VALUES (147553, 1014, 11437, 7, 49, 211, 3);
INSERT INTO public.who_global_data VALUES (147554, 0, 741, 0, 13, 211, 224);
INSERT INTO public.who_global_data VALUES (147555, 2964, 72460, 60, 1543, 211, 110);
INSERT INTO public.who_global_data VALUES (147556, 0, 0, 0, 0, 211, 106);
INSERT INTO public.who_global_data VALUES (147557, 487, 13018, 4, 330, 211, 89);
INSERT INTO public.who_global_data VALUES (147558, 0, 8, 0, 0, 211, 121);
INSERT INTO public.who_global_data VALUES (147559, 22, 986, 0, 11, 211, 163);
INSERT INTO public.who_global_data VALUES (147560, 7386, 155671, 141, 4371, 211, 70);
INSERT INTO public.who_global_data VALUES (147561, 0, 18086, 0, 957, 211, 174);
INSERT INTO public.who_global_data VALUES (147562, 0, 0, 0, 0, 211, 175);
INSERT INTO public.who_global_data VALUES (147563, 215, 23786, 3, 1064, 211, 118);
INSERT INTO public.who_global_data VALUES (147564, 297, 32500, 14, 1410, 211, 189);
INSERT INTO public.who_global_data VALUES (147565, 58, 3776, 3, 136, 211, 124);
INSERT INTO public.who_global_data VALUES (147566, 1648, 56910, 2, 38, 211, 192);
INSERT INTO public.who_global_data VALUES (147567, 35, 11503, 1, 271, 211, 41);
INSERT INTO public.who_global_data VALUES (147568, 153, 8251, 1, 295, 211, 95);
INSERT INTO public.who_global_data VALUES (147569, 0, 471, 0, 1, 211, 74);
INSERT INTO public.who_global_data VALUES (147570, 124, 19257, 9, 1262, 211, 11);
INSERT INTO public.who_global_data VALUES (147571, 9035, 414878, 162, 4855, 211, 87);
INSERT INTO public.who_global_data VALUES (147572, 11, 370, 0, 1, 211, 214);
INSERT INTO public.who_global_data VALUES (147573, 0, 3, 0, 0, 211, 116);
INSERT INTO public.who_global_data VALUES (147574, 0, 6, 0, 0, 211, 157);
INSERT INTO public.who_global_data VALUES (147575, 0, 0, 0, 0, 211, 182);
INSERT INTO public.who_global_data VALUES (147576, 0, 15, 0, 0, 211, 186);
INSERT INTO public.who_global_data VALUES (147577, 0, 18, 0, 0, 211, 127);
INSERT INTO public.who_global_data VALUES (147578, 0, 41, 0, 3, 211, 232);
INSERT INTO public.who_global_data VALUES (147579, 0, 1, 0, 0, 211, 33);
INSERT INTO public.who_global_data VALUES (147580, 1, 26, 0, 0, 211, 97);
INSERT INTO public.who_global_data VALUES (147581, 0, 0, 0, 0, 211, 42);
INSERT INTO public.who_global_data VALUES (147582, 0, 687, 0, 42, 211, 198);
INSERT INTO public.who_global_data VALUES (147583, 0, 295, 0, 10, 211, 216);
INSERT INTO public.who_global_data VALUES (147584, 1877, 85261, 23, 503, 211, 164);
INSERT INTO public.who_global_data VALUES (147585, 110, 3645, 0, 42, 211, 235);
INSERT INTO public.who_global_data VALUES (147586, 31, 11412, 1, 243, 211, 67);
INSERT INTO public.who_global_data VALUES (147587, 0, 11, 0, 0, 211, 15);
INSERT INTO public.who_global_data VALUES (147588, 9, 861, 0, 46, 211, 180);
INSERT INTO public.who_global_data VALUES (147589, 518, 34884, 0, 23, 211, 237);
INSERT INTO public.who_global_data VALUES (147590, 0, 2, 0, 0, 211, 25);
INSERT INTO public.who_global_data VALUES (147591, 0, 78, 0, 15, 211, 209);
INSERT INTO public.who_global_data VALUES (147592, 1, 1522, 0, 28, 211, 217);
INSERT INTO public.who_global_data VALUES (147593, 0, 1473, 0, 113, 211, 79);
INSERT INTO public.who_global_data VALUES (147594, 0, 0, 0, 0, 211, 143);
INSERT INTO public.who_global_data VALUES (147595, 60, 1976, 5, 78, 211, 229);
INSERT INTO public.who_global_data VALUES (147596, 1716, 32683, 40, 683, 211, 141);
INSERT INTO public.who_global_data VALUES (147597, 0, 994, 0, 10, 211, 197);
INSERT INTO public.who_global_data VALUES (147598, 340, 253842, 43, 29178, 211, 221);
INSERT INTO public.who_global_data VALUES (147599, 3, 1633, 0, 10, 211, 150);
INSERT INTO public.who_global_data VALUES (147600, 226, 5026, 24, 286, 211, 56);
INSERT INTO public.who_global_data VALUES (147601, 2, 14, 0, 1, 211, 167);
INSERT INTO public.who_global_data VALUES (147602, 432, 38392, 39, 4611, 211, 23);
INSERT INTO public.who_global_data VALUES (147603, 6, 30795, 0, 1674, 211, 222);
INSERT INTO public.who_global_data VALUES (147604, 0, 122, 1, 5, 211, 219);
INSERT INTO public.who_global_data VALUES (147605, 123, 3930, 0, 47, 211, 7);
INSERT INTO public.who_global_data VALUES (147606, 1, 3082, 0, 57, 211, 161);
INSERT INTO public.who_global_data VALUES (147607, 1125, 255519, 60, 37445, 211, 149);
INSERT INTO public.who_global_data VALUES (147608, 0, 24, 0, 0, 211, 6);
INSERT INTO public.who_global_data VALUES (147609, 14, 442, 0, 13, 211, 139);
INSERT INTO public.who_global_data VALUES (147610, 0, 0, 0, 0, 211, 211);
INSERT INTO public.who_global_data VALUES (147611, 0, 0, 0, 0, 211, 14);
INSERT INTO public.who_global_data VALUES (147612, 1, 117, 0, 8, 211, 111);
INSERT INTO public.who_global_data VALUES (147613, 7, 1084, 0, 48, 211, 207);
INSERT INTO public.who_global_data VALUES (147614, 839, 163942, 25, 4540, 211, 66);
INSERT INTO public.who_global_data VALUES (147615, 0, 0, 0, 0, 211, 173);
INSERT INTO public.who_global_data VALUES (147616, 0, 12, 0, 1, 211, 145);
INSERT INTO public.who_global_data VALUES (147617, 0, 0, 0, 0, 211, 65);
INSERT INTO public.who_global_data VALUES (147618, 12, 458, 0, 0, 211, 184);
INSERT INTO public.who_global_data VALUES (147619, 340, 24012, 10, 718, 211, 98);
INSERT INTO public.who_global_data VALUES (147620, 661, 34557, 2, 264, 211, 104);
INSERT INTO public.who_global_data VALUES (147621, 0, 509, 0, 21, 211, 73);
INSERT INTO public.who_global_data VALUES (147622, 23482, 1757522, 914, 103554, 211, 8);
INSERT INTO public.who_global_data VALUES (147623, 0, 69, 0, 6, 211, 227);
INSERT INTO public.who_global_data VALUES (147624, 5, 821, 0, 22, 211, 75);
INSERT INTO public.who_global_data VALUES (147625, 108, 3662, 1, 15, 211, 45);
INSERT INTO public.who_global_data VALUES (147626, 0, 0, 0, 0, 211, 133);
INSERT INTO public.who_global_data VALUES (147627, 89, 1459, 0, 14, 211, 202);
INSERT INTO public.who_global_data VALUES (147628, 0, 328, 0, 0, 211, 129);
INSERT INTO public.who_global_data VALUES (147629, 0, 0, 0, 0, 211, 36);
INSERT INTO public.who_global_data VALUES (147630, 13, 323, 3, 80, 211, 51);
INSERT INTO public.who_global_data VALUES (147631, 0, 1057, 0, 7, 211, 206);
INSERT INTO public.who_global_data VALUES (147632, 4, 178, 0, 4, 211, 5);
INSERT INTO public.who_global_data VALUES (147633, 656, 15836, 15, 269, 211, 103);
INSERT INTO public.who_global_data VALUES (147634, 7, 1105, 0, 32, 211, 58);
INSERT INTO public.who_global_data VALUES (147635, 127, 9394, 7, 653, 211, 195);
INSERT INTO public.who_global_data VALUES (147636, 0, 0, 0, 0, 211, 115);
INSERT INTO public.who_global_data VALUES (147637, 0, 764, 0, 51, 211, 99);
INSERT INTO public.who_global_data VALUES (147638, 2, 86, 0, 4, 211, 153);
INSERT INTO public.who_global_data VALUES (147639, 0, 3, 0, 0, 211, 93);
INSERT INTO public.who_global_data VALUES (147640, 0, 25, 0, 3, 211, 84);
INSERT INTO public.who_global_data VALUES (147641, 1512, 16214, 20, 530, 211, 78);
INSERT INTO public.who_global_data VALUES (147642, 355, 9258, 4, 131, 211, 170);
INSERT INTO public.who_global_data VALUES (147643, 0, 101, 0, 3, 211, 32);
INSERT INTO public.who_global_data VALUES (147644, 10, 7195, 0, 103, 211, 155);
INSERT INTO public.who_global_data VALUES (147645, 4, 16642, 0, 668, 211, 82);
INSERT INTO public.who_global_data VALUES (147646, 248, 5494, 2, 63, 211, 16);
INSERT INTO public.who_global_data VALUES (147647, 0, 101, 0, 11, 211, 72);
INSERT INTO public.who_global_data VALUES (147648, 605, 11398, 2, 19, 211, 43);
INSERT INTO public.who_global_data VALUES (147649, 0, 47153, 0, 650, 211, 120);
INSERT INTO public.who_global_data VALUES (147650, 0, 92, 0, 7, 211, 213);
INSERT INTO public.who_global_data VALUES (147651, 898, 42556, 6, 235, 211, 31);
INSERT INTO public.who_global_data VALUES (147652, 49, 59057, 22, 9362, 211, 204);
INSERT INTO public.who_global_data VALUES (147653, 0, 18, 0, 2, 211, 152);
INSERT INTO public.who_global_data VALUES (147654, 0, 232, 0, 3, 211, 144);
INSERT INTO public.who_global_data VALUES (147655, 0, 140, 0, 9, 211, 96);
INSERT INTO public.who_global_data VALUES (147656, 0, 43, 0, 0, 211, 47);
INSERT INTO public.who_global_data VALUES (147657, 861, 9592, 10, 310, 211, 80);
INSERT INTO public.who_global_data VALUES (147658, 0, 2, 0, 0, 211, 159);
INSERT INTO public.who_global_data VALUES (147659, 16, 2509, 0, 152, 211, 27);
INSERT INTO public.who_global_data VALUES (147660, 3, 38, 0, 1, 211, 146);
INSERT INTO public.who_global_data VALUES (147661, 33274, 498440, 956, 28834, 211, 71);
INSERT INTO public.who_global_data VALUES (147662, 0, 8, 0, 1, 211, 210);
INSERT INTO public.who_global_data VALUES (147663, 0, 141, 0, 2, 211, 54);
INSERT INTO public.who_global_data VALUES (147664, 0, 2513, 0, 140, 211, 147);
INSERT INTO public.who_global_data VALUES (147665, 6, 853, 0, 53, 101, 2);
INSERT INTO public.who_global_data VALUES (147666, 0, 42, 0, 1, 101, 105);
INSERT INTO public.who_global_data VALUES (147667, 16, 421, 0, 4, 101, 53);
INSERT INTO public.who_global_data VALUES (147668, 0, 125, 0, 0, 101, 81);
INSERT INTO public.who_global_data VALUES (147669, 223, 5659, 8, 185, 101, 223);
INSERT INTO public.who_global_data VALUES (147670, 885, 89741, 78, 6996, 101, 94);
INSERT INTO public.who_global_data VALUES (147671, 1, 141, 0, 1, 101, 154);
INSERT INTO public.who_global_data VALUES (147672, 0, 874, 0, 1, 101, 83);
INSERT INTO public.who_global_data VALUES (147673, 0, 759, 0, 65, 101, 194);
INSERT INTO public.who_global_data VALUES (147674, 4220, 94858, 53, 997, 101, 136);
INSERT INTO public.who_global_data VALUES (147675, 5, 84570, 0, 4645, 101, 179);
INSERT INTO public.who_global_data VALUES (147676, 1322, 26688, 31, 853, 101, 57);
INSERT INTO public.who_global_data VALUES (147677, 0, 43, 0, 2, 101, 35);
INSERT INTO public.who_global_data VALUES (147678, 0, 587, 0, 19, 101, 228);
INSERT INTO public.who_global_data VALUES (147679, 0, 0, 0, 0, 101, 19);
INSERT INTO public.who_global_data VALUES (147680, 22, 1022, 0, 10, 101, 22);
INSERT INTO public.who_global_data VALUES (147681, 49, 2799, 1, 33, 101, 1);
INSERT INTO public.who_global_data VALUES (147682, 1, 2246, 0, 103, 101, 21);
INSERT INTO public.who_global_data VALUES (147683, 20, 2025, 1, 83, 101, 234);
INSERT INTO public.who_global_data VALUES (147684, 0, 20, 0, 1, 101, 91);
INSERT INTO public.who_global_data VALUES (147685, 2, 943, 0, 17, 101, 137);
INSERT INTO public.who_global_data VALUES (147686, 34, 9230, 0, 319, 101, 201);
INSERT INTO public.who_global_data VALUES (147687, 0, 0, 0, 0, 101, 171);
INSERT INTO public.who_global_data VALUES (147688, 133, 2965, 0, 68, 101, 92);
INSERT INTO public.who_global_data VALUES (147689, 40, 11633, 3, 571, 101, 112);
INSERT INTO public.who_global_data VALUES (147690, 280, 3194, 2, 22, 101, 62);
INSERT INTO public.who_global_data VALUES (147691, 0, 16, 0, 0, 101, 69);
INSERT INTO public.who_global_data VALUES (147692, 377, 16908, 10, 498, 101, 220);
INSERT INTO public.who_global_data VALUES (147693, 0, 38571, 0, 3334, 101, 100);
INSERT INTO public.who_global_data VALUES (147694, 1367, 23449, 34, 913, 101, 187);
INSERT INTO public.who_global_data VALUES (147695, 117, 2395, 2, 44, 101, 63);
INSERT INTO public.who_global_data VALUES (147696, 0, 1043, 0, 12, 101, 28);
INSERT INTO public.who_global_data VALUES (147697, 0, 39, 0, 0, 101, 172);
INSERT INTO public.who_global_data VALUES (147698, 6, 1865, 0, 63, 101, 17);
INSERT INTO public.who_global_data VALUES (147699, 4, 283, 0, 2, 101, 226);
INSERT INTO public.who_global_data VALUES (147700, 95, 1063, 0, 8, 101, 236);
INSERT INTO public.who_global_data VALUES (147701, 0, 13, 0, 0, 101, 76);
INSERT INTO public.who_global_data VALUES (147702, 0, 187, 0, 0, 101, 30);
INSERT INTO public.who_global_data VALUES (147703, 0, 18, 0, 0, 101, 128);
INSERT INTO public.who_global_data VALUES (147704, 50, 6826, 2, 316, 101, 86);
INSERT INTO public.who_global_data VALUES (147705, 1779, 148436, 57, 28717, 101, 140);
INSERT INTO public.who_global_data VALUES (147706, 0, 436, 0, 1, 101, 44);
INSERT INTO public.who_global_data VALUES (147707, 0, 60, 0, 0, 101, 113);
INSERT INTO public.who_global_data VALUES (147708, 0, 2613, 0, 15, 101, 29);
INSERT INTO public.who_global_data VALUES (147709, 0, 25, 0, 1, 101, 125);
INSERT INTO public.who_global_data VALUES (147710, 26, 783, 0, 12, 101, 131);
INSERT INTO public.who_global_data VALUES (147711, 286, 181482, 11, 8500, 101, 46);
INSERT INTO public.who_global_data VALUES (147712, 152, 7768, 1, 35, 101, 10);
INSERT INTO public.who_global_data VALUES (147713, 3, 161, 0, 0, 101, 205);
INSERT INTO public.who_global_data VALUES (147714, 6, 2915, 0, 175, 101, 50);
INSERT INTO public.who_global_data VALUES (147715, 0, 13, 0, 0, 101, 20);
INSERT INTO public.who_global_data VALUES (147716, 0, 23, 0, 0, 101, 13);
INSERT INTO public.who_global_data VALUES (147717, 0, 162, 0, 14, 101, 148);
INSERT INTO public.who_global_data VALUES (147718, 1, 166, 0, 5, 101, 230);
INSERT INTO public.who_global_data VALUES (147719, 259, 4607, 10, 90, 101, 190);
INSERT INTO public.who_global_data VALUES (147720, 0, 252, 0, 13, 101, 188);
INSERT INTO public.who_global_data VALUES (147721, 50, 3706, 1, 23, 101, 123);
INSERT INTO public.who_global_data VALUES (147722, 0, 1256, 0, 8, 101, 9);
INSERT INTO public.who_global_data VALUES (147723, 0, 150, 0, 11, 101, 102);
INSERT INTO public.who_global_data VALUES (147724, 141, 1584, 0, 35, 101, 34);
INSERT INTO public.who_global_data VALUES (147725, 0, 12, 0, 0, 101, 212);
INSERT INTO public.who_global_data VALUES (147726, 134, 4886, 3, 199, 101, 122);
INSERT INTO public.who_global_data VALUES (147727, 26, 3867, 7, 524, 101, 38);
INSERT INTO public.who_global_data VALUES (147728, 1, 1806, 0, 10, 101, 130);
INSERT INTO public.who_global_data VALUES (147729, 8380, 182143, 193, 5164, 101, 37);
INSERT INTO public.who_global_data VALUES (147730, 700, 26473, 40, 1613, 101, 231);
INSERT INTO public.who_global_data VALUES (147731, 2282, 148950, 57, 7734, 101, 107);
INSERT INTO public.who_global_data VALUES (147732, 306, 6179, 10, 195, 101, 101);
INSERT INTO public.who_global_data VALUES (147733, 53, 24929, 5, 1650, 101, 132);
INSERT INTO public.who_global_data VALUES (147734, 0, 336, 0, 24, 101, 176);
INSERT INTO public.who_global_data VALUES (147735, 113, 16969, 0, 288, 101, 200);
INSERT INTO public.who_global_data VALUES (147736, 416, 232664, 111, 33340, 101, 169);
INSERT INTO public.who_global_data VALUES (147737, 6, 575, 0, 9, 101, 225);
INSERT INTO public.who_global_data VALUES (147738, 47, 16851, 5, 891, 101, 165);
INSERT INTO public.who_global_data VALUES (147739, 0, 308, 0, 29, 101, 233);
INSERT INTO public.who_global_data VALUES (147740, 4, 730, 0, 9, 101, 215);
INSERT INTO public.who_global_data VALUES (147741, 450, 11308, 3, 41, 101, 177);
INSERT INTO public.who_global_data VALUES (147742, 143, 1888, 1, 63, 101, 183);
INSERT INTO public.who_global_data VALUES (147743, 0, 0, 0, 0, 101, 203);
INSERT INTO public.who_global_data VALUES (147744, 16, 1064, 0, 21, 101, 162);
INSERT INTO public.who_global_data VALUES (147745, 1008, 26192, 11, 205, 101, 12);
INSERT INTO public.who_global_data VALUES (147746, 26, 1748, 0, 16, 101, 24);
INSERT INTO public.who_global_data VALUES (147747, 0, 19, 0, 0, 101, 119);
INSERT INTO public.who_global_data VALUES (147748, 1, 1065, 0, 24, 101, 39);
INSERT INTO public.who_global_data VALUES (147749, 19, 1191, 0, 26, 101, 26);
INSERT INTO public.who_global_data VALUES (147750, 0, 2, 0, 0, 101, 59);
INSERT INTO public.who_global_data VALUES (147751, 7, 280, 0, 27, 101, 77);
INSERT INTO public.who_global_data VALUES (147752, 12, 130, 0, 5, 101, 134);
INSERT INTO public.who_global_data VALUES (147753, 0, 83, 0, 1, 101, 4);
INSERT INTO public.who_global_data VALUES (147754, 5, 1667, 0, 70, 101, 109);
INSERT INTO public.who_global_data VALUES (147755, 4, 4016, 0, 110, 101, 90);
INSERT INTO public.who_global_data VALUES (147756, 60, 758, 1, 6, 101, 61);
INSERT INTO public.who_global_data VALUES (147757, 6, 279, 0, 4, 101, 85);
INSERT INTO public.who_global_data VALUES (147758, 30, 7762, 0, 115, 101, 49);
INSERT INTO public.who_global_data VALUES (147759, 39, 1672, 0, 5, 101, 208);
INSERT INTO public.who_global_data VALUES (147760, 24, 1250, 3, 76, 101, 166);
INSERT INTO public.who_global_data VALUES (147761, 0, 617, 0, 9, 101, 64);
INSERT INTO public.who_global_data VALUES (147762, 0, 0, 0, 0, 101, 199);
INSERT INTO public.who_global_data VALUES (147763, 3, 200, 0, 14, 101, 114);
INSERT INTO public.who_global_data VALUES (147764, 60, 483, 1, 21, 101, 60);
INSERT INTO public.who_global_data VALUES (147765, 0, 335, 0, 10, 101, 68);
INSERT INTO public.who_global_data VALUES (147766, 44, 1743, 0, 21, 101, 158);
INSERT INTO public.who_global_data VALUES (147767, 3227, 84627, 371, 9415, 101, 52);
INSERT INTO public.who_global_data VALUES (147768, 0, 0, 0, 0, 101, 117);
INSERT INTO public.who_global_data VALUES (147769, 0, 70, 0, 1, 101, 126);
INSERT INTO public.who_global_data VALUES (147770, 0, 179, 0, 0, 101, 196);
INSERT INTO public.who_global_data VALUES (147771, 0, 324, 0, 9, 101, 142);
INSERT INTO public.who_global_data VALUES (147772, 0, 11, 0, 1, 101, 185);
INSERT INTO public.who_global_data VALUES (147773, 66, 7780, 2, 204, 101, 138);
INSERT INTO public.who_global_data VALUES (147774, 10, 244, 0, 2, 101, 181);
INSERT INTO public.who_global_data VALUES (147775, 0, 224, 0, 6, 101, 178);
INSERT INTO public.who_global_data VALUES (147776, 0, 23, 0, 0, 101, 168);
INSERT INTO public.who_global_data VALUES (147777, 0, 0, 0, 0, 101, 160);
INSERT INTO public.who_global_data VALUES (147778, 171, 1572, 2, 8, 101, 151);
INSERT INTO public.who_global_data VALUES (147779, 141, 46031, 20, 5919, 101, 193);
INSERT INTO public.who_global_data VALUES (147780, 0, 19, 0, 0, 101, 18);
INSERT INTO public.who_global_data VALUES (147781, 0, 1154, 0, 22, 101, 40);
INSERT INTO public.who_global_data VALUES (147782, 0, 885, 0, 35, 101, 218);
INSERT INTO public.who_global_data VALUES (147783, 1, 956, 0, 64, 101, 191);
INSERT INTO public.who_global_data VALUES (147784, 553, 9855, 12, 273, 101, 156);
INSERT INTO public.who_global_data VALUES (147785, 0, 0, 0, 0, 101, 135);
INSERT INTO public.who_global_data VALUES (147786, 34, 2164, 5, 131, 101, 55);
INSERT INTO public.who_global_data VALUES (147787, 0, 22, 0, 2, 101, 88);
INSERT INTO public.who_global_data VALUES (147788, 0, 8411, 0, 236, 101, 108);
INSERT INTO public.who_global_data VALUES (147789, 1, 626, 0, 5, 101, 48);
INSERT INTO public.who_global_data VALUES (147790, 603, 10423, 1, 42, 101, 3);
INSERT INTO public.who_global_data VALUES (147791, 0, 741, 0, 13, 101, 224);
INSERT INTO public.who_global_data VALUES (147792, 3039, 69496, 88, 1483, 101, 110);
INSERT INTO public.who_global_data VALUES (147793, 0, 0, 0, 0, 101, 106);
INSERT INTO public.who_global_data VALUES (147794, 400, 12531, 6, 326, 101, 89);
INSERT INTO public.who_global_data VALUES (147795, 0, 8, 0, 0, 101, 121);
INSERT INTO public.who_global_data VALUES (147796, 47, 964, 0, 11, 101, 163);
INSERT INTO public.who_global_data VALUES (147797, 6506, 148285, 131, 4230, 101, 70);
INSERT INTO public.who_global_data VALUES (147798, 1452, 18086, 15, 957, 101, 174);
INSERT INTO public.who_global_data VALUES (147799, 0, 0, 0, 0, 101, 175);
INSERT INTO public.who_global_data VALUES (147800, 416, 23571, 10, 1061, 101, 118);
INSERT INTO public.who_global_data VALUES (147801, 257, 32203, 13, 1396, 101, 189);
INSERT INTO public.who_global_data VALUES (147802, 71, 3718, 1, 133, 101, 124);
INSERT INTO public.who_global_data VALUES (147803, 2355, 55262, 0, 36, 101, 192);
INSERT INTO public.who_global_data VALUES (147804, 27, 11468, 1, 270, 101, 41);
INSERT INTO public.who_global_data VALUES (147805, 202, 8098, 5, 294, 101, 95);
INSERT INTO public.who_global_data VALUES (147806, 1, 471, 0, 1, 101, 74);
INSERT INTO public.who_global_data VALUES (147807, 151, 19133, 13, 1253, 101, 11);
INSERT INTO public.who_global_data VALUES (147808, 9268, 405843, 138, 4693, 101, 87);
INSERT INTO public.who_global_data VALUES (147809, 4, 359, 1, 1, 101, 214);
INSERT INTO public.who_global_data VALUES (147810, 0, 3, 0, 0, 101, 116);
INSERT INTO public.who_global_data VALUES (147811, 0, 6, 0, 0, 101, 157);
INSERT INTO public.who_global_data VALUES (147812, 0, 0, 0, 0, 101, 182);
INSERT INTO public.who_global_data VALUES (147813, 0, 15, 0, 0, 101, 186);
INSERT INTO public.who_global_data VALUES (147814, 0, 18, 0, 0, 101, 127);
INSERT INTO public.who_global_data VALUES (147815, 1, 41, 0, 3, 101, 232);
INSERT INTO public.who_global_data VALUES (147816, 0, 1, 0, 0, 101, 33);
INSERT INTO public.who_global_data VALUES (147817, 0, 25, 0, 0, 101, 97);
INSERT INTO public.who_global_data VALUES (147818, 0, 0, 0, 0, 101, 42);
INSERT INTO public.who_global_data VALUES (147819, 0, 687, 0, 42, 101, 198);
INSERT INTO public.who_global_data VALUES (147820, 0, 295, 0, 10, 101, 216);
INSERT INTO public.who_global_data VALUES (147821, 1618, 83384, 22, 480, 101, 164);
INSERT INTO public.who_global_data VALUES (147822, 106, 3535, 1, 42, 101, 235);
INSERT INTO public.who_global_data VALUES (147823, 27, 11381, 0, 242, 101, 67);
INSERT INTO public.who_global_data VALUES (147824, 0, 11, 0, 0, 101, 15);
INSERT INTO public.who_global_data VALUES (147825, 23, 852, 1, 46, 101, 180);
INSERT INTO public.who_global_data VALUES (147826, 506, 34366, 0, 23, 101, 237);
INSERT INTO public.who_global_data VALUES (147827, 0, 2, 0, 0, 101, 25);
INSERT INTO public.who_global_data VALUES (147828, 0, 78, 0, 15, 101, 209);
INSERT INTO public.who_global_data VALUES (147829, 1, 1521, 0, 28, 101, 217);
INSERT INTO public.who_global_data VALUES (147830, 0, 1473, 0, 113, 101, 79);
INSERT INTO public.who_global_data VALUES (147831, 0, 0, 0, 0, 101, 143);
INSERT INTO public.who_global_data VALUES (147832, 88, 1916, 1, 73, 101, 229);
INSERT INTO public.who_global_data VALUES (147833, 1727, 30967, 32, 643, 101, 141);
INSERT INTO public.who_global_data VALUES (147834, 0, 994, 0, 10, 101, 197);
INSERT INTO public.who_global_data VALUES (147835, 756, 253502, 43, 29135, 101, 221);
INSERT INTO public.who_global_data VALUES (147836, 64, 1630, 0, 10, 101, 150);
INSERT INTO public.who_global_data VALUES (147837, 279, 4800, 29, 262, 101, 56);
INSERT INTO public.who_global_data VALUES (147838, 0, 12, 0, 1, 101, 167);
INSERT INTO public.who_global_data VALUES (147839, 773, 37960, 41, 4572, 101, 23);
INSERT INTO public.who_global_data VALUES (147840, 6, 30789, 0, 1674, 101, 222);
INSERT INTO public.who_global_data VALUES (147841, 0, 122, 0, 4, 101, 219);
INSERT INTO public.who_global_data VALUES (147842, 121, 3807, 0, 47, 101, 7);
INSERT INTO public.who_global_data VALUES (147843, 4, 3081, 0, 57, 101, 161);
INSERT INTO public.who_global_data VALUES (147844, 1527, 254394, 154, 37385, 101, 149);
INSERT INTO public.who_global_data VALUES (147845, 0, 24, 0, 0, 101, 6);
INSERT INTO public.who_global_data VALUES (147846, 0, 428, 0, 13, 101, 139);
INSERT INTO public.who_global_data VALUES (147847, 0, 0, 0, 0, 101, 211);
INSERT INTO public.who_global_data VALUES (147848, 0, 0, 0, 0, 101, 14);
INSERT INTO public.who_global_data VALUES (147849, 0, 116, 0, 8, 101, 111);
INSERT INTO public.who_global_data VALUES (147850, 1, 1077, 0, 48, 101, 207);
INSERT INTO public.who_global_data VALUES (147851, 983, 163103, 26, 4515, 101, 66);
INSERT INTO public.who_global_data VALUES (147852, 0, 0, 0, 0, 101, 173);
INSERT INTO public.who_global_data VALUES (147853, 0, 12, 0, 1, 101, 145);
INSERT INTO public.who_global_data VALUES (147854, 0, 0, 0, 0, 101, 65);
INSERT INTO public.who_global_data VALUES (147855, 36, 446, 0, 0, 101, 184);
INSERT INTO public.who_global_data VALUES (147856, 468, 23672, 12, 708, 101, 98);
INSERT INTO public.who_global_data VALUES (147857, 726, 33896, 2, 262, 101, 104);
INSERT INTO public.who_global_data VALUES (147858, 0, 509, 0, 21, 101, 73);
INSERT INTO public.who_global_data VALUES (147859, 17962, 1734040, 1073, 102640, 101, 8);
INSERT INTO public.who_global_data VALUES (147860, 0, 69, 0, 6, 101, 227);
INSERT INTO public.who_global_data VALUES (147861, 5, 816, 0, 22, 101, 75);
INSERT INTO public.who_global_data VALUES (147862, 41, 3554, 0, 14, 101, 45);
INSERT INTO public.who_global_data VALUES (147863, 0, 0, 0, 0, 101, 133);
INSERT INTO public.who_global_data VALUES (147864, 43, 1370, 3, 14, 101, 202);
INSERT INTO public.who_global_data VALUES (147865, 1, 328, 0, 0, 101, 129);
INSERT INTO public.who_global_data VALUES (147866, 0, 0, 0, 0, 101, 36);
INSERT INTO public.who_global_data VALUES (147867, 27, 310, 12, 77, 101, 51);
INSERT INTO public.who_global_data VALUES (147868, 0, 1057, 0, 7, 101, 206);
INSERT INTO public.who_global_data VALUES (147869, 25, 174, 0, 4, 101, 5);
INSERT INTO public.who_global_data VALUES (147870, 651, 15180, 2, 254, 101, 103);
INSERT INTO public.who_global_data VALUES (147871, 14, 1098, 0, 32, 101, 58);
INSERT INTO public.who_global_data VALUES (147872, 133, 9267, 8, 646, 101, 195);
INSERT INTO public.who_global_data VALUES (147873, 0, 0, 0, 0, 101, 115);
INSERT INTO public.who_global_data VALUES (147874, 0, 764, 0, 51, 101, 99);
INSERT INTO public.who_global_data VALUES (147875, 3, 84, 0, 4, 101, 153);
INSERT INTO public.who_global_data VALUES (147876, 0, 3, 0, 0, 101, 93);
INSERT INTO public.who_global_data VALUES (147877, 0, 25, 0, 3, 101, 84);
INSERT INTO public.who_global_data VALUES (147878, 0, 14702, 0, 510, 101, 78);
INSERT INTO public.who_global_data VALUES (147879, 251, 8903, 7, 127, 101, 170);
INSERT INTO public.who_global_data VALUES (147880, 0, 101, 0, 3, 101, 32);
INSERT INTO public.who_global_data VALUES (147881, 12, 7185, 0, 103, 101, 155);
INSERT INTO public.who_global_data VALUES (147882, 44, 16638, 0, 668, 101, 82);
INSERT INTO public.who_global_data VALUES (147883, 257, 5246, 3, 61, 101, 16);
INSERT INTO public.who_global_data VALUES (147884, 0, 101, 0, 11, 101, 72);
INSERT INTO public.who_global_data VALUES (147885, 344, 10793, 2, 17, 101, 43);
INSERT INTO public.who_global_data VALUES (147886, 2545, 47153, 40, 650, 101, 120);
INSERT INTO public.who_global_data VALUES (147887, 0, 92, 0, 7, 101, 213);
INSERT INTO public.who_global_data VALUES (147888, 894, 41658, 5, 229, 101, 31);
INSERT INTO public.who_global_data VALUES (147889, 61, 59008, 22, 9340, 101, 204);
INSERT INTO public.who_global_data VALUES (147890, 0, 18, 0, 2, 101, 152);
INSERT INTO public.who_global_data VALUES (147891, 14, 232, 0, 3, 101, 144);
INSERT INTO public.who_global_data VALUES (147892, 0, 140, 0, 9, 101, 96);
INSERT INTO public.who_global_data VALUES (147893, 10, 43, 0, 0, 101, 47);
INSERT INTO public.who_global_data VALUES (147894, 344, 8731, 7, 300, 101, 80);
INSERT INTO public.who_global_data VALUES (147895, 0, 2, 0, 0, 101, 159);
INSERT INTO public.who_global_data VALUES (147896, 9, 2493, 0, 152, 101, 27);
INSERT INTO public.who_global_data VALUES (147897, 0, 35, 0, 1, 101, 146);
INSERT INTO public.who_global_data VALUES (147898, 26928, 465166, 1124, 27878, 101, 71);
INSERT INTO public.who_global_data VALUES (147899, 0, 8, 0, 1, 101, 210);
INSERT INTO public.who_global_data VALUES (147900, 0, 141, 0, 2, 101, 54);
INSERT INTO public.who_global_data VALUES (147901, 14, 2513, 1, 140, 101, 147);
INSERT INTO public.who_global_data VALUES (147902, 0, 847, 0, 53, 34, 2);
INSERT INTO public.who_global_data VALUES (147903, 0, 42, 0, 1, 34, 105);
INSERT INTO public.who_global_data VALUES (147904, 15, 405, 0, 4, 34, 53);
INSERT INTO public.who_global_data VALUES (147905, 1, 125, 0, 0, 34, 81);
INSERT INTO public.who_global_data VALUES (147906, 0, 5436, 0, 177, 34, 223);
INSERT INTO public.who_global_data VALUES (147907, 954, 88856, 119, 6918, 34, 94);
INSERT INTO public.who_global_data VALUES (147908, 0, 140, 0, 1, 34, 154);
INSERT INTO public.who_global_data VALUES (147909, 119, 874, 0, 1, 34, 83);
INSERT INTO public.who_global_data VALUES (147910, 33, 759, 0, 65, 34, 194);
INSERT INTO public.who_global_data VALUES (147911, 3695, 90638, 54, 944, 34, 136);
INSERT INTO public.who_global_data VALUES (147912, 18, 84565, 0, 4645, 34, 179);
INSERT INTO public.who_global_data VALUES (147913, 1262, 25366, 19, 822, 34, 57);
INSERT INTO public.who_global_data VALUES (147914, 0, 43, 0, 2, 34, 35);
INSERT INTO public.who_global_data VALUES (147915, 16, 587, 0, 19, 34, 228);
INSERT INTO public.who_global_data VALUES (147916, 0, 0, 0, 0, 34, 19);
INSERT INTO public.who_global_data VALUES (147917, 16, 1000, 0, 10, 34, 22);
INSERT INTO public.who_global_data VALUES (147918, 109, 2750, 0, 32, 34, 1);
INSERT INTO public.who_global_data VALUES (147919, 0, 2245, 1, 103, 34, 21);
INSERT INTO public.who_global_data VALUES (147920, 22, 2005, 0, 82, 34, 234);
INSERT INTO public.who_global_data VALUES (147921, 0, 20, 0, 1, 34, 91);
INSERT INTO public.who_global_data VALUES (147922, 0, 941, 0, 17, 34, 137);
INSERT INTO public.who_global_data VALUES (147923, 56, 9196, 0, 319, 34, 201);
INSERT INTO public.who_global_data VALUES (147924, 0, 0, 0, 0, 34, 171);
INSERT INTO public.who_global_data VALUES (147925, 0, 2832, 0, 68, 34, 92);
INSERT INTO public.who_global_data VALUES (147926, 81, 11593, 0, 568, 34, 112);
INSERT INTO public.who_global_data VALUES (147927, 0, 2914, 0, 20, 34, 62);
INSERT INTO public.who_global_data VALUES (147928, 0, 16, 0, 0, 34, 69);
INSERT INTO public.who_global_data VALUES (147929, 463, 16531, 3, 488, 34, 220);
INSERT INTO public.who_global_data VALUES (147930, 100, 38571, 21, 3334, 34, 100);
INSERT INTO public.who_global_data VALUES (147931, 1289, 22082, 34, 879, 34, 187);
INSERT INTO public.who_global_data VALUES (147932, 84, 2278, 3, 42, 34, 63);
INSERT INTO public.who_global_data VALUES (147933, 0, 1043, 0, 12, 34, 28);
INSERT INTO public.who_global_data VALUES (147934, 0, 39, 0, 0, 34, 172);
INSERT INTO public.who_global_data VALUES (147935, 8, 1859, 0, 63, 34, 17);
INSERT INTO public.who_global_data VALUES (147936, 0, 279, 0, 2, 34, 226);
INSERT INTO public.who_global_data VALUES (147937, 137, 968, 1, 8, 34, 236);
INSERT INTO public.who_global_data VALUES (147938, 0, 13, 0, 0, 34, 76);
INSERT INTO public.who_global_data VALUES (147939, 0, 187, 0, 0, 34, 30);
INSERT INTO public.who_global_data VALUES (147940, 0, 18, 0, 0, 34, 128);
INSERT INTO public.who_global_data VALUES (147941, 33, 6776, 1, 314, 34, 86);
INSERT INTO public.who_global_data VALUES (147942, 535, 146657, 52, 28660, 34, 140);
INSERT INTO public.who_global_data VALUES (147943, 27, 436, 0, 1, 34, 44);
INSERT INTO public.who_global_data VALUES (147944, 0, 60, 0, 0, 34, 113);
INSERT INTO public.who_global_data VALUES (147945, 182, 2613, 1, 15, 34, 29);
INSERT INTO public.who_global_data VALUES (147946, 0, 25, 0, 1, 34, 125);
INSERT INTO public.who_global_data VALUES (147947, 11, 757, 0, 12, 34, 131);
INSERT INTO public.who_global_data VALUES (147948, 738, 181196, 39, 8489, 34, 46);
INSERT INTO public.who_global_data VALUES (147949, 313, 7616, 0, 34, 34, 10);
INSERT INTO public.who_global_data VALUES (147950, 1, 158, 0, 0, 34, 205);
INSERT INTO public.who_global_data VALUES (147951, 3, 2909, 0, 175, 34, 50);
INSERT INTO public.who_global_data VALUES (147952, 0, 13, 0, 0, 34, 20);
INSERT INTO public.who_global_data VALUES (147953, 0, 23, 0, 0, 34, 13);
INSERT INTO public.who_global_data VALUES (147954, 1, 162, 0, 14, 34, 148);
INSERT INTO public.who_global_data VALUES (147955, 0, 165, 0, 5, 34, 230);
INSERT INTO public.who_global_data VALUES (147956, 203, 4348, 12, 80, 34, 190);
INSERT INTO public.who_global_data VALUES (147957, 0, 252, 0, 13, 34, 188);
INSERT INTO public.who_global_data VALUES (147958, 103, 3656, 0, 22, 34, 123);
INSERT INTO public.who_global_data VALUES (147959, 61, 1256, 0, 8, 34, 9);
INSERT INTO public.who_global_data VALUES (147960, 11, 150, 0, 11, 34, 102);
INSERT INTO public.who_global_data VALUES (147961, 123, 1443, 1, 35, 34, 34);
INSERT INTO public.who_global_data VALUES (147962, 0, 12, 0, 0, 34, 212);
INSERT INTO public.who_global_data VALUES (147963, 112, 4752, 2, 196, 34, 122);
INSERT INTO public.who_global_data VALUES (147964, 0, 3841, 0, 517, 34, 38);
INSERT INTO public.who_global_data VALUES (147965, 0, 1805, 0, 10, 34, 130);
INSERT INTO public.who_global_data VALUES (147966, 7964, 173763, 265, 4971, 34, 37);
INSERT INTO public.who_global_data VALUES (147967, 557, 25773, 53, 1573, 34, 231);
INSERT INTO public.who_global_data VALUES (147968, 2819, 146668, 50, 7677, 34, 107);
INSERT INTO public.who_global_data VALUES (147969, 416, 5873, 6, 185, 34, 101);
INSERT INTO public.who_global_data VALUES (147970, 35, 24876, 6, 1645, 34, 132);
INSERT INTO public.who_global_data VALUES (147971, 0, 336, 0, 24, 34, 176);
INSERT INTO public.who_global_data VALUES (147972, 77, 16856, 1, 288, 34, 200);
INSERT INTO public.who_global_data VALUES (147973, 516, 232248, 87, 33229, 34, 169);
INSERT INTO public.who_global_data VALUES (147974, 0, 569, 0, 9, 34, 225);
INSERT INTO public.who_global_data VALUES (147975, 85, 16804, 12, 886, 34, 165);
INSERT INTO public.who_global_data VALUES (147976, 0, 308, 0, 29, 34, 233);
INSERT INTO public.who_global_data VALUES (147977, 1, 726, 0, 9, 34, 215);
INSERT INTO public.who_global_data VALUES (147978, 476, 10858, 1, 38, 34, 177);
INSERT INTO public.who_global_data VALUES (147979, 127, 1745, 4, 62, 34, 183);
INSERT INTO public.who_global_data VALUES (147980, 0, 0, 0, 0, 34, 203);
INSERT INTO public.who_global_data VALUES (147981, 0, 1048, 0, 21, 34, 162);
INSERT INTO public.who_global_data VALUES (147982, 1072, 25184, 9, 194, 34, 12);
INSERT INTO public.who_global_data VALUES (147983, 60, 1722, 0, 16, 34, 24);
INSERT INTO public.who_global_data VALUES (147984, 0, 19, 0, 0, 34, 119);
INSERT INTO public.who_global_data VALUES (147985, 3, 1064, 0, 24, 34, 39);
INSERT INTO public.who_global_data VALUES (147986, 4, 1172, 0, 26, 34, 26);
INSERT INTO public.who_global_data VALUES (147987, 0, 2, 0, 0, 34, 59);
INSERT INTO public.who_global_data VALUES (147988, 4, 273, 0, 27, 34, 77);
INSERT INTO public.who_global_data VALUES (147989, 13, 118, 0, 5, 34, 134);
INSERT INTO public.who_global_data VALUES (147990, 0, 83, 0, 1, 34, 4);
INSERT INTO public.who_global_data VALUES (147991, 8, 1662, 2, 70, 34, 109);
INSERT INTO public.who_global_data VALUES (147992, 4, 4012, 0, 110, 34, 90);
INSERT INTO public.who_global_data VALUES (147993, 42, 698, 3, 5, 34, 61);
INSERT INTO public.who_global_data VALUES (147994, 70, 273, 0, 4, 34, 85);
INSERT INTO public.who_global_data VALUES (147995, 103, 7732, 0, 115, 34, 49);
INSERT INTO public.who_global_data VALUES (147996, 120, 1633, 0, 5, 34, 208);
INSERT INTO public.who_global_data VALUES (147997, 32, 1226, 1, 73, 34, 166);
INSERT INTO public.who_global_data VALUES (147998, 2, 617, 2, 9, 34, 64);
INSERT INTO public.who_global_data VALUES (147999, 0, 0, 0, 0, 34, 199);
INSERT INTO public.who_global_data VALUES (148000, 0, 197, 0, 14, 34, 114);
INSERT INTO public.who_global_data VALUES (148001, 77, 423, 1, 20, 34, 60);
INSERT INTO public.who_global_data VALUES (148002, 1, 335, 0, 10, 34, 68);
INSERT INTO public.who_global_data VALUES (148003, 29, 1699, 0, 21, 34, 158);
INSERT INTO public.who_global_data VALUES (148004, 3377, 81400, 447, 9044, 34, 52);
INSERT INTO public.who_global_data VALUES (148005, 0, 0, 0, 0, 34, 117);
INSERT INTO public.who_global_data VALUES (148006, 0, 70, 0, 1, 34, 126);
INSERT INTO public.who_global_data VALUES (148007, 0, 179, 0, 0, 34, 196);
INSERT INTO public.who_global_data VALUES (148008, 0, 324, 0, 9, 34, 142);
INSERT INTO public.who_global_data VALUES (148009, 0, 11, 0, 1, 34, 185);
INSERT INTO public.who_global_data VALUES (148010, 71, 7714, 0, 202, 34, 138);
INSERT INTO public.who_global_data VALUES (148011, 1, 234, 0, 2, 34, 181);
INSERT INTO public.who_global_data VALUES (148012, 18, 224, 0, 6, 34, 178);
INSERT INTO public.who_global_data VALUES (148013, 1, 23, 0, 0, 34, 168);
INSERT INTO public.who_global_data VALUES (148014, 0, 0, 0, 0, 34, 160);
INSERT INTO public.who_global_data VALUES (148015, 189, 1401, 0, 6, 34, 151);
INSERT INTO public.who_global_data VALUES (148016, 178, 45890, 29, 5899, 34, 193);
INSERT INTO public.who_global_data VALUES (148017, 0, 19, 0, 0, 34, 18);
INSERT INTO public.who_global_data VALUES (148018, 0, 1154, 0, 22, 34, 40);
INSERT INTO public.who_global_data VALUES (148019, 0, 885, 0, 35, 34, 218);
INSERT INTO public.who_global_data VALUES (148020, 0, 955, 0, 64, 34, 191);
INSERT INTO public.who_global_data VALUES (148021, 387, 9302, 2, 261, 34, 156);
INSERT INTO public.who_global_data VALUES (148022, 0, 0, 0, 0, 34, 135);
INSERT INTO public.who_global_data VALUES (148023, 52, 2130, 4, 126, 34, 55);
INSERT INTO public.who_global_data VALUES (148024, 0, 22, 0, 2, 34, 88);
INSERT INTO public.who_global_data VALUES (148025, 10, 8411, 0, 236, 34, 108);
INSERT INTO public.who_global_data VALUES (148026, 0, 625, 0, 5, 34, 48);
INSERT INTO public.who_global_data VALUES (148027, 811, 9820, 1, 41, 34, 3);
INSERT INTO public.who_global_data VALUES (148028, 0, 741, 0, 13, 34, 224);
INSERT INTO public.who_global_data VALUES (148029, 2429, 66457, 78, 1395, 34, 110);
INSERT INTO public.who_global_data VALUES (148030, 0, 0, 0, 0, 34, 106);
INSERT INTO public.who_global_data VALUES (148031, 403, 12131, 5, 320, 34, 89);
INSERT INTO public.who_global_data VALUES (148032, 0, 8, 0, 0, 34, 121);
INSERT INTO public.who_global_data VALUES (148033, 17, 917, 0, 11, 34, 163);
INSERT INTO public.who_global_data VALUES (148034, 5874, 141779, 116, 4099, 34, 70);
INSERT INTO public.who_global_data VALUES (148035, 1046, 16634, 21, 942, 34, 174);
INSERT INTO public.who_global_data VALUES (148036, 0, 0, 0, 0, 34, 175);
INSERT INTO public.who_global_data VALUES (148037, 330, 23155, 13, 1051, 34, 118);
INSERT INTO public.who_global_data VALUES (148038, 350, 31946, 14, 1383, 34, 189);
INSERT INTO public.who_global_data VALUES (148039, 161, 3647, 1, 132, 34, 124);
INSERT INTO public.who_global_data VALUES (148040, 1993, 52907, 3, 36, 34, 192);
INSERT INTO public.who_global_data VALUES (148041, 39, 11441, 0, 269, 34, 41);
INSERT INTO public.who_global_data VALUES (148042, 171, 7896, 7, 289, 34, 95);
INSERT INTO public.who_global_data VALUES (148043, 5, 470, 0, 1, 34, 74);
INSERT INTO public.who_global_data VALUES (148044, 191, 18982, 11, 1240, 34, 11);
INSERT INTO public.who_global_data VALUES (148045, 8952, 396575, 181, 4555, 34, 87);
INSERT INTO public.who_global_data VALUES (148046, 6, 355, 0, 0, 34, 214);
INSERT INTO public.who_global_data VALUES (148047, 0, 3, 0, 0, 34, 116);
INSERT INTO public.who_global_data VALUES (148048, 0, 6, 0, 0, 34, 157);
INSERT INTO public.who_global_data VALUES (148049, 0, 0, 0, 0, 34, 182);
INSERT INTO public.who_global_data VALUES (148050, 0, 15, 0, 0, 34, 186);
INSERT INTO public.who_global_data VALUES (148051, 0, 18, 0, 0, 34, 127);
INSERT INTO public.who_global_data VALUES (148052, 0, 40, 0, 3, 34, 232);
INSERT INTO public.who_global_data VALUES (148053, 0, 1, 0, 0, 34, 33);
INSERT INTO public.who_global_data VALUES (148054, 0, 25, 0, 0, 34, 97);
INSERT INTO public.who_global_data VALUES (148055, 0, 0, 0, 0, 34, 42);
INSERT INTO public.who_global_data VALUES (148056, 0, 687, 0, 42, 34, 198);
INSERT INTO public.who_global_data VALUES (148057, 0, 295, 0, 10, 34, 216);
INSERT INTO public.who_global_data VALUES (148058, 1581, 81766, 17, 458, 34, 164);
INSERT INTO public.who_global_data VALUES (148059, 81, 3429, 0, 41, 34, 235);
INSERT INTO public.who_global_data VALUES (148060, 54, 11354, 1, 242, 34, 67);
INSERT INTO public.who_global_data VALUES (148061, 0, 11, 0, 0, 34, 15);
INSERT INTO public.who_global_data VALUES (148062, 17, 829, 0, 45, 34, 180);
INSERT INTO public.who_global_data VALUES (148063, 611, 33860, 0, 23, 34, 237);
INSERT INTO public.who_global_data VALUES (148064, 0, 2, 0, 0, 34, 25);
INSERT INTO public.who_global_data VALUES (148065, 0, 78, 0, 15, 34, 209);
INSERT INTO public.who_global_data VALUES (148066, 0, 1520, 0, 28, 34, 217);
INSERT INTO public.who_global_data VALUES (148067, 0, 1473, 0, 113, 34, 79);
INSERT INTO public.who_global_data VALUES (148068, 0, 0, 0, 0, 34, 143);
INSERT INTO public.who_global_data VALUES (148069, 0, 1828, 0, 72, 34, 229);
INSERT INTO public.who_global_data VALUES (148070, 1837, 29240, 34, 611, 34, 141);
INSERT INTO public.who_global_data VALUES (148071, 0, 994, 0, 10, 34, 197);
INSERT INTO public.who_global_data VALUES (148072, 694, 252746, 40, 29092, 34, 221);
INSERT INTO public.who_global_data VALUES (148073, 26, 1566, 0, 10, 34, 150);
INSERT INTO public.who_global_data VALUES (148074, 175, 4521, 38, 233, 34, 56);
INSERT INTO public.who_global_data VALUES (148075, 0, 12, 0, 1, 34, 167);
INSERT INTO public.who_global_data VALUES (148076, 774, 37187, 40, 4531, 34, 23);
INSERT INTO public.who_global_data VALUES (148077, 16, 30783, 0, 1674, 34, 222);
INSERT INTO public.who_global_data VALUES (148078, 0, 122, 0, 4, 34, 219);
INSERT INTO public.who_global_data VALUES (148079, 123, 3686, 0, 47, 34, 7);
INSERT INTO public.who_global_data VALUES (148080, 1, 3077, 0, 57, 34, 161);
INSERT INTO public.who_global_data VALUES (148081, 1760, 252867, 274, 37231, 34, 149);
INSERT INTO public.who_global_data VALUES (148082, 0, 24, 0, 0, 34, 6);
INSERT INTO public.who_global_data VALUES (148083, 6, 428, 0, 13, 34, 139);
INSERT INTO public.who_global_data VALUES (148084, 0, 0, 0, 0, 34, 211);
INSERT INTO public.who_global_data VALUES (148085, 0, 0, 0, 0, 34, 14);
INSERT INTO public.who_global_data VALUES (148086, 0, 116, 0, 8, 34, 111);
INSERT INTO public.who_global_data VALUES (148087, 5, 1076, 0, 48, 34, 207);
INSERT INTO public.who_global_data VALUES (148088, 1141, 162120, 28, 4489, 34, 66);
INSERT INTO public.who_global_data VALUES (148089, 0, 0, 0, 0, 34, 173);
INSERT INTO public.who_global_data VALUES (148090, 0, 12, 0, 1, 34, 145);
INSERT INTO public.who_global_data VALUES (148091, 0, 0, 0, 0, 34, 65);
INSERT INTO public.who_global_data VALUES (148092, 0, 410, 0, 0, 34, 184);
INSERT INTO public.who_global_data VALUES (148093, 393, 23204, 17, 696, 34, 98);
INSERT INTO public.who_global_data VALUES (148094, 638, 33170, 2, 260, 34, 104);
INSERT INTO public.who_global_data VALUES (148095, 0, 509, 0, 21, 34, 73);
INSERT INTO public.who_global_data VALUES (148096, 21214, 1716078, 1263, 101567, 34, 8);
INSERT INTO public.who_global_data VALUES (148097, 0, 69, 0, 6, 34, 227);
INSERT INTO public.who_global_data VALUES (148098, 8, 811, 0, 22, 34, 75);
INSERT INTO public.who_global_data VALUES (148099, 50, 3513, 0, 14, 34, 45);
INSERT INTO public.who_global_data VALUES (148100, 0, 0, 0, 0, 34, 133);
INSERT INTO public.who_global_data VALUES (148101, 82, 1327, 0, 11, 34, 202);
INSERT INTO public.who_global_data VALUES (148102, 0, 327, 0, 0, 34, 129);
INSERT INTO public.who_global_data VALUES (148103, 0, 0, 0, 0, 34, 36);
INSERT INTO public.who_global_data VALUES (148104, 5, 283, 8, 65, 34, 51);
INSERT INTO public.who_global_data VALUES (148105, 0, 1057, 0, 7, 34, 206);
INSERT INTO public.who_global_data VALUES (148106, 17, 149, 0, 4, 34, 5);
INSERT INTO public.who_global_data VALUES (148107, 784, 14529, 2, 252, 34, 103);
INSERT INTO public.who_global_data VALUES (148108, 23, 1084, 0, 32, 34, 58);
INSERT INTO public.who_global_data VALUES (148109, 137, 9134, 8, 638, 34, 195);
INSERT INTO public.who_global_data VALUES (148110, 0, 0, 0, 0, 34, 115);
INSERT INTO public.who_global_data VALUES (148111, 0, 764, 0, 51, 34, 99);
INSERT INTO public.who_global_data VALUES (148112, 8, 81, 0, 4, 34, 153);
INSERT INTO public.who_global_data VALUES (148113, 0, 3, 0, 0, 34, 93);
INSERT INTO public.who_global_data VALUES (148114, 0, 25, 0, 3, 34, 84);
INSERT INTO public.who_global_data VALUES (148115, 769, 14702, 9, 510, 34, 78);
INSERT INTO public.who_global_data VALUES (148116, 460, 8652, 7, 120, 34, 170);
INSERT INTO public.who_global_data VALUES (148117, 0, 101, 0, 3, 34, 32);
INSERT INTO public.who_global_data VALUES (148118, 23, 7173, 0, 103, 34, 155);
INSERT INTO public.who_global_data VALUES (148119, 51, 16594, 0, 668, 34, 82);
INSERT INTO public.who_global_data VALUES (148120, 230, 4989, 2, 58, 34, 16);
INSERT INTO public.who_global_data VALUES (148121, 1, 101, 0, 11, 34, 72);
INSERT INTO public.who_global_data VALUES (148122, 397, 10449, 0, 15, 34, 43);
INSERT INTO public.who_global_data VALUES (148123, 1764, 44608, 28, 610, 34, 120);
INSERT INTO public.who_global_data VALUES (148124, 0, 92, 0, 7, 34, 213);
INSERT INTO public.who_global_data VALUES (148125, 906, 40764, 5, 224, 34, 31);
INSERT INTO public.who_global_data VALUES (148126, 165, 58947, 16, 9318, 34, 204);
INSERT INTO public.who_global_data VALUES (148127, 0, 18, 0, 2, 34, 152);
INSERT INTO public.who_global_data VALUES (148128, 0, 218, 0, 3, 34, 144);
INSERT INTO public.who_global_data VALUES (148129, 1, 140, 0, 9, 34, 96);
INSERT INTO public.who_global_data VALUES (148130, 2, 33, 0, 0, 34, 47);
INSERT INTO public.who_global_data VALUES (148131, 619, 8387, 13, 293, 34, 80);
INSERT INTO public.who_global_data VALUES (148132, 0, 2, 0, 0, 34, 159);
INSERT INTO public.who_global_data VALUES (148133, 22, 2484, 0, 152, 34, 27);
INSERT INTO public.who_global_data VALUES (148134, 0, 35, 0, 1, 34, 146);
INSERT INTO public.who_global_data VALUES (148135, 26417, 438238, 1156, 26754, 34, 71);
INSERT INTO public.who_global_data VALUES (148136, 0, 8, 0, 1, 34, 210);
INSERT INTO public.who_global_data VALUES (148137, 0, 141, 0, 2, 34, 54);
INSERT INTO public.who_global_data VALUES (148138, 14, 2499, 3, 139, 34, 147);
INSERT INTO public.who_global_data VALUES (148139, 2, 847, 0, 53, 298, 2);
INSERT INTO public.who_global_data VALUES (148140, 0, 42, 0, 1, 298, 105);
INSERT INTO public.who_global_data VALUES (148141, 0, 390, 0, 4, 298, 53);
INSERT INTO public.who_global_data VALUES (148142, 0, 124, 0, 0, 298, 81);
INSERT INTO public.who_global_data VALUES (148143, 0, 5436, 0, 177, 298, 223);
INSERT INTO public.who_global_data VALUES (148144, 963, 87902, 128, 6799, 298, 94);
INSERT INTO public.who_global_data VALUES (148145, 3, 140, 0, 1, 298, 154);
INSERT INTO public.who_global_data VALUES (148146, 54, 755, 0, 1, 298, 83);
INSERT INTO public.who_global_data VALUES (148147, 11, 726, 1, 65, 298, 194);
INSERT INTO public.who_global_data VALUES (148148, 4654, 86943, 49, 890, 298, 136);
INSERT INTO public.who_global_data VALUES (148149, 0, 84547, 0, 4645, 298, 179);
INSERT INTO public.who_global_data VALUES (148150, 1101, 24104, 27, 803, 298, 57);
INSERT INTO public.who_global_data VALUES (148151, 0, 43, 0, 2, 298, 35);
INSERT INTO public.who_global_data VALUES (148152, 0, 571, 0, 19, 298, 228);
INSERT INTO public.who_global_data VALUES (148153, 0, 0, 0, 0, 298, 19);
INSERT INTO public.who_global_data VALUES (148154, 28, 984, 0, 10, 298, 22);
INSERT INTO public.who_global_data VALUES (148155, 85, 2641, 1, 32, 298, 1);
INSERT INTO public.who_global_data VALUES (148156, 1, 2245, 1, 102, 298, 21);
INSERT INTO public.who_global_data VALUES (148157, 9, 1983, 0, 82, 298, 234);
INSERT INTO public.who_global_data VALUES (148158, 2, 20, 0, 1, 298, 91);
INSERT INTO public.who_global_data VALUES (148159, 2, 941, 0, 17, 298, 137);
INSERT INTO public.who_global_data VALUES (148160, 54, 9140, 2, 319, 298, 201);
INSERT INTO public.who_global_data VALUES (148161, 0, 0, 0, 0, 298, 171);
INSERT INTO public.who_global_data VALUES (148162, 173, 2832, 0, 68, 298, 92);
INSERT INTO public.who_global_data VALUES (148163, 32, 11512, 3, 568, 298, 112);
INSERT INTO public.who_global_data VALUES (148164, 217, 2914, 2, 20, 298, 62);
INSERT INTO public.who_global_data VALUES (148165, 0, 16, 0, 0, 298, 69);
INSERT INTO public.who_global_data VALUES (148166, 345, 16068, 11, 485, 298, 220);
INSERT INTO public.who_global_data VALUES (148167, 368, 38471, 38, 3313, 298, 100);
INSERT INTO public.who_global_data VALUES (148168, 1127, 20793, 29, 845, 298, 187);
INSERT INTO public.who_global_data VALUES (148169, 85, 2194, 2, 39, 298, 63);
INSERT INTO public.who_global_data VALUES (148170, 0, 1043, 0, 12, 298, 28);
INSERT INTO public.who_global_data VALUES (148171, 0, 39, 0, 0, 298, 172);
INSERT INTO public.who_global_data VALUES (148172, 11, 1851, 0, 63, 298, 17);
INSERT INTO public.who_global_data VALUES (148173, 7, 279, 0, 2, 298, 226);
INSERT INTO public.who_global_data VALUES (148174, 100, 831, 1, 7, 298, 236);
INSERT INTO public.who_global_data VALUES (148175, 0, 13, 0, 0, 298, 76);
INSERT INTO public.who_global_data VALUES (148176, 0, 187, 0, 0, 298, 30);
INSERT INTO public.who_global_data VALUES (148177, 0, 18, 0, 0, 298, 128);
INSERT INTO public.who_global_data VALUES (148178, 51, 6743, 0, 313, 298, 86);
INSERT INTO public.who_global_data VALUES (148179, 3270, 146122, 65, 28608, 298, 140);
INSERT INTO public.who_global_data VALUES (148180, 25, 409, 0, 1, 298, 44);
INSERT INTO public.who_global_data VALUES (148181, 0, 60, 0, 0, 298, 113);
INSERT INTO public.who_global_data VALUES (148182, 112, 2431, 0, 14, 298, 29);
INSERT INTO public.who_global_data VALUES (148183, 0, 25, 0, 1, 298, 125);
INSERT INTO public.who_global_data VALUES (148184, 8, 746, 0, 12, 298, 131);
INSERT INTO public.who_global_data VALUES (148185, 741, 180458, 39, 8450, 298, 46);
INSERT INTO public.who_global_data VALUES (148186, 0, 7303, 0, 34, 298, 10);
INSERT INTO public.who_global_data VALUES (148187, 3, 157, 0, 0, 298, 205);
INSERT INTO public.who_global_data VALUES (148188, 3, 2906, 2, 175, 298, 50);
INSERT INTO public.who_global_data VALUES (148189, 1, 13, 0, 0, 298, 20);
INSERT INTO public.who_global_data VALUES (148190, 0, 23, 0, 0, 298, 13);
INSERT INTO public.who_global_data VALUES (148191, 0, 161, 0, 14, 298, 148);
INSERT INTO public.who_global_data VALUES (148192, 1, 165, 0, 5, 298, 230);
INSERT INTO public.who_global_data VALUES (148193, 191, 4145, 5, 68, 298, 190);
INSERT INTO public.who_global_data VALUES (148194, 0, 252, 0, 13, 298, 188);
INSERT INTO public.who_global_data VALUES (148195, 107, 3553, 1, 22, 298, 123);
INSERT INTO public.who_global_data VALUES (148196, 22, 1195, 2, 8, 298, 9);
INSERT INTO public.who_global_data VALUES (148197, 0, 139, 0, 11, 298, 102);
INSERT INTO public.who_global_data VALUES (148198, 146, 1320, 1, 34, 298, 34);
INSERT INTO public.who_global_data VALUES (148199, 0, 12, 0, 0, 298, 212);
INSERT INTO public.who_global_data VALUES (148200, 239, 4640, 6, 194, 298, 122);
INSERT INTO public.who_global_data VALUES (148201, 25, 3841, 8, 517, 298, 38);
INSERT INTO public.who_global_data VALUES (148202, 0, 1805, 0, 10, 298, 130);
INSERT INTO public.who_global_data VALUES (148203, 7466, 165799, 175, 4706, 298, 37);
INSERT INTO public.who_global_data VALUES (148204, 678, 25216, 24, 1520, 298, 231);
INSERT INTO public.who_global_data VALUES (148205, 2258, 143849, 63, 7627, 298, 107);
INSERT INTO public.who_global_data VALUES (148206, 322, 5457, 4, 179, 298, 101);
INSERT INTO public.who_global_data VALUES (148207, 38, 24841, 8, 1639, 298, 132);
INSERT INTO public.who_global_data VALUES (148208, 0, 336, 0, 24, 298, 176);
INSERT INTO public.who_global_data VALUES (148209, 40, 16779, 2, 287, 298, 200);
INSERT INTO public.who_global_data VALUES (148210, 593, 231732, 70, 33142, 298, 169);
INSERT INTO public.who_global_data VALUES (148211, 5, 569, 0, 9, 298, 225);
INSERT INTO public.who_global_data VALUES (148212, 36, 16719, 7, 874, 298, 165);
INSERT INTO public.who_global_data VALUES (148213, 1, 308, 0, 29, 298, 233);
INSERT INTO public.who_global_data VALUES (148214, 7, 725, 0, 9, 298, 215);
INSERT INTO public.who_global_data VALUES (148215, 450, 10382, 0, 37, 298, 177);
INSERT INTO public.who_global_data VALUES (148216, 147, 1618, 3, 58, 298, 183);
INSERT INTO public.who_global_data VALUES (148217, 0, 0, 0, 0, 298, 203);
INSERT INTO public.who_global_data VALUES (148218, 1, 1048, 0, 21, 298, 162);
INSERT INTO public.who_global_data VALUES (148219, 845, 24112, 10, 185, 298, 12);
INSERT INTO public.who_global_data VALUES (148220, 68, 1662, 0, 16, 298, 24);
INSERT INTO public.who_global_data VALUES (148221, 0, 19, 0, 0, 298, 119);
INSERT INTO public.who_global_data VALUES (148222, 4, 1061, 1, 24, 298, 39);
INSERT INTO public.who_global_data VALUES (148223, 7, 1168, 0, 26, 298, 26);
INSERT INTO public.who_global_data VALUES (148224, 0, 2, 0, 0, 298, 59);
INSERT INTO public.who_global_data VALUES (148225, 3, 269, 0, 27, 298, 77);
INSERT INTO public.who_global_data VALUES (148226, 6, 105, 1, 5, 298, 134);
INSERT INTO public.who_global_data VALUES (148227, 0, 83, 0, 1, 298, 4);
INSERT INTO public.who_global_data VALUES (148228, 5, 1654, 0, 68, 298, 109);
INSERT INTO public.who_global_data VALUES (148229, 7, 4008, 0, 110, 298, 90);
INSERT INTO public.who_global_data VALUES (148230, 44, 656, 0, 2, 298, 61);
INSERT INTO public.who_global_data VALUES (148231, 102, 203, 0, 4, 298, 85);
INSERT INTO public.who_global_data VALUES (148232, 10, 7629, 0, 115, 298, 49);
INSERT INTO public.who_global_data VALUES (148233, 56, 1513, 0, 5, 298, 208);
INSERT INTO public.who_global_data VALUES (148234, 78, 1194, 2, 72, 298, 166);
INSERT INTO public.who_global_data VALUES (148235, 0, 615, 0, 7, 298, 64);
INSERT INTO public.who_global_data VALUES (148236, 0, 0, 0, 0, 298, 199);
INSERT INTO public.who_global_data VALUES (148237, 0, 197, 0, 14, 298, 114);
INSERT INTO public.who_global_data VALUES (148238, 54, 346, 3, 19, 298, 60);
INSERT INTO public.who_global_data VALUES (148239, 0, 334, 0, 10, 298, 68);
INSERT INTO public.who_global_data VALUES (148240, 25, 1670, 1, 21, 298, 158);
INSERT INTO public.who_global_data VALUES (148241, 3463, 78023, 463, 8597, 298, 52);
INSERT INTO public.who_global_data VALUES (148242, 0, 0, 0, 0, 298, 117);
INSERT INTO public.who_global_data VALUES (148243, 0, 70, 0, 1, 298, 126);
INSERT INTO public.who_global_data VALUES (148244, 18, 179, 0, 0, 298, 196);
INSERT INTO public.who_global_data VALUES (148245, 0, 324, 0, 9, 298, 142);
INSERT INTO public.who_global_data VALUES (148246, 0, 11, 0, 1, 298, 185);
INSERT INTO public.who_global_data VALUES (148247, 42, 7643, 0, 202, 298, 138);
INSERT INTO public.who_global_data VALUES (148248, 6, 233, 1, 2, 298, 181);
INSERT INTO public.who_global_data VALUES (148249, 0, 206, 0, 6, 298, 178);
INSERT INTO public.who_global_data VALUES (148250, 0, 22, 0, 0, 298, 168);
INSERT INTO public.who_global_data VALUES (148251, 0, 0, 0, 0, 298, 160);
INSERT INTO public.who_global_data VALUES (148252, 170, 1212, 1, 6, 298, 151);
INSERT INTO public.who_global_data VALUES (148253, 179, 45712, 27, 5870, 298, 193);
INSERT INTO public.who_global_data VALUES (148254, 1, 19, 0, 0, 298, 18);
INSERT INTO public.who_global_data VALUES (148255, 0, 1154, 0, 22, 298, 40);
INSERT INTO public.who_global_data VALUES (148256, 126, 885, 0, 35, 298, 218);
INSERT INTO public.who_global_data VALUES (148257, 0, 955, 0, 64, 298, 191);
INSERT INTO public.who_global_data VALUES (148258, 182, 8915, 5, 259, 298, 156);
INSERT INTO public.who_global_data VALUES (148259, 0, 0, 0, 0, 298, 135);
INSERT INTO public.who_global_data VALUES (148260, 38, 2078, 3, 122, 298, 55);
INSERT INTO public.who_global_data VALUES (148261, 0, 22, 0, 2, 298, 88);
INSERT INTO public.who_global_data VALUES (148262, 18, 8401, 1, 236, 298, 108);
INSERT INTO public.who_global_data VALUES (148263, 12, 625, 0, 5, 298, 48);
INSERT INTO public.who_global_data VALUES (148264, 636, 9009, 1, 40, 298, 3);
INSERT INTO public.who_global_data VALUES (148265, 0, 741, 0, 13, 298, 224);
INSERT INTO public.who_global_data VALUES (148266, 2801, 64028, 57, 1317, 298, 110);
INSERT INTO public.who_global_data VALUES (148267, 0, 0, 0, 0, 298, 106);
INSERT INTO public.who_global_data VALUES (148268, 281, 11728, 2, 315, 298, 89);
INSERT INTO public.who_global_data VALUES (148269, 0, 8, 0, 0, 298, 121);
INSERT INTO public.who_global_data VALUES (148270, 16, 900, 0, 11, 298, 163);
INSERT INTO public.who_global_data VALUES (148271, 6154, 135905, 195, 3983, 298, 70);
INSERT INTO public.who_global_data VALUES (148272, 539, 15588, 17, 921, 298, 174);
INSERT INTO public.who_global_data VALUES (148273, 0, 0, 0, 0, 298, 175);
INSERT INTO public.who_global_data VALUES (148274, 352, 22825, 10, 1038, 298, 118);
INSERT INTO public.who_global_data VALUES (148275, 304, 31596, 13, 1369, 298, 189);
INSERT INTO public.who_global_data VALUES (148276, 89, 3486, 2, 131, 298, 124);
INSERT INTO public.who_global_data VALUES (148277, 1967, 50914, 3, 33, 298, 192);
INSERT INTO public.who_global_data VALUES (148278, 58, 11402, 0, 269, 298, 41);
INSERT INTO public.who_global_data VALUES (148279, 188, 7725, 6, 282, 298, 95);
INSERT INTO public.who_global_data VALUES (148280, 5, 465, 0, 1, 298, 74);
INSERT INTO public.who_global_data VALUES (148281, 197, 18791, 10, 1229, 298, 11);
INSERT INTO public.who_global_data VALUES (148282, 8572, 387623, 232, 4374, 298, 87);
INSERT INTO public.who_global_data VALUES (148283, 3, 349, 0, 0, 298, 214);
INSERT INTO public.who_global_data VALUES (148284, 0, 3, 0, 0, 298, 116);
INSERT INTO public.who_global_data VALUES (148285, 0, 6, 0, 0, 298, 157);
INSERT INTO public.who_global_data VALUES (148286, 0, 0, 0, 0, 298, 182);
INSERT INTO public.who_global_data VALUES (148287, 0, 15, 0, 0, 298, 186);
INSERT INTO public.who_global_data VALUES (148288, 0, 18, 0, 0, 298, 127);
INSERT INTO public.who_global_data VALUES (148289, 0, 40, 0, 3, 298, 232);
INSERT INTO public.who_global_data VALUES (148290, 0, 1, 0, 0, 298, 33);
INSERT INTO public.who_global_data VALUES (148291, 7, 25, 0, 0, 298, 97);
INSERT INTO public.who_global_data VALUES (148292, 0, 0, 0, 0, 298, 42);
INSERT INTO public.who_global_data VALUES (148293, 15, 687, 0, 42, 298, 198);
INSERT INTO public.who_global_data VALUES (148294, 0, 295, 0, 10, 298, 216);
INSERT INTO public.who_global_data VALUES (148295, 1644, 80185, 16, 441, 298, 164);
INSERT INTO public.who_global_data VALUES (148296, 95, 3348, 2, 41, 298, 235);
INSERT INTO public.who_global_data VALUES (148297, 25, 11300, 1, 241, 298, 67);
INSERT INTO public.who_global_data VALUES (148298, 0, 11, 0, 0, 298, 15);
INSERT INTO public.who_global_data VALUES (148299, 30, 812, 0, 45, 298, 180);
INSERT INTO public.who_global_data VALUES (148300, 373, 33249, 0, 23, 298, 237);
INSERT INTO public.who_global_data VALUES (148301, 0, 2, 0, 0, 298, 25);
INSERT INTO public.who_global_data VALUES (148302, 0, 78, 0, 15, 298, 209);
INSERT INTO public.who_global_data VALUES (148303, 5, 1520, 0, 28, 298, 217);
INSERT INTO public.who_global_data VALUES (148304, 2, 1473, 0, 113, 298, 79);
INSERT INTO public.who_global_data VALUES (148305, 0, 0, 0, 0, 298, 143);
INSERT INTO public.who_global_data VALUES (148306, 97, 1828, 5, 72, 298, 229);
INSERT INTO public.who_global_data VALUES (148307, 1466, 27403, 25, 577, 298, 141);
INSERT INTO public.who_global_data VALUES (148308, 188, 994, 2, 10, 298, 197);
INSERT INTO public.who_global_data VALUES (148309, 632, 252052, 45, 29052, 298, 221);
INSERT INTO public.who_global_data VALUES (148310, 37, 1540, 0, 10, 298, 150);
INSERT INTO public.who_global_data VALUES (148311, 0, 4346, 0, 195, 298, 56);
INSERT INTO public.who_global_data VALUES (148312, 1, 12, 0, 1, 298, 167);
INSERT INTO public.who_global_data VALUES (148313, 800, 36413, 38, 4491, 298, 23);
INSERT INTO public.who_global_data VALUES (148314, 33, 30767, 0, 1674, 298, 222);
INSERT INTO public.who_global_data VALUES (148315, 1, 122, 0, 4, 298, 219);
INSERT INTO public.who_global_data VALUES (148316, 139, 3563, 0, 47, 298, 7);
INSERT INTO public.who_global_data VALUES (148317, 11, 3076, 0, 57, 298, 161);
INSERT INTO public.who_global_data VALUES (148318, 1835, 251107, 343, 36957, 298, 149);
INSERT INTO public.who_global_data VALUES (148319, 0, 24, 0, 0, 298, 6);
INSERT INTO public.who_global_data VALUES (148320, 27, 422, 0, 13, 298, 139);
INSERT INTO public.who_global_data VALUES (148321, 0, 0, 0, 0, 298, 211);
INSERT INTO public.who_global_data VALUES (148322, 0, 0, 0, 0, 298, 14);
INSERT INTO public.who_global_data VALUES (148323, 0, 116, 0, 8, 298, 111);
INSERT INTO public.who_global_data VALUES (148324, 3, 1071, 0, 48, 298, 207);
INSERT INTO public.who_global_data VALUES (148325, 1182, 160979, 30, 4461, 298, 66);
INSERT INTO public.who_global_data VALUES (148326, 0, 0, 0, 0, 298, 173);
INSERT INTO public.who_global_data VALUES (148327, 0, 12, 0, 1, 298, 145);
INSERT INTO public.who_global_data VALUES (148328, 0, 0, 0, 0, 298, 65);
INSERT INTO public.who_global_data VALUES (148329, 59, 410, 0, 0, 298, 184);
INSERT INTO public.who_global_data VALUES (148330, 429, 22811, 10, 679, 298, 98);
INSERT INTO public.who_global_data VALUES (148331, 563, 32532, 3, 258, 298, 104);
INSERT INTO public.who_global_data VALUES (148332, 0, 509, 0, 21, 298, 73);
INSERT INTO public.who_global_data VALUES (148333, 19606, 1694864, 1415, 100304, 298, 8);
INSERT INTO public.who_global_data VALUES (148334, 0, 69, 0, 6, 298, 227);
INSERT INTO public.who_global_data VALUES (148335, 14, 803, 0, 22, 298, 75);
INSERT INTO public.who_global_data VALUES (148336, 67, 3463, 0, 14, 298, 45);
INSERT INTO public.who_global_data VALUES (148337, 0, 0, 0, 0, 298, 133);
INSERT INTO public.who_global_data VALUES (148338, 34, 1245, 0, 11, 298, 202);
INSERT INTO public.who_global_data VALUES (148339, 0, 327, 0, 0, 298, 129);
INSERT INTO public.who_global_data VALUES (148340, 0, 0, 0, 0, 298, 36);
INSERT INTO public.who_global_data VALUES (148341, 22, 278, 4, 57, 298, 51);
INSERT INTO public.who_global_data VALUES (148342, 0, 1057, 0, 7, 298, 206);
INSERT INTO public.who_global_data VALUES (148343, 0, 132, 0, 4, 298, 5);
INSERT INTO public.who_global_data VALUES (148344, 643, 13745, 11, 250, 298, 103);
INSERT INTO public.who_global_data VALUES (148345, 23, 1061, 0, 32, 298, 58);
INSERT INTO public.who_global_data VALUES (148346, 140, 8997, 7, 630, 298, 195);
INSERT INTO public.who_global_data VALUES (148347, 0, 0, 0, 0, 298, 115);
INSERT INTO public.who_global_data VALUES (148348, 1, 764, 0, 51, 298, 99);
INSERT INTO public.who_global_data VALUES (148349, 2, 73, 0, 4, 298, 153);
INSERT INTO public.who_global_data VALUES (148350, 0, 3, 0, 0, 298, 93);
INSERT INTO public.who_global_data VALUES (148351, 0, 25, 0, 3, 298, 84);
INSERT INTO public.who_global_data VALUES (148352, 705, 13933, 9, 501, 298, 78);
INSERT INTO public.who_global_data VALUES (148353, 442, 8192, 15, 113, 298, 170);
INSERT INTO public.who_global_data VALUES (148354, 0, 101, 0, 3, 298, 32);
INSERT INTO public.who_global_data VALUES (148355, 11, 7150, 0, 103, 298, 155);
INSERT INTO public.who_global_data VALUES (148356, 28, 16543, 23, 668, 298, 82);
INSERT INTO public.who_global_data VALUES (148357, 191, 4759, 2, 56, 298, 16);
INSERT INTO public.who_global_data VALUES (148358, 0, 100, 0, 11, 298, 72);
INSERT INTO public.who_global_data VALUES (148359, 360, 10052, 0, 15, 298, 43);
INSERT INTO public.who_global_data VALUES (148360, 2523, 42844, 23, 582, 298, 120);
INSERT INTO public.who_global_data VALUES (148361, 0, 92, 0, 7, 298, 213);
INSERT INTO public.who_global_data VALUES (148362, 902, 39858, 5, 219, 298, 31);
INSERT INTO public.who_global_data VALUES (148363, 171, 58782, 26, 9302, 298, 204);
INSERT INTO public.who_global_data VALUES (148364, 0, 18, 0, 2, 298, 152);
INSERT INTO public.who_global_data VALUES (148365, 8, 218, 0, 3, 298, 144);
INSERT INTO public.who_global_data VALUES (148366, 0, 139, 0, 9, 298, 96);
INSERT INTO public.who_global_data VALUES (148367, 3, 31, 0, 0, 298, 47);
INSERT INTO public.who_global_data VALUES (148368, 632, 7768, 6, 280, 298, 80);
INSERT INTO public.who_global_data VALUES (148369, 0, 2, 0, 0, 298, 159);
INSERT INTO public.who_global_data VALUES (148370, 47, 2462, 3, 152, 298, 27);
INSERT INTO public.who_global_data VALUES (148371, 0, 35, 0, 1, 298, 146);
INSERT INTO public.who_global_data VALUES (148372, 20599, 411821, 1086, 25598, 298, 71);
INSERT INTO public.who_global_data VALUES (148373, 0, 8, 0, 1, 298, 210);
INSERT INTO public.who_global_data VALUES (148374, 0, 141, 0, 2, 298, 54);
INSERT INTO public.who_global_data VALUES (148375, 25, 2485, 3, 136, 298, 147);
INSERT INTO public.who_global_data VALUES (148376, 0, 845, 0, 53, 147, 2);
INSERT INTO public.who_global_data VALUES (148377, 0, 42, 0, 1, 147, 105);
INSERT INTO public.who_global_data VALUES (148378, 0, 390, 0, 4, 147, 53);
INSERT INTO public.who_global_data VALUES (148379, 0, 124, 0, 0, 147, 81);
INSERT INTO public.who_global_data VALUES (148380, 0, 5436, 0, 177, 147, 223);
INSERT INTO public.who_global_data VALUES (148381, 941, 86939, 105, 6671, 147, 94);
INSERT INTO public.who_global_data VALUES (148382, 3, 137, 0, 1, 147, 154);
INSERT INTO public.who_global_data VALUES (148383, 49, 701, 0, 1, 147, 83);
INSERT INTO public.who_global_data VALUES (148384, 15, 715, 2, 64, 147, 194);
INSERT INTO public.who_global_data VALUES (148385, 4328, 82289, 35, 841, 147, 136);
INSERT INTO public.who_global_data VALUES (148386, 3, 84547, 0, 4645, 147, 179);
INSERT INTO public.who_global_data VALUES (148387, 1022, 23003, 26, 776, 147, 57);
INSERT INTO public.who_global_data VALUES (148388, 0, 43, 1, 2, 147, 35);
INSERT INTO public.who_global_data VALUES (148389, 2, 571, 0, 19, 147, 228);
INSERT INTO public.who_global_data VALUES (148390, 0, 0, 0, 0, 147, 19);
INSERT INTO public.who_global_data VALUES (148391, 5, 956, 0, 10, 147, 22);
INSERT INTO public.who_global_data VALUES (148392, 79, 2556, 1, 31, 147, 1);
INSERT INTO public.who_global_data VALUES (148393, 0, 2244, 0, 101, 147, 21);
INSERT INTO public.who_global_data VALUES (148394, 11, 1974, 0, 82, 147, 234);
INSERT INTO public.who_global_data VALUES (148395, 0, 18, 0, 1, 147, 91);
INSERT INTO public.who_global_data VALUES (148396, 0, 939, 0, 17, 147, 137);
INSERT INTO public.who_global_data VALUES (148397, 36, 9086, 0, 317, 147, 201);
INSERT INTO public.who_global_data VALUES (148398, 0, 0, 0, 0, 147, 171);
INSERT INTO public.who_global_data VALUES (148399, 257, 2659, 1, 68, 147, 92);
INSERT INTO public.who_global_data VALUES (148400, 52, 11480, 2, 565, 147, 112);
INSERT INTO public.who_global_data VALUES (148401, 229, 2697, 4, 18, 147, 62);
INSERT INTO public.who_global_data VALUES (148402, 0, 16, 0, 0, 147, 69);
INSERT INTO public.who_global_data VALUES (148403, 459, 15723, 6, 474, 147, 220);
INSERT INTO public.who_global_data VALUES (148404, 447, 38103, 54, 3275, 147, 100);
INSERT INTO public.who_global_data VALUES (148405, 910, 19666, 19, 816, 147, 187);
INSERT INTO public.who_global_data VALUES (148406, 67, 2109, 1, 37, 147, 63);
INSERT INTO public.who_global_data VALUES (148407, 0, 1043, 0, 12, 147, 28);
INSERT INTO public.who_global_data VALUES (148408, 0, 39, 0, 0, 147, 172);
INSERT INTO public.who_global_data VALUES (148409, 6, 1840, 0, 63, 147, 17);
INSERT INTO public.who_global_data VALUES (148410, 11, 272, 0, 2, 147, 226);
INSERT INTO public.who_global_data VALUES (148411, 30, 731, 0, 6, 147, 236);
INSERT INTO public.who_global_data VALUES (148412, 0, 13, 0, 0, 147, 76);
INSERT INTO public.who_global_data VALUES (148413, 0, 187, 0, 0, 147, 30);
INSERT INTO public.who_global_data VALUES (148414, 0, 18, 0, 0, 147, 128);
INSERT INTO public.who_global_data VALUES (148415, 64, 6692, 1, 313, 147, 86);
INSERT INTO public.who_global_data VALUES (148416, 148, 142852, 66, 28543, 147, 140);
INSERT INTO public.who_global_data VALUES (148417, 31, 384, 0, 1, 147, 44);
INSERT INTO public.who_global_data VALUES (148418, 0, 60, 0, 0, 147, 113);
INSERT INTO public.who_global_data VALUES (148419, 81, 2319, 0, 14, 147, 29);
INSERT INTO public.who_global_data VALUES (148420, 0, 25, 0, 1, 147, 125);
INSERT INTO public.who_global_data VALUES (148421, 3, 738, 0, 12, 147, 131);
INSERT INTO public.who_global_data VALUES (148422, 353, 179717, 62, 8411, 147, 46);
INSERT INTO public.who_global_data VALUES (148423, 339, 7303, 2, 34, 147, 10);
INSERT INTO public.who_global_data VALUES (148424, 0, 154, 0, 0, 147, 205);
INSERT INTO public.who_global_data VALUES (148425, 11, 2903, 0, 173, 147, 50);
INSERT INTO public.who_global_data VALUES (148426, 0, 12, 0, 0, 147, 20);
INSERT INTO public.who_global_data VALUES (148427, 0, 23, 0, 0, 147, 13);
INSERT INTO public.who_global_data VALUES (148428, 0, 161, 0, 14, 147, 148);
INSERT INTO public.who_global_data VALUES (148429, 1, 164, 0, 5, 147, 230);
INSERT INTO public.who_global_data VALUES (148430, 194, 3954, 4, 63, 147, 190);
INSERT INTO public.who_global_data VALUES (148431, 0, 252, 0, 13, 147, 188);
INSERT INTO public.who_global_data VALUES (148432, 88, 3446, 1, 21, 147, 123);
INSERT INTO public.who_global_data VALUES (148433, 0, 1173, 0, 6, 147, 9);
INSERT INTO public.who_global_data VALUES (148434, 2, 139, 0, 11, 147, 102);
INSERT INTO public.who_global_data VALUES (148435, 111, 1174, 2, 33, 147, 34);
INSERT INTO public.who_global_data VALUES (148436, 0, 12, 0, 0, 147, 212);
INSERT INTO public.who_global_data VALUES (148437, 212, 4401, 6, 188, 147, 122);
INSERT INTO public.who_global_data VALUES (148438, 23, 3816, 4, 509, 147, 38);
INSERT INTO public.who_global_data VALUES (148439, 1, 1805, 0, 10, 147, 130);
INSERT INTO public.who_global_data VALUES (148440, 6566, 158333, 194, 4531, 147, 37);
INSERT INTO public.who_global_data VALUES (148441, 687, 24538, 23, 1496, 147, 231);
INSERT INTO public.who_global_data VALUES (148442, 2080, 141591, 56, 7564, 147, 107);
INSERT INTO public.who_global_data VALUES (148443, 287, 5135, 6, 175, 147, 101);
INSERT INTO public.who_global_data VALUES (148444, 68, 24803, 16, 1631, 147, 132);
INSERT INTO public.who_global_data VALUES (148445, 0, 336, 0, 24, 147, 176);
INSERT INTO public.who_global_data VALUES (148446, 50, 16739, 0, 285, 147, 200);
INSERT INTO public.who_global_data VALUES (148447, 584, 231139, 117, 33072, 147, 169);
INSERT INTO public.who_global_data VALUES (148448, 8, 564, 0, 9, 147, 225);
INSERT INTO public.who_global_data VALUES (148449, 32, 16683, 9, 867, 147, 165);
INSERT INTO public.who_global_data VALUES (148450, 0, 307, 0, 29, 147, 233);
INSERT INTO public.who_global_data VALUES (148451, 2, 718, 0, 9, 147, 215);
INSERT INTO public.who_global_data VALUES (148452, 356, 9932, 0, 37, 147, 177);
INSERT INTO public.who_global_data VALUES (148453, 123, 1471, 3, 55, 147, 183);
INSERT INTO public.who_global_data VALUES (148454, 0, 0, 0, 0, 147, 203);
INSERT INTO public.who_global_data VALUES (148455, 9, 1047, 0, 21, 147, 162);
INSERT INTO public.who_global_data VALUES (148456, 692, 23267, 3, 175, 147, 12);
INSERT INTO public.who_global_data VALUES (148457, 74, 1594, 0, 16, 147, 24);
INSERT INTO public.who_global_data VALUES (148458, 0, 19, 0, 0, 147, 119);
INSERT INTO public.who_global_data VALUES (148459, 4, 1057, 1, 23, 147, 39);
INSERT INTO public.who_global_data VALUES (148460, 21, 1161, 0, 26, 147, 26);
INSERT INTO public.who_global_data VALUES (148461, 0, 2, 0, 0, 147, 59);
INSERT INTO public.who_global_data VALUES (148462, 0, 266, 1, 27, 147, 77);
INSERT INTO public.who_global_data VALUES (148463, 22, 99, 1, 4, 147, 134);
INSERT INTO public.who_global_data VALUES (148464, 0, 83, 0, 1, 147, 4);
INSERT INTO public.who_global_data VALUES (148465, 9, 1649, 2, 68, 147, 109);
INSERT INTO public.who_global_data VALUES (148466, 6, 4001, 0, 110, 147, 90);
INSERT INTO public.who_global_data VALUES (148467, 26, 612, 0, 2, 147, 61);
INSERT INTO public.who_global_data VALUES (148468, 0, 101, 0, 4, 147, 85);
INSERT INTO public.who_global_data VALUES (148469, 15, 7619, 0, 115, 147, 49);
INSERT INTO public.who_global_data VALUES (148470, 0, 1457, 0, 5, 147, 208);
INSERT INTO public.who_global_data VALUES (148471, 39, 1116, 0, 70, 147, 166);
INSERT INTO public.who_global_data VALUES (148472, 4, 615, 1, 7, 147, 64);
INSERT INTO public.who_global_data VALUES (148473, 0, 0, 0, 0, 147, 199);
INSERT INTO public.who_global_data VALUES (148474, 0, 197, 0, 14, 147, 114);
INSERT INTO public.who_global_data VALUES (148475, 30, 292, 7, 16, 147, 60);
INSERT INTO public.who_global_data VALUES (148476, 0, 334, 0, 10, 147, 68);
INSERT INTO public.who_global_data VALUES (148477, 11, 1645, 0, 20, 147, 158);
INSERT INTO public.who_global_data VALUES (148478, 3455, 74560, 501, 8134, 147, 52);
INSERT INTO public.who_global_data VALUES (148479, 0, 0, 0, 0, 147, 117);
INSERT INTO public.who_global_data VALUES (148480, 0, 70, 0, 1, 147, 126);
INSERT INTO public.who_global_data VALUES (148481, 13, 161, 0, 0, 147, 196);
INSERT INTO public.who_global_data VALUES (148482, 0, 324, 0, 9, 147, 142);
INSERT INTO public.who_global_data VALUES (148483, 0, 11, 0, 1, 147, 185);
INSERT INTO public.who_global_data VALUES (148484, 24, 7601, 0, 202, 147, 138);
INSERT INTO public.who_global_data VALUES (148485, 14, 227, 0, 1, 147, 181);
INSERT INTO public.who_global_data VALUES (148486, 0, 206, 0, 6, 147, 178);
INSERT INTO public.who_global_data VALUES (148487, 1, 22, 0, 0, 147, 168);
INSERT INTO public.who_global_data VALUES (148488, 0, 0, 0, 0, 147, 160);
INSERT INTO public.who_global_data VALUES (148489, 156, 1042, 1, 5, 147, 151);
INSERT INTO public.who_global_data VALUES (148490, 194, 45533, 19, 5843, 147, 193);
INSERT INTO public.who_global_data VALUES (148491, 0, 18, 0, 0, 147, 18);
INSERT INTO public.who_global_data VALUES (148492, 0, 1154, 1, 22, 147, 40);
INSERT INTO public.who_global_data VALUES (148493, 480, 759, 18, 35, 147, 218);
INSERT INTO public.who_global_data VALUES (148494, 3, 955, 1, 64, 147, 191);
INSERT INTO public.who_global_data VALUES (148495, 389, 8733, 5, 254, 147, 156);
INSERT INTO public.who_global_data VALUES (148496, 0, 0, 0, 0, 147, 135);
INSERT INTO public.who_global_data VALUES (148497, 25, 2040, 3, 119, 147, 55);
INSERT INTO public.who_global_data VALUES (148498, 0, 22, 0, 2, 147, 88);
INSERT INTO public.who_global_data VALUES (148499, 19, 8383, 0, 235, 147, 108);
INSERT INTO public.who_global_data VALUES (148500, 8, 613, 0, 5, 147, 48);
INSERT INTO public.who_global_data VALUES (148501, 255, 8373, 2, 39, 147, 3);
INSERT INTO public.who_global_data VALUES (148502, 0, 741, 0, 13, 147, 224);
INSERT INTO public.who_global_data VALUES (148503, 2076, 61227, 35, 1260, 147, 110);
INSERT INTO public.who_global_data VALUES (148504, 0, 0, 0, 0, 147, 106);
INSERT INTO public.who_global_data VALUES (148505, 264, 11447, 3, 313, 147, 89);
INSERT INTO public.who_global_data VALUES (148506, 0, 8, 0, 0, 147, 121);
INSERT INTO public.who_global_data VALUES (148507, 7, 884, 0, 11, 147, 163);
INSERT INTO public.who_global_data VALUES (148508, 5772, 129751, 159, 3788, 147, 70);
INSERT INTO public.who_global_data VALUES (148509, 380, 15049, 18, 904, 147, 174);
INSERT INTO public.who_global_data VALUES (148510, 0, 0, 0, 0, 147, 175);
INSERT INTO public.who_global_data VALUES (148511, 399, 22473, 4, 1028, 147, 118);
INSERT INTO public.who_global_data VALUES (148512, 285, 31292, 14, 1356, 147, 189);
INSERT INTO public.who_global_data VALUES (148513, 73, 3397, 0, 129, 147, 124);
INSERT INTO public.who_global_data VALUES (148514, 1740, 48947, 2, 30, 147, 192);
INSERT INTO public.who_global_data VALUES (148515, 79, 11344, 0, 269, 147, 41);
INSERT INTO public.who_global_data VALUES (148516, 232, 7537, 3, 276, 147, 95);
INSERT INTO public.who_global_data VALUES (148517, 1, 460, 0, 1, 147, 74);
INSERT INTO public.who_global_data VALUES (148518, 165, 18594, 9, 1219, 147, 11);
INSERT INTO public.who_global_data VALUES (148519, 8371, 379051, 174, 4142, 147, 87);
INSERT INTO public.who_global_data VALUES (148520, 7, 346, 0, 0, 147, 214);
INSERT INTO public.who_global_data VALUES (148521, 0, 3, 0, 0, 147, 116);
INSERT INTO public.who_global_data VALUES (148522, 0, 6, 0, 0, 147, 157);
INSERT INTO public.who_global_data VALUES (148523, 0, 0, 0, 0, 147, 182);
INSERT INTO public.who_global_data VALUES (148524, 0, 15, 0, 0, 147, 186);
INSERT INTO public.who_global_data VALUES (148525, 0, 18, 0, 0, 147, 127);
INSERT INTO public.who_global_data VALUES (148526, 0, 40, 0, 3, 147, 232);
INSERT INTO public.who_global_data VALUES (148527, 0, 1, 0, 0, 147, 33);
INSERT INTO public.who_global_data VALUES (148528, 0, 18, 0, 0, 147, 97);
INSERT INTO public.who_global_data VALUES (148529, 0, 0, 0, 0, 147, 42);
INSERT INTO public.who_global_data VALUES (148530, 0, 672, 0, 42, 147, 198);
INSERT INTO public.who_global_data VALUES (148531, 0, 295, 0, 10, 147, 216);
INSERT INTO public.who_global_data VALUES (148532, 1815, 78541, 14, 425, 147, 164);
INSERT INTO public.who_global_data VALUES (148533, 92, 3253, 2, 39, 147, 235);
INSERT INTO public.who_global_data VALUES (148534, 48, 11275, 1, 240, 147, 67);
INSERT INTO public.who_global_data VALUES (148535, 0, 11, 0, 0, 147, 15);
INSERT INTO public.who_global_data VALUES (148536, 28, 782, 1, 45, 147, 180);
INSERT INTO public.who_global_data VALUES (148537, 533, 32876, 0, 23, 147, 237);
INSERT INTO public.who_global_data VALUES (148538, 0, 2, 0, 0, 147, 25);
INSERT INTO public.who_global_data VALUES (148539, 0, 78, 0, 15, 147, 209);
INSERT INTO public.who_global_data VALUES (148540, 2, 1515, 0, 28, 147, 217);
INSERT INTO public.who_global_data VALUES (148541, 2, 1471, 0, 113, 147, 79);
INSERT INTO public.who_global_data VALUES (148542, 0, 0, 0, 0, 147, 143);
INSERT INTO public.who_global_data VALUES (148543, 20, 1731, 0, 67, 147, 229);
INSERT INTO public.who_global_data VALUES (148544, 1673, 25937, 28, 552, 147, 141);
INSERT INTO public.who_global_data VALUES (148545, 0, 806, 0, 8, 147, 197);
INSERT INTO public.who_global_data VALUES (148546, 775, 251420, 56, 29007, 147, 221);
INSERT INTO public.who_global_data VALUES (148547, 78, 1503, 0, 10, 147, 150);
INSERT INTO public.who_global_data VALUES (148548, 200, 4346, 11, 195, 147, 56);
INSERT INTO public.who_global_data VALUES (148549, 0, 11, 0, 1, 147, 167);
INSERT INTO public.who_global_data VALUES (148550, 746, 35613, 28, 4453, 147, 23);
INSERT INTO public.who_global_data VALUES (148551, 31, 30734, 0, 1674, 147, 222);
INSERT INTO public.who_global_data VALUES (148552, 0, 121, 0, 4, 147, 219);
INSERT INTO public.who_global_data VALUES (148553, 158, 3424, 0, 47, 147, 7);
INSERT INTO public.who_global_data VALUES (148554, 11, 3065, 0, 57, 147, 161);
INSERT INTO public.who_global_data VALUES (148555, 1672, 249272, 422, 36614, 147, 149);
INSERT INTO public.who_global_data VALUES (148556, 0, 24, 0, 0, 147, 6);
INSERT INTO public.who_global_data VALUES (148557, 4, 395, 0, 13, 147, 139);
INSERT INTO public.who_global_data VALUES (148558, 0, 0, 0, 0, 147, 211);
INSERT INTO public.who_global_data VALUES (148559, 0, 0, 0, 0, 147, 14);
INSERT INTO public.who_global_data VALUES (148560, 0, 116, 0, 8, 147, 111);
INSERT INTO public.who_global_data VALUES (148561, 17, 1068, 0, 48, 147, 207);
INSERT INTO public.who_global_data VALUES (148562, 1035, 159797, 34, 4431, 147, 66);
INSERT INTO public.who_global_data VALUES (148563, 0, 0, 0, 0, 147, 173);
INSERT INTO public.who_global_data VALUES (148564, 0, 12, 0, 1, 147, 145);
INSERT INTO public.who_global_data VALUES (148565, 0, 0, 0, 0, 147, 65);
INSERT INTO public.who_global_data VALUES (148566, 10, 351, 0, 0, 147, 184);
INSERT INTO public.who_global_data VALUES (148567, 477, 22382, 11, 669, 147, 98);
INSERT INTO public.who_global_data VALUES (148568, 883, 31969, 2, 255, 147, 104);
INSERT INTO public.who_global_data VALUES (148569, 0, 509, 0, 21, 147, 73);
INSERT INTO public.who_global_data VALUES (148570, 16362, 1675258, 770, 98889, 147, 8);
INSERT INTO public.who_global_data VALUES (148571, 0, 69, 0, 6, 147, 227);
INSERT INTO public.who_global_data VALUES (148572, 2, 789, 0, 22, 147, 75);
INSERT INTO public.who_global_data VALUES (148573, 63, 3396, 0, 14, 147, 45);
INSERT INTO public.who_global_data VALUES (148574, 0, 0, 0, 0, 147, 133);
INSERT INTO public.who_global_data VALUES (148575, 34, 1211, 1, 11, 147, 202);
INSERT INTO public.who_global_data VALUES (148576, 0, 327, 0, 0, 147, 129);
INSERT INTO public.who_global_data VALUES (148577, 0, 0, 0, 0, 147, 36);
INSERT INTO public.who_global_data VALUES (148578, 7, 256, 4, 53, 147, 51);
INSERT INTO public.who_global_data VALUES (148579, 137, 1057, 0, 7, 147, 206);
INSERT INTO public.who_global_data VALUES (148580, 76, 132, 0, 4, 147, 5);
INSERT INTO public.who_global_data VALUES (148581, 637, 13102, 9, 239, 147, 103);
INSERT INTO public.who_global_data VALUES (148582, 26, 1038, 0, 32, 147, 58);
INSERT INTO public.who_global_data VALUES (148583, 160, 8857, 6, 623, 147, 195);
INSERT INTO public.who_global_data VALUES (148584, 0, 0, 0, 0, 147, 115);
INSERT INTO public.who_global_data VALUES (148585, 0, 763, 0, 51, 147, 99);
INSERT INTO public.who_global_data VALUES (148586, 0, 71, 0, 4, 147, 153);
INSERT INTO public.who_global_data VALUES (148587, 0, 3, 0, 0, 147, 93);
INSERT INTO public.who_global_data VALUES (148588, 0, 25, 0, 3, 147, 84);
INSERT INTO public.who_global_data VALUES (148589, 600, 13228, 21, 492, 147, 78);
INSERT INTO public.who_global_data VALUES (148590, 372, 7750, 7, 98, 147, 170);
INSERT INTO public.who_global_data VALUES (148591, 0, 101, 0, 3, 147, 32);
INSERT INTO public.who_global_data VALUES (148592, 6, 7139, 1, 103, 147, 155);
INSERT INTO public.who_global_data VALUES (148593, 18, 16515, 2, 645, 147, 82);
INSERT INTO public.who_global_data VALUES (148594, 165, 4568, 2, 54, 147, 16);
INSERT INTO public.who_global_data VALUES (148595, 0, 100, 0, 11, 147, 72);
INSERT INTO public.who_global_data VALUES (148596, 326, 9692, 1, 15, 147, 43);
INSERT INTO public.who_global_data VALUES (148597, 2029, 40321, 15, 559, 147, 120);
INSERT INTO public.who_global_data VALUES (148598, 0, 92, 0, 7, 147, 213);
INSERT INTO public.who_global_data VALUES (148599, 897, 38956, 6, 214, 147, 31);
INSERT INTO public.who_global_data VALUES (148600, 182, 58611, 24, 9276, 147, 204);
INSERT INTO public.who_global_data VALUES (148601, 0, 18, 0, 2, 147, 152);
INSERT INTO public.who_global_data VALUES (148602, 2, 210, 0, 3, 147, 144);
INSERT INTO public.who_global_data VALUES (148603, 6, 139, 0, 9, 147, 96);
INSERT INTO public.who_global_data VALUES (148604, 1, 28, 0, 0, 147, 47);
INSERT INTO public.who_global_data VALUES (148605, 476, 7136, 13, 274, 147, 80);
INSERT INTO public.who_global_data VALUES (148606, 0, 2, 0, 0, 147, 159);
INSERT INTO public.who_global_data VALUES (148607, 0, 2415, 0, 149, 147, 27);
INSERT INTO public.who_global_data VALUES (148608, 0, 35, 0, 1, 147, 146);
INSERT INTO public.who_global_data VALUES (148609, 16324, 391222, 1039, 24512, 147, 71);
INSERT INTO public.who_global_data VALUES (148610, 0, 8, 0, 1, 147, 210);
INSERT INTO public.who_global_data VALUES (148611, 0, 141, 1, 2, 147, 54);
INSERT INTO public.who_global_data VALUES (148612, 0, 2460, 0, 133, 147, 147);
INSERT INTO public.who_global_data VALUES (148613, 4, 845, 1, 53, 186, 2);
INSERT INTO public.who_global_data VALUES (148614, 0, 42, 0, 1, 186, 105);
INSERT INTO public.who_global_data VALUES (148615, 0, 390, 1, 4, 186, 53);
INSERT INTO public.who_global_data VALUES (148616, 0, 124, 0, 0, 186, 81);
INSERT INTO public.who_global_data VALUES (148617, 546, 5436, 12, 177, 186, 223);
INSERT INTO public.who_global_data VALUES (148618, 895, 85998, 113, 6566, 186, 94);
INSERT INTO public.who_global_data VALUES (148619, 5, 134, 0, 1, 186, 154);
INSERT INTO public.who_global_data VALUES (148620, 0, 652, 0, 1, 186, 83);
INSERT INTO public.who_global_data VALUES (148621, 13, 700, 1, 62, 186, 194);
INSERT INTO public.who_global_data VALUES (148622, 3964, 77961, 45, 806, 186, 136);
INSERT INTO public.who_global_data VALUES (148623, 1, 84544, 0, 4645, 186, 179);
INSERT INTO public.who_global_data VALUES (148624, 806, 21981, 23, 750, 186, 57);
INSERT INTO public.who_global_data VALUES (148625, 0, 43, 0, 1, 186, 35);
INSERT INTO public.who_global_data VALUES (148626, 38, 569, 2, 19, 186, 228);
INSERT INTO public.who_global_data VALUES (148627, 0, 0, 0, 0, 186, 19);
INSERT INTO public.who_global_data VALUES (148628, 21, 951, 0, 10, 186, 22);
INSERT INTO public.who_global_data VALUES (148629, 54, 2477, 0, 30, 186, 1);
INSERT INTO public.who_global_data VALUES (148630, 0, 2244, 1, 101, 186, 21);
INSERT INTO public.who_global_data VALUES (148631, 16, 1963, 0, 82, 186, 234);
INSERT INTO public.who_global_data VALUES (148632, 1, 18, 0, 1, 186, 91);
INSERT INTO public.who_global_data VALUES (148633, 2, 939, 0, 17, 186, 137);
INSERT INTO public.who_global_data VALUES (148634, 46, 9050, 0, 317, 186, 201);
INSERT INTO public.who_global_data VALUES (148635, 0, 0, 0, 0, 186, 171);
INSERT INTO public.who_global_data VALUES (148636, 98, 2402, 1, 67, 186, 92);
INSERT INTO public.who_global_data VALUES (148637, 41, 11428, 0, 563, 186, 112);
INSERT INTO public.who_global_data VALUES (148638, 0, 2468, 0, 14, 186, 62);
INSERT INTO public.who_global_data VALUES (148639, 0, 16, 0, 0, 186, 69);
INSERT INTO public.who_global_data VALUES (148640, 191, 15264, 8, 468, 186, 220);
INSERT INTO public.who_global_data VALUES (148641, 301, 37656, 18, 3221, 186, 100);
INSERT INTO public.who_global_data VALUES (148642, 789, 18756, 14, 797, 186, 187);
INSERT INTO public.who_global_data VALUES (148643, 59, 2042, 1, 36, 186, 63);
INSERT INTO public.who_global_data VALUES (148644, 0, 1043, 0, 12, 186, 28);
INSERT INTO public.who_global_data VALUES (148645, 0, 39, 0, 0, 186, 172);
INSERT INTO public.who_global_data VALUES (148646, 10, 1834, 0, 63, 186, 17);
INSERT INTO public.who_global_data VALUES (148647, 5, 261, 0, 2, 186, 226);
INSERT INTO public.who_global_data VALUES (148648, 46, 701, 1, 6, 186, 236);
INSERT INTO public.who_global_data VALUES (148649, 0, 13, 0, 0, 186, 76);
INSERT INTO public.who_global_data VALUES (148650, 0, 187, 0, 0, 186, 30);
INSERT INTO public.who_global_data VALUES (148651, 0, 18, 0, 0, 186, 128);
INSERT INTO public.who_global_data VALUES (148652, 29, 6628, 4, 312, 186, 86);
INSERT INTO public.who_global_data VALUES (148653, 222, 142704, 98, 28477, 186, 140);
INSERT INTO public.who_global_data VALUES (148654, 25, 353, 0, 1, 186, 44);
INSERT INTO public.who_global_data VALUES (148655, 0, 60, 0, 0, 186, 113);
INSERT INTO public.who_global_data VALUES (148656, 103, 2238, 0, 14, 186, 29);
INSERT INTO public.who_global_data VALUES (148657, 0, 25, 0, 1, 186, 125);
INSERT INTO public.who_global_data VALUES (148658, 3, 735, 0, 12, 186, 131);
INSERT INTO public.who_global_data VALUES (148659, 362, 179364, 47, 8349, 186, 46);
INSERT INTO public.who_global_data VALUES (148660, 156, 6964, 0, 32, 186, 10);
INSERT INTO public.who_global_data VALUES (148661, 0, 154, 0, 0, 186, 205);
INSERT INTO public.who_global_data VALUES (148662, 10, 2892, 1, 173, 186, 50);
INSERT INTO public.who_global_data VALUES (148663, 0, 12, 0, 0, 186, 20);
INSERT INTO public.who_global_data VALUES (148664, 1, 23, 0, 0, 186, 13);
INSERT INTO public.who_global_data VALUES (148665, 0, 161, 0, 14, 186, 148);
INSERT INTO public.who_global_data VALUES (148666, 2, 163, 0, 5, 186, 230);
INSERT INTO public.who_global_data VALUES (148667, 336, 3760, 1, 59, 186, 190);
INSERT INTO public.who_global_data VALUES (148668, 0, 252, 0, 13, 186, 188);
INSERT INTO public.who_global_data VALUES (148669, 36, 3358, 0, 20, 186, 123);
INSERT INTO public.who_global_data VALUES (148670, 0, 1173, 0, 6, 186, 9);
INSERT INTO public.who_global_data VALUES (148671, 2, 137, 1, 11, 186, 102);
INSERT INTO public.who_global_data VALUES (148672, 105, 1063, 4, 31, 186, 34);
INSERT INTO public.who_global_data VALUES (148673, 0, 12, 0, 0, 186, 212);
INSERT INTO public.who_global_data VALUES (148674, 239, 4189, 2, 182, 186, 122);
INSERT INTO public.who_global_data VALUES (148675, 22, 3793, 6, 505, 186, 38);
INSERT INTO public.who_global_data VALUES (148676, 0, 1804, 0, 10, 186, 130);
INSERT INTO public.who_global_data VALUES (148677, 6387, 151767, 170, 4337, 186, 37);
INSERT INTO public.who_global_data VALUES (148678, 686, 23851, 55, 1473, 186, 231);
INSERT INTO public.who_global_data VALUES (148679, 1787, 139511, 57, 7508, 186, 107);
INSERT INTO public.who_global_data VALUES (148680, 216, 4848, 6, 169, 186, 101);
INSERT INTO public.who_global_data VALUES (148681, 37, 24735, 9, 1615, 186, 132);
INSERT INTO public.who_global_data VALUES (148682, 0, 336, 0, 24, 186, 176);
INSERT INTO public.who_global_data VALUES (148683, 22, 16689, 2, 285, 186, 200);
INSERT INTO public.who_global_data VALUES (148684, 397, 230555, 78, 32955, 186, 169);
INSERT INTO public.who_global_data VALUES (148685, 4, 556, 0, 9, 186, 225);
INSERT INTO public.who_global_data VALUES (148686, 28, 16651, 12, 858, 186, 165);
INSERT INTO public.who_global_data VALUES (148687, 1, 307, 0, 29, 186, 233);
INSERT INTO public.who_global_data VALUES (148688, 7, 716, 0, 9, 186, 215);
INSERT INTO public.who_global_data VALUES (148689, 272, 9576, 0, 37, 186, 177);
INSERT INTO public.who_global_data VALUES (148690, 62, 1348, 0, 52, 186, 183);
INSERT INTO public.who_global_data VALUES (148691, 0, 0, 0, 0, 186, 203);
INSERT INTO public.who_global_data VALUES (148692, 0, 1038, 0, 21, 186, 162);
INSERT INTO public.who_global_data VALUES (148693, 608, 22575, 7, 172, 186, 12);
INSERT INTO public.who_global_data VALUES (148694, 52, 1520, 0, 16, 186, 24);
INSERT INTO public.who_global_data VALUES (148695, 0, 19, 0, 0, 186, 119);
INSERT INTO public.who_global_data VALUES (148696, 4, 1053, 0, 22, 186, 39);
INSERT INTO public.who_global_data VALUES (148697, 21, 1140, 0, 26, 186, 26);
INSERT INTO public.who_global_data VALUES (148698, 0, 2, 0, 0, 186, 59);
INSERT INTO public.who_global_data VALUES (148699, 1, 266, 0, 26, 186, 77);
INSERT INTO public.who_global_data VALUES (148700, 2, 77, 0, 3, 186, 134);
INSERT INTO public.who_global_data VALUES (148701, 0, 83, 0, 1, 186, 4);
INSERT INTO public.who_global_data VALUES (148702, 8, 1640, 0, 66, 186, 109);
INSERT INTO public.who_global_data VALUES (148703, 2, 3995, 0, 110, 186, 90);
INSERT INTO public.who_global_data VALUES (148704, 44, 586, 0, 2, 186, 61);
INSERT INTO public.who_global_data VALUES (148705, 0, 101, 0, 4, 186, 85);
INSERT INTO public.who_global_data VALUES (148706, 187, 7604, 0, 115, 186, 49);
INSERT INTO public.who_global_data VALUES (148707, 62, 1457, 1, 5, 186, 208);
INSERT INTO public.who_global_data VALUES (148708, 18, 1077, 3, 70, 186, 166);
INSERT INTO public.who_global_data VALUES (148709, 1, 611, 0, 6, 186, 64);
INSERT INTO public.who_global_data VALUES (148710, 0, 0, 0, 0, 186, 199);
INSERT INTO public.who_global_data VALUES (148711, 0, 197, 0, 14, 186, 114);
INSERT INTO public.who_global_data VALUES (148712, 0, 262, 0, 9, 186, 60);
INSERT INTO public.who_global_data VALUES (148713, 0, 334, 0, 10, 186, 68);
INSERT INTO public.who_global_data VALUES (148714, 25, 1634, 0, 20, 186, 158);
INSERT INTO public.who_global_data VALUES (148715, 2485, 71105, 239, 7633, 186, 52);
INSERT INTO public.who_global_data VALUES (148716, 0, 0, 0, 0, 186, 117);
INSERT INTO public.who_global_data VALUES (148717, 0, 70, 0, 1, 186, 126);
INSERT INTO public.who_global_data VALUES (148718, 7, 148, 0, 0, 186, 196);
INSERT INTO public.who_global_data VALUES (148719, 0, 324, 0, 9, 186, 142);
INSERT INTO public.who_global_data VALUES (148720, 0, 11, 0, 1, 186, 185);
INSERT INTO public.who_global_data VALUES (148721, 45, 7577, 2, 202, 186, 138);
INSERT INTO public.who_global_data VALUES (148722, 4, 213, 0, 1, 186, 181);
INSERT INTO public.who_global_data VALUES (148723, 0, 206, 0, 6, 186, 178);
INSERT INTO public.who_global_data VALUES (148724, 0, 21, 0, 0, 186, 168);
INSERT INTO public.who_global_data VALUES (148725, 0, 0, 0, 0, 186, 160);
INSERT INTO public.who_global_data VALUES (148726, 114, 886, 0, 4, 186, 151);
INSERT INTO public.who_global_data VALUES (148727, 129, 45339, 20, 5824, 186, 193);
INSERT INTO public.who_global_data VALUES (148728, 0, 18, 0, 0, 186, 18);
INSERT INTO public.who_global_data VALUES (148729, 0, 1154, 0, 21, 186, 40);
INSERT INTO public.who_global_data VALUES (148730, 0, 279, 0, 17, 186, 218);
INSERT INTO public.who_global_data VALUES (148731, 1, 952, 1, 63, 186, 191);
INSERT INTO public.who_global_data VALUES (148732, 276, 8344, 16, 249, 186, 156);
INSERT INTO public.who_global_data VALUES (148733, 0, 0, 0, 0, 186, 135);
INSERT INTO public.who_global_data VALUES (148734, 16, 2015, 3, 116, 186, 55);
INSERT INTO public.who_global_data VALUES (148735, 0, 22, 0, 2, 186, 88);
INSERT INTO public.who_global_data VALUES (148736, 12, 8364, 0, 235, 186, 108);
INSERT INTO public.who_global_data VALUES (148737, 3, 605, 0, 5, 186, 48);
INSERT INTO public.who_global_data VALUES (148738, 348, 8118, 0, 37, 186, 3);
INSERT INTO public.who_global_data VALUES (148739, 0, 741, 0, 13, 186, 224);
INSERT INTO public.who_global_data VALUES (148740, 1446, 59151, 28, 1225, 186, 110);
INSERT INTO public.who_global_data VALUES (148741, 0, 0, 0, 0, 186, 106);
INSERT INTO public.who_global_data VALUES (148742, 257, 11183, 4, 310, 186, 89);
INSERT INTO public.who_global_data VALUES (148743, 0, 8, 0, 0, 186, 121);
INSERT INTO public.who_global_data VALUES (148744, 12, 877, 0, 11, 186, 163);
INSERT INTO public.who_global_data VALUES (148745, 4020, 123979, 173, 3629, 186, 70);
INSERT INTO public.who_global_data VALUES (148746, 350, 14669, 13, 886, 186, 174);
INSERT INTO public.who_global_data VALUES (148747, 0, 0, 0, 0, 186, 175);
INSERT INTO public.who_global_data VALUES (148748, 443, 22074, 17, 1024, 186, 118);
INSERT INTO public.who_global_data VALUES (148749, 219, 31007, 12, 1342, 186, 189);
INSERT INTO public.who_global_data VALUES (148750, 64, 3324, 0, 129, 186, 124);
INSERT INTO public.who_global_data VALUES (148751, 1742, 47207, 2, 28, 186, 192);
INSERT INTO public.who_global_data VALUES (148752, 40, 11265, 0, 269, 186, 41);
INSERT INTO public.who_global_data VALUES (148753, 156, 7305, 8, 273, 186, 95);
INSERT INTO public.who_global_data VALUES (148754, 3, 459, 0, 1, 186, 74);
INSERT INTO public.who_global_data VALUES (148755, 146, 18429, 13, 1210, 186, 11);
INSERT INTO public.who_global_data VALUES (148756, 8338, 370680, 161, 3968, 186, 87);
INSERT INTO public.who_global_data VALUES (148757, 3, 339, 0, 0, 186, 214);
INSERT INTO public.who_global_data VALUES (148758, 0, 3, 0, 0, 186, 116);
INSERT INTO public.who_global_data VALUES (148759, 0, 6, 0, 0, 186, 157);
INSERT INTO public.who_global_data VALUES (148760, 0, 0, 0, 0, 186, 182);
INSERT INTO public.who_global_data VALUES (148761, 0, 15, 0, 0, 186, 186);
INSERT INTO public.who_global_data VALUES (148762, 0, 18, 0, 0, 186, 127);
INSERT INTO public.who_global_data VALUES (148763, 1, 40, 0, 3, 186, 232);
INSERT INTO public.who_global_data VALUES (148764, 0, 1, 0, 0, 186, 33);
INSERT INTO public.who_global_data VALUES (148765, 0, 18, 0, 0, 186, 97);
INSERT INTO public.who_global_data VALUES (148766, 0, 0, 0, 0, 186, 42);
INSERT INTO public.who_global_data VALUES (148767, 0, 672, 0, 42, 186, 198);
INSERT INTO public.who_global_data VALUES (148768, 130, 295, 0, 10, 186, 216);
INSERT INTO public.who_global_data VALUES (148769, 1931, 76726, 12, 411, 186, 164);
INSERT INTO public.who_global_data VALUES (148770, 31, 3161, 2, 37, 186, 235);
INSERT INTO public.who_global_data VALUES (148771, 34, 11227, 0, 239, 186, 67);
INSERT INTO public.who_global_data VALUES (148772, 0, 11, 0, 0, 186, 15);
INSERT INTO public.who_global_data VALUES (148773, 19, 754, 2, 44, 186, 180);
INSERT INTO public.who_global_data VALUES (148774, 383, 32343, 0, 23, 186, 237);
INSERT INTO public.who_global_data VALUES (148775, 0, 2, 0, 0, 186, 25);
INSERT INTO public.who_global_data VALUES (148776, 0, 78, 0, 15, 186, 209);
INSERT INTO public.who_global_data VALUES (148777, 2, 1513, 0, 28, 186, 217);
INSERT INTO public.who_global_data VALUES (148778, 0, 1469, 0, 113, 186, 79);
INSERT INTO public.who_global_data VALUES (148779, 0, 0, 0, 0, 186, 143);
INSERT INTO public.who_global_data VALUES (148780, 22, 1711, 1, 67, 186, 229);
INSERT INTO public.who_global_data VALUES (148781, 649, 24264, 43, 524, 186, 141);
INSERT INTO public.who_global_data VALUES (148782, 151, 806, 0, 8, 186, 197);
INSERT INTO public.who_global_data VALUES (148783, 593, 250645, 66, 28951, 186, 221);
INSERT INTO public.who_global_data VALUES (148784, 147, 1425, 0, 10, 186, 150);
INSERT INTO public.who_global_data VALUES (148785, 170, 4146, 14, 184, 186, 56);
INSERT INTO public.who_global_data VALUES (148786, 0, 11, 0, 1, 186, 167);
INSERT INTO public.who_global_data VALUES (148787, 491, 34867, 42, 4425, 186, 23);
INSERT INTO public.who_global_data VALUES (148788, 19, 30703, 0, 1674, 186, 222);
INSERT INTO public.who_global_data VALUES (148789, 15, 121, 0, 4, 186, 219);
INSERT INTO public.who_global_data VALUES (148790, 166, 3266, 1, 47, 186, 7);
INSERT INTO public.who_global_data VALUES (148791, 9, 3054, 0, 57, 186, 161);
INSERT INTO public.who_global_data VALUES (148792, 1624, 247600, 131, 36192, 186, 149);
INSERT INTO public.who_global_data VALUES (148793, 0, 24, 0, 0, 186, 6);
INSERT INTO public.who_global_data VALUES (148794, 5, 391, 0, 13, 186, 139);
INSERT INTO public.who_global_data VALUES (148795, 0, 0, 0, 0, 186, 211);
INSERT INTO public.who_global_data VALUES (148796, 0, 0, 0, 0, 186, 14);
INSERT INTO public.who_global_data VALUES (148797, 0, 116, 0, 8, 186, 111);
INSERT INTO public.who_global_data VALUES (148798, 0, 1051, 0, 48, 186, 207);
INSERT INTO public.who_global_data VALUES (148799, 948, 158762, 28, 4397, 186, 66);
INSERT INTO public.who_global_data VALUES (148800, 0, 0, 0, 0, 186, 173);
INSERT INTO public.who_global_data VALUES (148801, 0, 12, 0, 1, 186, 145);
INSERT INTO public.who_global_data VALUES (148802, 0, 0, 0, 0, 186, 65);
INSERT INTO public.who_global_data VALUES (148803, 37, 341, 0, 0, 186, 184);
INSERT INTO public.who_global_data VALUES (148804, 321, 21905, 14, 658, 186, 98);
INSERT INTO public.who_global_data VALUES (148805, 779, 31086, 5, 253, 186, 104);
INSERT INTO public.who_global_data VALUES (148806, 0, 509, 0, 21, 186, 73);
INSERT INTO public.who_global_data VALUES (148807, 24886, 1658896, 590, 98119, 186, 8);
INSERT INTO public.who_global_data VALUES (148808, 0, 69, 0, 6, 186, 227);
INSERT INTO public.who_global_data VALUES (148809, 18, 787, 0, 22, 186, 75);
INSERT INTO public.who_global_data VALUES (148810, 72, 3333, 1, 14, 186, 45);
INSERT INTO public.who_global_data VALUES (148811, 0, 0, 0, 0, 186, 133);
INSERT INTO public.who_global_data VALUES (148812, 56, 1177, 0, 10, 186, 202);
INSERT INTO public.who_global_data VALUES (148813, 1, 327, 0, 0, 186, 129);
INSERT INTO public.who_global_data VALUES (148814, 0, 0, 0, 0, 186, 36);
INSERT INTO public.who_global_data VALUES (148815, 16, 249, 5, 49, 186, 51);
INSERT INTO public.who_global_data VALUES (148816, 0, 920, 0, 7, 186, 206);
INSERT INTO public.who_global_data VALUES (148817, 0, 56, 0, 4, 186, 5);
INSERT INTO public.who_global_data VALUES (148818, 548, 12465, 6, 230, 186, 103);
INSERT INTO public.who_global_data VALUES (148819, 21, 1012, 0, 32, 186, 58);
INSERT INTO public.who_global_data VALUES (148820, 194, 8697, 8, 617, 186, 195);
INSERT INTO public.who_global_data VALUES (148821, 0, 0, 0, 0, 186, 115);
INSERT INTO public.who_global_data VALUES (148822, 0, 763, 0, 51, 186, 99);
INSERT INTO public.who_global_data VALUES (148823, 2, 71, 0, 4, 186, 153);
INSERT INTO public.who_global_data VALUES (148824, 0, 3, 0, 0, 186, 93);
INSERT INTO public.who_global_data VALUES (148825, 0, 25, 0, 3, 186, 84);
INSERT INTO public.who_global_data VALUES (148826, 552, 12628, 19, 471, 186, 78);
INSERT INTO public.who_global_data VALUES (148827, 289, 7378, 4, 91, 186, 170);
INSERT INTO public.who_global_data VALUES (148828, 0, 101, 0, 3, 186, 32);
INSERT INTO public.who_global_data VALUES (148829, 15, 7133, 0, 102, 186, 155);
INSERT INTO public.who_global_data VALUES (148830, 38, 16497, 2, 643, 186, 82);
INSERT INTO public.who_global_data VALUES (148831, 132, 4403, 1, 52, 186, 16);
INSERT INTO public.who_global_data VALUES (148832, 0, 100, 0, 11, 186, 72);
INSERT INTO public.who_global_data VALUES (148833, 195, 9366, 0, 14, 186, 43);
INSERT INTO public.who_global_data VALUES (148834, 1541, 38292, 22, 544, 186, 120);
INSERT INTO public.who_global_data VALUES (148835, 0, 92, 0, 7, 186, 213);
INSERT INTO public.who_global_data VALUES (148836, 915, 38059, 4, 208, 186, 31);
INSERT INTO public.who_global_data VALUES (148837, 202, 58429, 24, 9252, 186, 204);
INSERT INTO public.who_global_data VALUES (148838, 0, 18, 0, 2, 186, 152);
INSERT INTO public.who_global_data VALUES (148839, 17, 208, 0, 3, 186, 144);
INSERT INTO public.who_global_data VALUES (148840, 0, 133, 0, 9, 186, 96);
INSERT INTO public.who_global_data VALUES (148841, 0, 27, 0, 0, 186, 47);
INSERT INTO public.who_global_data VALUES (148842, 397, 6660, 11, 261, 186, 80);
INSERT INTO public.who_global_data VALUES (148843, 0, 2, 0, 0, 186, 159);
INSERT INTO public.who_global_data VALUES (148844, 10, 2415, 4, 149, 186, 27);
INSERT INTO public.who_global_data VALUES (148845, 0, 35, 0, 1, 186, 146);
INSERT INTO public.who_global_data VALUES (148846, 11687, 374898, 807, 23473, 186, 71);
INSERT INTO public.who_global_data VALUES (148847, 0, 8, 0, 1, 186, 210);
INSERT INTO public.who_global_data VALUES (148848, 0, 141, 0, 1, 186, 54);
INSERT INTO public.who_global_data VALUES (148849, 27, 2460, 3, 133, 186, 147);
INSERT INTO public.who_global_data VALUES (148850, 9, 841, 0, 52, 189, 2);
INSERT INTO public.who_global_data VALUES (148851, 0, 42, 0, 1, 189, 105);
INSERT INTO public.who_global_data VALUES (148852, 10, 390, 0, 3, 189, 53);
INSERT INTO public.who_global_data VALUES (148853, 0, 124, 0, 0, 189, 81);
INSERT INTO public.who_global_data VALUES (148854, 490, 4890, 6, 165, 189, 223);
INSERT INTO public.who_global_data VALUES (148855, 1022, 85103, 73, 6453, 189, 94);
INSERT INTO public.who_global_data VALUES (148856, 0, 129, 0, 1, 189, 154);
INSERT INTO public.who_global_data VALUES (148857, 48, 652, 0, 1, 189, 83);
INSERT INTO public.who_global_data VALUES (148858, 12, 687, 1, 61, 189, 194);
INSERT INTO public.who_global_data VALUES (148859, 4895, 73997, 43, 761, 189, 136);
INSERT INTO public.who_global_data VALUES (148860, 7, 84543, 0, 4645, 189, 179);
INSERT INTO public.who_global_data VALUES (148861, 998, 21175, 22, 727, 189, 57);
INSERT INTO public.who_global_data VALUES (148862, 0, 43, 0, 1, 189, 35);
INSERT INTO public.who_global_data VALUES (148863, 44, 531, 1, 17, 189, 228);
INSERT INTO public.who_global_data VALUES (148864, 0, 0, 0, 0, 189, 19);
INSERT INTO public.who_global_data VALUES (148865, 12, 930, 0, 10, 189, 22);
INSERT INTO public.who_global_data VALUES (148866, 47, 2423, 0, 30, 189, 1);
INSERT INTO public.who_global_data VALUES (148867, 0, 2244, 1, 100, 189, 21);
INSERT INTO public.who_global_data VALUES (148868, 6, 1947, 0, 82, 189, 234);
INSERT INTO public.who_global_data VALUES (148869, 0, 17, 0, 1, 189, 91);
INSERT INTO public.who_global_data VALUES (148870, 2, 937, 0, 17, 189, 137);
INSERT INTO public.who_global_data VALUES (148871, 47, 9004, 2, 317, 189, 201);
INSERT INTO public.who_global_data VALUES (148872, 0, 0, 0, 0, 189, 171);
INSERT INTO public.who_global_data VALUES (148873, 164, 2304, 4, 66, 189, 92);
INSERT INTO public.who_global_data VALUES (148874, 27, 11387, 1, 563, 189, 112);
INSERT INTO public.who_global_data VALUES (148875, 198, 2468, 4, 14, 189, 62);
INSERT INTO public.who_global_data VALUES (148876, 0, 16, 0, 0, 189, 69);
INSERT INTO public.who_global_data VALUES (148877, 272, 15073, 2, 460, 189, 220);
INSERT INTO public.who_global_data VALUES (148878, 599, 37355, 95, 3203, 189, 100);
INSERT INTO public.who_global_data VALUES (148879, 702, 17967, 19, 783, 189, 187);
INSERT INTO public.who_global_data VALUES (148880, 68, 1983, 0, 35, 189, 63);
INSERT INTO public.who_global_data VALUES (148881, 0, 1043, 0, 12, 189, 28);
INSERT INTO public.who_global_data VALUES (148882, 0, 39, 0, 0, 189, 172);
INSERT INTO public.who_global_data VALUES (148883, 1, 1824, 0, 63, 189, 17);
INSERT INTO public.who_global_data VALUES (148884, 6, 256, 0, 2, 189, 226);
INSERT INTO public.who_global_data VALUES (148885, 73, 655, 0, 5, 189, 236);
INSERT INTO public.who_global_data VALUES (148886, 0, 13, 0, 0, 189, 76);
INSERT INTO public.who_global_data VALUES (148887, 0, 187, 0, 0, 189, 30);
INSERT INTO public.who_global_data VALUES (148888, 0, 18, 0, 0, 189, 128);
INSERT INTO public.who_global_data VALUES (148889, 20, 6599, 1, 308, 189, 86);
INSERT INTO public.who_global_data VALUES (148890, 278, 142482, 64, 28379, 189, 140);
INSERT INTO public.who_global_data VALUES (148891, 49, 328, 0, 1, 189, 44);
INSERT INTO public.who_global_data VALUES (148892, 0, 60, 0, 0, 189, 113);
INSERT INTO public.who_global_data VALUES (148893, 201, 2135, 2, 14, 189, 29);
INSERT INTO public.who_global_data VALUES (148894, 0, 25, 0, 1, 189, 125);
INSERT INTO public.who_global_data VALUES (148895, 1, 732, 0, 12, 189, 131);
INSERT INTO public.who_global_data VALUES (148896, 432, 179002, 45, 8302, 189, 46);
INSERT INTO public.who_global_data VALUES (148897, 125, 6808, 0, 32, 189, 10);
INSERT INTO public.who_global_data VALUES (148898, 0, 154, 0, 0, 189, 205);
INSERT INTO public.who_global_data VALUES (148899, 4, 2882, 1, 172, 189, 50);
INSERT INTO public.who_global_data VALUES (148900, 1, 12, 0, 0, 189, 20);
INSERT INTO public.who_global_data VALUES (148901, 0, 22, 0, 0, 189, 13);
INSERT INTO public.who_global_data VALUES (148902, 5, 161, 1, 14, 189, 148);
INSERT INTO public.who_global_data VALUES (148903, 0, 161, 0, 5, 189, 230);
INSERT INTO public.who_global_data VALUES (148904, 370, 3424, 1, 58, 189, 190);
INSERT INTO public.who_global_data VALUES (148905, 0, 252, 0, 13, 189, 188);
INSERT INTO public.who_global_data VALUES (148906, 47, 3322, 0, 20, 189, 123);
INSERT INTO public.who_global_data VALUES (148907, 0, 1173, 0, 6, 189, 9);
INSERT INTO public.who_global_data VALUES (148908, 8, 135, 0, 10, 189, 102);
INSERT INTO public.who_global_data VALUES (148909, 93, 958, 1, 27, 189, 34);
INSERT INTO public.who_global_data VALUES (148910, 0, 12, 0, 0, 189, 212);
INSERT INTO public.who_global_data VALUES (148911, 207, 3950, 6, 180, 189, 122);
INSERT INTO public.who_global_data VALUES (148912, 15, 3771, 8, 499, 189, 38);
INSERT INTO public.who_global_data VALUES (148913, 0, 1804, 0, 10, 189, 130);
INSERT INTO public.who_global_data VALUES (148914, 6535, 145380, 146, 4167, 189, 37);
INSERT INTO public.who_global_data VALUES (148915, 415, 23165, 27, 1418, 189, 231);
INSERT INTO public.who_global_data VALUES (148916, 2023, 137724, 34, 7451, 189, 107);
INSERT INTO public.who_global_data VALUES (148917, 163, 4632, 3, 163, 189, 101);
INSERT INTO public.who_global_data VALUES (148918, 59, 24698, 0, 1606, 189, 132);
INSERT INTO public.who_global_data VALUES (148919, 0, 336, 0, 24, 189, 176);
INSERT INTO public.who_global_data VALUES (148920, 13, 16667, 1, 283, 189, 200);
INSERT INTO public.who_global_data VALUES (148921, 300, 230158, 92, 32877, 189, 169);
INSERT INTO public.who_global_data VALUES (148922, 2, 552, 0, 9, 189, 225);
INSERT INTO public.who_global_data VALUES (148923, 42, 16623, 16, 846, 189, 165);
INSERT INTO public.who_global_data VALUES (148924, 0, 306, 0, 29, 189, 233);
INSERT INTO public.who_global_data VALUES (148925, 3, 709, 0, 9, 189, 215);
INSERT INTO public.who_global_data VALUES (148926, 335, 9304, 2, 37, 189, 177);
INSERT INTO public.who_global_data VALUES (148927, 72, 1286, 1, 52, 189, 183);
INSERT INTO public.who_global_data VALUES (148928, 0, 0, 0, 0, 189, 203);
INSERT INTO public.who_global_data VALUES (148929, 6, 1038, 0, 21, 189, 162);
INSERT INTO public.who_global_data VALUES (148930, 665, 21967, 9, 165, 189, 12);
INSERT INTO public.who_global_data VALUES (148931, 35, 1468, 0, 16, 189, 24);
INSERT INTO public.who_global_data VALUES (148932, 0, 19, 0, 0, 189, 119);
INSERT INTO public.who_global_data VALUES (148933, 2, 1049, 0, 22, 189, 39);
INSERT INTO public.who_global_data VALUES (148934, 5, 1119, 0, 26, 189, 26);
INSERT INTO public.who_global_data VALUES (148935, 0, 2, 0, 0, 189, 59);
INSERT INTO public.who_global_data VALUES (148936, 0, 265, 0, 26, 189, 77);
INSERT INTO public.who_global_data VALUES (148937, 0, 75, 0, 3, 189, 134);
INSERT INTO public.who_global_data VALUES (148938, 0, 83, 0, 1, 189, 4);
INSERT INTO public.who_global_data VALUES (148939, 4, 1632, 1, 66, 189, 109);
INSERT INTO public.who_global_data VALUES (148940, 1, 3993, 0, 110, 189, 90);
INSERT INTO public.who_global_data VALUES (148941, 15, 542, 0, 2, 189, 61);
INSERT INTO public.who_global_data VALUES (148942, 18, 101, 0, 4, 189, 85);
INSERT INTO public.who_global_data VALUES (148943, 172, 7417, 0, 115, 189, 49);
INSERT INTO public.who_global_data VALUES (148944, 0, 1395, 0, 4, 189, 208);
INSERT INTO public.who_global_data VALUES (148945, 29, 1059, 2, 67, 189, 166);
INSERT INTO public.who_global_data VALUES (148946, 0, 610, 0, 6, 189, 64);
INSERT INTO public.who_global_data VALUES (148947, 0, 0, 0, 0, 189, 199);
INSERT INTO public.who_global_data VALUES (148948, 0, 197, 0, 14, 189, 114);
INSERT INTO public.who_global_data VALUES (148949, 25, 262, 3, 9, 189, 60);
INSERT INTO public.who_global_data VALUES (148950, 0, 334, 0, 10, 189, 68);
INSERT INTO public.who_global_data VALUES (148951, 22, 1609, 0, 20, 189, 158);
INSERT INTO public.who_global_data VALUES (148952, 2764, 68620, 215, 7394, 189, 52);
INSERT INTO public.who_global_data VALUES (148953, 0, 0, 0, 0, 189, 117);
INSERT INTO public.who_global_data VALUES (148954, 0, 70, 0, 1, 189, 126);
INSERT INTO public.who_global_data VALUES (148955, 0, 141, 0, 0, 189, 196);
INSERT INTO public.who_global_data VALUES (148956, 0, 324, 0, 9, 189, 142);
INSERT INTO public.who_global_data VALUES (148957, 0, 11, 0, 1, 189, 185);
INSERT INTO public.who_global_data VALUES (148958, 99, 7532, 1, 200, 189, 138);
INSERT INTO public.who_global_data VALUES (148959, 15, 209, 1, 1, 189, 181);
INSERT INTO public.who_global_data VALUES (148960, 5, 206, 0, 6, 189, 178);
INSERT INTO public.who_global_data VALUES (148961, 0, 21, 0, 0, 189, 168);
INSERT INTO public.who_global_data VALUES (148962, 0, 0, 0, 0, 189, 160);
INSERT INTO public.who_global_data VALUES (148963, 90, 772, 0, 4, 189, 151);
INSERT INTO public.who_global_data VALUES (148964, 213, 45210, 9, 5804, 189, 193);
INSERT INTO public.who_global_data VALUES (148965, 0, 18, 0, 0, 189, 18);
INSERT INTO public.who_global_data VALUES (148966, 0, 1154, 0, 21, 189, 40);
INSERT INTO public.who_global_data VALUES (148967, 0, 279, 0, 17, 189, 218);
INSERT INTO public.who_global_data VALUES (148968, 6, 951, 1, 62, 189, 191);
INSERT INTO public.who_global_data VALUES (148969, 229, 8068, 7, 233, 189, 156);
INSERT INTO public.who_global_data VALUES (148970, 0, 0, 0, 0, 189, 135);
INSERT INTO public.who_global_data VALUES (148971, 21, 1999, 0, 113, 189, 55);
INSERT INTO public.who_global_data VALUES (148972, 0, 22, 0, 2, 189, 88);
INSERT INTO public.who_global_data VALUES (148973, 43, 8352, 0, 235, 189, 108);
INSERT INTO public.who_global_data VALUES (148974, 0, 602, 0, 5, 189, 48);
INSERT INTO public.who_global_data VALUES (148975, 0, 7770, 0, 37, 189, 3);
INSERT INTO public.who_global_data VALUES (148976, 0, 741, 0, 13, 189, 224);
INSERT INTO public.who_global_data VALUES (148977, 1356, 57705, 30, 1197, 189, 110);
INSERT INTO public.who_global_data VALUES (148978, 0, 0, 0, 0, 189, 106);
INSERT INTO public.who_global_data VALUES (148979, 349, 10926, 7, 306, 189, 89);
INSERT INTO public.who_global_data VALUES (148980, 0, 8, 0, 0, 189, 121);
INSERT INTO public.who_global_data VALUES (148981, 3, 865, 0, 11, 189, 163);
INSERT INTO public.who_global_data VALUES (148982, 4205, 119959, 83, 3456, 189, 70);
INSERT INTO public.who_global_data VALUES (148983, 284, 14319, 5, 873, 189, 174);
INSERT INTO public.who_global_data VALUES (148984, 0, 0, 0, 0, 189, 175);
INSERT INTO public.who_global_data VALUES (148985, 305, 21631, 11, 1007, 189, 118);
INSERT INTO public.who_global_data VALUES (148986, 165, 30788, 14, 1330, 189, 189);
INSERT INTO public.who_global_data VALUES (148987, 71, 3260, 2, 129, 189, 124);
INSERT INTO public.who_global_data VALUES (148988, 1751, 45465, 3, 26, 189, 192);
INSERT INTO public.who_global_data VALUES (148989, 19, 11225, 2, 269, 189, 41);
INSERT INTO public.who_global_data VALUES (148990, 56, 7149, 9, 265, 189, 95);
INSERT INTO public.who_global_data VALUES (148991, 4, 456, 0, 1, 189, 74);
INSERT INTO public.who_global_data VALUES (148992, 213, 18283, 18, 1197, 189, 11);
INSERT INTO public.who_global_data VALUES (148993, 8915, 362342, 174, 3807, 189, 87);
INSERT INTO public.who_global_data VALUES (148994, 9, 336, 0, 0, 189, 214);
INSERT INTO public.who_global_data VALUES (148995, 1, 3, 0, 0, 189, 116);
INSERT INTO public.who_global_data VALUES (148996, 0, 6, 0, 0, 189, 157);
INSERT INTO public.who_global_data VALUES (148997, 0, 0, 0, 0, 189, 182);
INSERT INTO public.who_global_data VALUES (148998, 0, 15, 0, 0, 189, 186);
INSERT INTO public.who_global_data VALUES (148999, 0, 18, 0, 0, 189, 127);
INSERT INTO public.who_global_data VALUES (149000, 0, 39, 0, 3, 189, 232);
INSERT INTO public.who_global_data VALUES (149001, 0, 1, 0, 0, 189, 33);
INSERT INTO public.who_global_data VALUES (149002, 0, 18, 0, 0, 189, 97);
INSERT INTO public.who_global_data VALUES (149003, 0, 0, 0, 0, 189, 42);
INSERT INTO public.who_global_data VALUES (149004, 0, 672, 0, 42, 189, 198);
INSERT INTO public.who_global_data VALUES (149005, -9, 165, 1, 10, 189, 216);
INSERT INTO public.who_global_data VALUES (149006, 2235, 74795, 9, 399, 189, 164);
INSERT INTO public.who_global_data VALUES (149007, 83, 3130, 0, 35, 189, 235);
INSERT INTO public.who_global_data VALUES (149008, 34, 11193, 1, 239, 189, 67);
INSERT INTO public.who_global_data VALUES (149009, 0, 11, 0, 0, 189, 15);
INSERT INTO public.who_global_data VALUES (149010, 14, 735, 2, 42, 189, 180);
INSERT INTO public.who_global_data VALUES (149011, 344, 31960, 0, 23, 189, 237);
INSERT INTO public.who_global_data VALUES (149012, 0, 2, 0, 0, 189, 25);
INSERT INTO public.who_global_data VALUES (149013, 0, 78, 0, 15, 189, 209);
INSERT INTO public.who_global_data VALUES (149014, 2, 1511, 0, 28, 189, 217);
INSERT INTO public.who_global_data VALUES (149015, 1, 1469, 0, 113, 189, 79);
INSERT INTO public.who_global_data VALUES (149016, 0, 0, 0, 0, 189, 143);
INSERT INTO public.who_global_data VALUES (149017, 95, 1689, 5, 66, 189, 229);
INSERT INTO public.who_global_data VALUES (149018, 1032, 23615, 52, 481, 189, 141);
INSERT INTO public.who_global_data VALUES (149019, 0, 655, 0, 8, 189, 197);
INSERT INTO public.who_global_data VALUES (149020, 291, 250052, 55, 28885, 189, 221);
INSERT INTO public.who_global_data VALUES (149021, 96, 1278, 1, 10, 189, 150);
INSERT INTO public.who_global_data VALUES (149022, 150, 3976, 5, 170, 189, 56);
INSERT INTO public.who_global_data VALUES (149023, 0, 11, 0, 1, 189, 167);
INSERT INTO public.who_global_data VALUES (149024, 210, 34376, 44, 4383, 189, 23);
INSERT INTO public.who_global_data VALUES (149025, 14, 30684, 2, 1674, 189, 222);
INSERT INTO public.who_global_data VALUES (149026, 20, 106, 0, 4, 189, 219);
INSERT INTO public.who_global_data VALUES (149027, 171, 3100, 0, 46, 189, 7);
INSERT INTO public.who_global_data VALUES (149028, 3, 3045, 0, 57, 189, 161);
INSERT INTO public.who_global_data VALUES (149029, 1364, 245976, 104, 36061, 189, 149);
INSERT INTO public.who_global_data VALUES (149030, 0, 24, 0, 0, 189, 6);
INSERT INTO public.who_global_data VALUES (149031, 5, 386, 1, 13, 189, 139);
INSERT INTO public.who_global_data VALUES (149032, 0, 0, 0, 0, 189, 211);
INSERT INTO public.who_global_data VALUES (149033, 0, 0, 0, 0, 189, 14);
INSERT INTO public.who_global_data VALUES (149034, 0, 116, 0, 8, 189, 111);
INSERT INTO public.who_global_data VALUES (149035, 0, 1051, 0, 48, 189, 207);
INSERT INTO public.who_global_data VALUES (149036, 987, 157814, 29, 4369, 189, 66);
INSERT INTO public.who_global_data VALUES (149037, 0, 0, 0, 0, 189, 173);
INSERT INTO public.who_global_data VALUES (149038, 0, 12, 0, 1, 189, 145);
INSERT INTO public.who_global_data VALUES (149039, 0, 0, 0, 0, 189, 65);
INSERT INTO public.who_global_data VALUES (149040, 0, 304, 0, 0, 189, 184);
INSERT INTO public.who_global_data VALUES (149041, 339, 21584, 21, 644, 189, 98);
INSERT INTO public.who_global_data VALUES (149042, 822, 30307, 3, 248, 189, 104);
INSERT INTO public.who_global_data VALUES (149043, 0, 509, 0, 21, 189, 73);
INSERT INTO public.who_global_data VALUES (149044, 15253, 1634010, 620, 97529, 189, 8);
INSERT INTO public.who_global_data VALUES (149045, 0, 69, 0, 6, 189, 227);
INSERT INTO public.who_global_data VALUES (149046, 5, 769, 0, 22, 189, 75);
INSERT INTO public.who_global_data VALUES (149047, 81, 3261, 0, 13, 189, 45);
INSERT INTO public.who_global_data VALUES (149048, 0, 0, 0, 0, 189, 133);
INSERT INTO public.who_global_data VALUES (149049, 111, 1121, 0, 10, 189, 202);
INSERT INTO public.who_global_data VALUES (149050, 1, 326, 0, 0, 189, 129);
INSERT INTO public.who_global_data VALUES (149051, 0, 0, 0, 0, 189, 36);
INSERT INTO public.who_global_data VALUES (149052, 11, 233, 2, 44, 189, 51);
INSERT INTO public.who_global_data VALUES (149053, 0, 920, 0, 7, 189, 206);
INSERT INTO public.who_global_data VALUES (149054, 0, 56, 0, 4, 189, 5);
INSERT INTO public.who_global_data VALUES (149055, 737, 11917, 1, 224, 189, 103);
INSERT INTO public.who_global_data VALUES (149056, 25, 991, 1, 32, 189, 58);
INSERT INTO public.who_global_data VALUES (149057, 197, 8503, 9, 609, 189, 195);
INSERT INTO public.who_global_data VALUES (149058, 0, 0, 0, 0, 189, 115);
INSERT INTO public.who_global_data VALUES (149059, 0, 763, 0, 51, 189, 99);
INSERT INTO public.who_global_data VALUES (149060, 0, 69, 0, 4, 189, 153);
INSERT INTO public.who_global_data VALUES (149061, 0, 3, 0, 0, 189, 93);
INSERT INTO public.who_global_data VALUES (149062, 0, 25, 0, 3, 189, 84);
INSERT INTO public.who_global_data VALUES (149063, 723, 12076, 7, 452, 189, 78);
INSERT INTO public.who_global_data VALUES (149064, 452, 7089, 6, 87, 189, 170);
INSERT INTO public.who_global_data VALUES (149065, 0, 101, 0, 3, 189, 32);
INSERT INTO public.who_global_data VALUES (149066, 9, 7118, 0, 102, 189, 155);
INSERT INTO public.who_global_data VALUES (149067, 20, 16459, 1, 641, 189, 82);
INSERT INTO public.who_global_data VALUES (149068, 149, 4271, 2, 51, 189, 16);
INSERT INTO public.who_global_data VALUES (149069, 0, 100, 0, 11, 189, 72);
INSERT INTO public.who_global_data VALUES (149070, 33, 9171, 1, 14, 189, 43);
INSERT INTO public.who_global_data VALUES (149071, 1166, 36751, 21, 522, 189, 120);
INSERT INTO public.who_global_data VALUES (149072, 0, 92, 0, 7, 189, 213);
INSERT INTO public.who_global_data VALUES (149073, 946, 37144, 5, 204, 189, 31);
INSERT INTO public.who_global_data VALUES (149074, 314, 58227, 26, 9228, 189, 204);
INSERT INTO public.who_global_data VALUES (149075, 0, 18, 0, 2, 189, 152);
INSERT INTO public.who_global_data VALUES (149076, 0, 191, 0, 3, 189, 144);
INSERT INTO public.who_global_data VALUES (149077, 0, 133, 0, 9, 189, 96);
INSERT INTO public.who_global_data VALUES (149078, 0, 27, 0, 0, 189, 47);
INSERT INTO public.who_global_data VALUES (149079, 348, 6263, 10, 250, 189, 80);
INSERT INTO public.who_global_data VALUES (149080, 0, 2, 0, 0, 189, 159);
INSERT INTO public.who_global_data VALUES (149081, 14, 2405, 4, 145, 189, 27);
INSERT INTO public.who_global_data VALUES (149082, 0, 35, 0, 1, 189, 146);
INSERT INTO public.who_global_data VALUES (149083, 15813, 363211, 653, 22666, 189, 71);
INSERT INTO public.who_global_data VALUES (149084, 0, 8, 0, 1, 189, 210);
INSERT INTO public.who_global_data VALUES (149085, 0, 141, 0, 1, 189, 54);
INSERT INTO public.who_global_data VALUES (149086, 0, 2433, 0, 130, 189, 147);
INSERT INTO public.who_global_data VALUES (149087, 1, 832, 0, 52, 208, 2);
INSERT INTO public.who_global_data VALUES (149088, 0, 42, 0, 1, 208, 105);
INSERT INTO public.who_global_data VALUES (149089, 9, 380, 0, 3, 208, 53);
INSERT INTO public.who_global_data VALUES (149090, 0, 124, 0, 0, 208, 81);
INSERT INTO public.who_global_data VALUES (149091, 0, 4400, 0, 159, 208, 223);
INSERT INTO public.who_global_data VALUES (149092, 1189, 84081, 103, 6380, 208, 94);
INSERT INTO public.who_global_data VALUES (149093, 0, 129, 0, 1, 208, 154);
INSERT INTO public.who_global_data VALUES (149094, 52, 604, 0, 1, 208, 83);
INSERT INTO public.who_global_data VALUES (149095, 27, 675, 0, 60, 208, 194);
INSERT INTO public.who_global_data VALUES (149096, 3709, 69102, 45, 718, 208, 136);
INSERT INTO public.who_global_data VALUES (149097, 11, 84536, 0, 4645, 208, 179);
INSERT INTO public.who_global_data VALUES (149098, 1046, 20177, 23, 705, 208, 57);
INSERT INTO public.who_global_data VALUES (149099, 9, 43, 0, 1, 208, 35);
INSERT INTO public.who_global_data VALUES (149100, 0, 487, 0, 16, 208, 228);
INSERT INTO public.who_global_data VALUES (149101, 0, 0, 0, 0, 208, 19);
INSERT INTO public.who_global_data VALUES (149102, 7, 918, 0, 10, 208, 22);
INSERT INTO public.who_global_data VALUES (149103, 10, 2376, 0, 30, 208, 1);
INSERT INTO public.who_global_data VALUES (149104, 1, 2244, 0, 99, 208, 21);
INSERT INTO public.who_global_data VALUES (149105, 10, 1941, 1, 82, 208, 234);
INSERT INTO public.who_global_data VALUES (149106, 1, 17, 0, 1, 208, 91);
INSERT INTO public.who_global_data VALUES (149107, 8, 935, 0, 17, 208, 137);
INSERT INTO public.who_global_data VALUES (149108, 67, 8957, 1, 315, 208, 201);
INSERT INTO public.who_global_data VALUES (149109, 0, 0, 0, 0, 208, 171);
INSERT INTO public.who_global_data VALUES (149110, 0, 2140, 0, 62, 208, 92);
INSERT INTO public.who_global_data VALUES (149111, 71, 11360, 1, 562, 208, 112);
INSERT INTO public.who_global_data VALUES (149112, 0, 2270, 0, 10, 208, 62);
INSERT INTO public.who_global_data VALUES (149113, 0, 16, 0, 0, 208, 69);
INSERT INTO public.who_global_data VALUES (149114, 379, 14801, 0, 458, 208, 220);
INSERT INTO public.who_global_data VALUES (149115, 498, 36756, 12, 3108, 208, 100);
INSERT INTO public.who_global_data VALUES (149116, 752, 17265, 29, 764, 208, 187);
INSERT INTO public.who_global_data VALUES (149117, 96, 1915, 2, 35, 208, 63);
INSERT INTO public.who_global_data VALUES (149118, 0, 1043, 0, 12, 208, 28);
INSERT INTO public.who_global_data VALUES (149119, 0, 39, 0, 0, 208, 172);
INSERT INTO public.who_global_data VALUES (149120, 2, 1823, 0, 63, 208, 17);
INSERT INTO public.who_global_data VALUES (149121, 12, 250, 0, 2, 208, 226);
INSERT INTO public.who_global_data VALUES (149122, 88, 582, 0, 5, 208, 236);
INSERT INTO public.who_global_data VALUES (149123, 0, 13, 0, 0, 208, 76);
INSERT INTO public.who_global_data VALUES (149124, 0, 187, 0, 0, 208, 30);
INSERT INTO public.who_global_data VALUES (149125, 0, 18, 0, 0, 208, 128);
INSERT INTO public.who_global_data VALUES (149126, 11, 6579, 1, 307, 208, 86);
INSERT INTO public.who_global_data VALUES (149127, 31, 142204, 34, 28315, 208, 140);
INSERT INTO public.who_global_data VALUES (149128, 18, 279, 0, 1, 208, 44);
INSERT INTO public.who_global_data VALUES (149129, 0, 60, 0, 0, 208, 113);
INSERT INTO public.who_global_data VALUES (149130, 0, 1934, 0, 12, 208, 29);
INSERT INTO public.who_global_data VALUES (149131, 0, 25, 0, 1, 208, 125);
INSERT INTO public.who_global_data VALUES (149132, 1, 731, 0, 12, 208, 131);
INSERT INTO public.who_global_data VALUES (149133, 289, 178570, 10, 8257, 208, 46);
INSERT INTO public.who_global_data VALUES (149134, 66, 6683, 1, 32, 208, 10);
INSERT INTO public.who_global_data VALUES (149135, 3, 154, 0, 0, 208, 205);
INSERT INTO public.who_global_data VALUES (149136, 2, 2878, 0, 171, 208, 50);
INSERT INTO public.who_global_data VALUES (149137, 0, 11, 0, 0, 208, 20);
INSERT INTO public.who_global_data VALUES (149138, 0, 22, 0, 0, 208, 13);
INSERT INTO public.who_global_data VALUES (149139, 0, 156, 0, 13, 208, 148);
INSERT INTO public.who_global_data VALUES (149140, 0, 161, 0, 5, 208, 230);
INSERT INTO public.who_global_data VALUES (149141, 311, 3054, 4, 57, 208, 190);
INSERT INTO public.who_global_data VALUES (149142, 0, 252, 0, 13, 208, 188);
INSERT INTO public.who_global_data VALUES (149143, 99, 3275, 0, 20, 208, 123);
INSERT INTO public.who_global_data VALUES (149144, 59, 1173, 0, 6, 208, 9);
INSERT INTO public.who_global_data VALUES (149145, 0, 127, 0, 10, 208, 102);
INSERT INTO public.who_global_data VALUES (149146, 53, 865, 1, 26, 208, 34);
INSERT INTO public.who_global_data VALUES (149147, 0, 12, 0, 0, 208, 212);
INSERT INTO public.who_global_data VALUES (149148, 266, 3743, 7, 174, 208, 122);
INSERT INTO public.who_global_data VALUES (149149, 15, 3756, 5, 491, 208, 38);
INSERT INTO public.who_global_data VALUES (149150, 0, 1804, 0, 10, 208, 130);
INSERT INTO public.who_global_data VALUES (149151, 6977, 138845, 154, 4021, 208, 37);
INSERT INTO public.who_global_data VALUES (149152, 479, 22750, 19, 1391, 208, 231);
INSERT INTO public.who_global_data VALUES (149153, 2180, 135701, 58, 7417, 208, 107);
INSERT INTO public.who_global_data VALUES (149154, 197, 4469, 8, 160, 208, 101);
INSERT INTO public.who_global_data VALUES (149155, 57, 24639, 2, 1606, 208, 132);
INSERT INTO public.who_global_data VALUES (149156, 0, 336, 0, 24, 208, 176);
INSERT INTO public.who_global_data VALUES (149157, 5, 16654, 0, 282, 208, 200);
INSERT INTO public.who_global_data VALUES (149158, 531, 229858, 50, 32785, 208, 169);
INSERT INTO public.who_global_data VALUES (149159, 6, 550, 0, 9, 208, 225);
INSERT INTO public.who_global_data VALUES (149160, 31, 16581, 10, 830, 208, 165);
INSERT INTO public.who_global_data VALUES (149161, 0, 306, 0, 29, 208, 233);
INSERT INTO public.who_global_data VALUES (149162, 4, 706, 0, 9, 208, 215);
INSERT INTO public.who_global_data VALUES (149163, 438, 8969, 0, 35, 208, 177);
INSERT INTO public.who_global_data VALUES (149164, 22, 1214, 1, 51, 208, 183);
INSERT INTO public.who_global_data VALUES (149165, 0, 0, 0, 0, 208, 203);
INSERT INTO public.who_global_data VALUES (149166, 7, 1032, 1, 21, 208, 162);
INSERT INTO public.who_global_data VALUES (149167, 838, 21302, 8, 156, 208, 12);
INSERT INTO public.who_global_data VALUES (149168, 30, 1433, 2, 16, 208, 24);
INSERT INTO public.who_global_data VALUES (149169, 0, 19, 0, 0, 208, 119);
INSERT INTO public.who_global_data VALUES (149170, 1, 1047, 0, 22, 208, 39);
INSERT INTO public.who_global_data VALUES (149171, 17, 1114, 0, 26, 208, 26);
INSERT INTO public.who_global_data VALUES (149172, 0, 2, 0, 0, 208, 59);
INSERT INTO public.who_global_data VALUES (149173, 10, 265, 0, 26, 208, 77);
INSERT INTO public.who_global_data VALUES (149174, 0, 75, 0, 3, 208, 134);
INSERT INTO public.who_global_data VALUES (149175, 0, 83, 0, 1, 208, 4);
INSERT INTO public.who_global_data VALUES (149176, 10, 1628, 1, 65, 208, 109);
INSERT INTO public.who_global_data VALUES (149177, 2, 3992, 1, 110, 208, 90);
INSERT INTO public.who_global_data VALUES (149178, 39, 527, 0, 2, 208, 61);
INSERT INTO public.who_global_data VALUES (149179, 0, 83, 0, 4, 208, 85);
INSERT INTO public.who_global_data VALUES (149180, 60, 7245, 0, 115, 208, 49);
INSERT INTO public.who_global_data VALUES (149181, 82, 1395, 0, 4, 208, 208);
INSERT INTO public.who_global_data VALUES (149182, 15, 1030, 3, 65, 208, 166);
INSERT INTO public.who_global_data VALUES (149183, 1, 610, 0, 6, 208, 64);
INSERT INTO public.who_global_data VALUES (149184, 0, 0, 0, 0, 208, 199);
INSERT INTO public.who_global_data VALUES (149185, 0, 197, 0, 14, 208, 114);
INSERT INTO public.who_global_data VALUES (149186, 10, 237, 0, 6, 208, 60);
INSERT INTO public.who_global_data VALUES (149187, 2, 334, 0, 10, 208, 68);
INSERT INTO public.who_global_data VALUES (149188, 66, 1587, 1, 20, 208, 158);
INSERT INTO public.who_global_data VALUES (149189, 3329, 65856, 190, 7179, 208, 52);
INSERT INTO public.who_global_data VALUES (149190, 0, 0, 0, 0, 208, 117);
INSERT INTO public.who_global_data VALUES (149191, 2, 70, 0, 1, 208, 126);
INSERT INTO public.who_global_data VALUES (149192, 0, 141, 0, 0, 208, 196);
INSERT INTO public.who_global_data VALUES (149193, 0, 324, 0, 9, 208, 142);
INSERT INTO public.who_global_data VALUES (149194, 0, 11, 0, 1, 208, 185);
INSERT INTO public.who_global_data VALUES (149195, 27, 7433, 1, 199, 208, 138);
INSERT INTO public.who_global_data VALUES (149196, 26, 194, 0, 0, 208, 181);
INSERT INTO public.who_global_data VALUES (149197, 0, 201, 0, 6, 208, 178);
INSERT INTO public.who_global_data VALUES (149198, 1, 21, 0, 0, 208, 168);
INSERT INTO public.who_global_data VALUES (149199, 0, 0, 0, 0, 208, 160);
INSERT INTO public.who_global_data VALUES (149200, 79, 682, 1, 4, 208, 151);
INSERT INTO public.who_global_data VALUES (149201, 173, 44997, 11, 5795, 208, 193);
INSERT INTO public.who_global_data VALUES (149202, 0, 18, 0, 0, 208, 18);
INSERT INTO public.who_global_data VALUES (149203, 0, 1154, 0, 21, 208, 40);
INSERT INTO public.who_global_data VALUES (149204, 0, 279, 0, 17, 208, 218);
INSERT INTO public.who_global_data VALUES (149205, 2, 945, 0, 61, 208, 191);
INSERT INTO public.who_global_data VALUES (149206, 313, 7839, 5, 226, 208, 156);
INSERT INTO public.who_global_data VALUES (149207, 0, 0, 0, 0, 208, 135);
INSERT INTO public.who_global_data VALUES (149208, 37, 1978, 0, 113, 208, 55);
INSERT INTO public.who_global_data VALUES (149209, 0, 22, 0, 2, 208, 88);
INSERT INTO public.who_global_data VALUES (149210, 0, 8309, 0, 235, 208, 108);
INSERT INTO public.who_global_data VALUES (149211, 0, 602, 0, 5, 208, 48);
INSERT INTO public.who_global_data VALUES (149212, 513, 7770, 1, 37, 208, 3);
INSERT INTO public.who_global_data VALUES (149213, 0, 741, 0, 13, 208, 224);
INSERT INTO public.who_global_data VALUES (149214, 1748, 56349, 34, 1167, 208, 110);
INSERT INTO public.who_global_data VALUES (149215, 0, 0, 0, 0, 208, 106);
INSERT INTO public.who_global_data VALUES (149216, 310, 10577, 4, 299, 208, 89);
INSERT INTO public.who_global_data VALUES (149217, 0, 8, 0, 0, 208, 121);
INSERT INTO public.who_global_data VALUES (149218, 12, 862, 0, 11, 208, 163);
INSERT INTO public.who_global_data VALUES (149219, 4056, 115754, 129, 3373, 208, 70);
INSERT INTO public.who_global_data VALUES (149220, 258, 14035, 5, 868, 208, 174);
INSERT INTO public.who_global_data VALUES (149221, 0, 0, 0, 0, 208, 175);
INSERT INTO public.who_global_data VALUES (149222, 395, 21326, 3, 996, 208, 118);
INSERT INTO public.who_global_data VALUES (149223, 152, 30623, 14, 1316, 208, 189);
INSERT INTO public.who_global_data VALUES (149224, 89, 3189, 0, 127, 208, 124);
INSERT INTO public.who_global_data VALUES (149225, 1501, 43714, 2, 23, 208, 192);
INSERT INTO public.who_global_data VALUES (149226, 16, 11206, 1, 267, 208, 41);
INSERT INTO public.who_global_data VALUES (149227, 99, 7093, 6, 256, 208, 95);
INSERT INTO public.who_global_data VALUES (149228, 0, 452, 0, 1, 208, 74);
INSERT INTO public.who_global_data VALUES (149229, 213, 18070, 9, 1179, 208, 11);
INSERT INTO public.who_global_data VALUES (149230, 8946, 353427, 92, 3633, 208, 87);
INSERT INTO public.who_global_data VALUES (149231, 2, 327, 0, 0, 208, 214);
INSERT INTO public.who_global_data VALUES (149232, 0, 2, 0, 0, 208, 116);
INSERT INTO public.who_global_data VALUES (149233, 0, 6, 0, 0, 208, 157);
INSERT INTO public.who_global_data VALUES (149234, 0, 0, 0, 0, 208, 182);
INSERT INTO public.who_global_data VALUES (149235, 0, 15, 0, 0, 208, 186);
INSERT INTO public.who_global_data VALUES (149236, 0, 18, 0, 0, 208, 127);
INSERT INTO public.who_global_data VALUES (149237, 0, 39, 0, 3, 208, 232);
INSERT INTO public.who_global_data VALUES (149238, 0, 1, 0, 0, 208, 33);
INSERT INTO public.who_global_data VALUES (149239, 0, 18, 0, 0, 208, 97);
INSERT INTO public.who_global_data VALUES (149240, 0, 0, 0, 0, 208, 42);
INSERT INTO public.who_global_data VALUES (149241, 0, 672, 0, 42, 208, 198);
INSERT INTO public.who_global_data VALUES (149242, 0, 174, 1, 9, 208, 216);
INSERT INTO public.who_global_data VALUES (149243, 2399, 72560, 11, 390, 208, 164);
INSERT INTO public.who_global_data VALUES (149244, 71, 3047, 1, 35, 208, 235);
INSERT INTO public.who_global_data VALUES (149245, 67, 11159, 0, 238, 208, 67);
INSERT INTO public.who_global_data VALUES (149246, 0, 11, 0, 0, 208, 15);
INSERT INTO public.who_global_data VALUES (149247, 100, 721, 1, 40, 208, 180);
INSERT INTO public.who_global_data VALUES (149248, 548, 31616, 0, 23, 208, 237);
INSERT INTO public.who_global_data VALUES (149249, 0, 2, 0, 0, 208, 25);
INSERT INTO public.who_global_data VALUES (149250, 0, 78, 0, 15, 208, 209);
INSERT INTO public.who_global_data VALUES (149251, 5, 1509, 0, 28, 208, 217);
INSERT INTO public.who_global_data VALUES (149252, 0, 1468, 0, 113, 208, 79);
INSERT INTO public.who_global_data VALUES (149253, 0, 0, 0, 0, 208, 143);
INSERT INTO public.who_global_data VALUES (149254, 0, 1594, 0, 61, 208, 229);
INSERT INTO public.who_global_data VALUES (149255, 1240, 22583, 22, 429, 208, 141);
INSERT INTO public.who_global_data VALUES (149256, 92, 655, 2, 8, 208, 197);
INSERT INTO public.who_global_data VALUES (149257, 335, 249761, 58, 28830, 208, 221);
INSERT INTO public.who_global_data VALUES (149258, 64, 1182, 0, 9, 208, 150);
INSERT INTO public.who_global_data VALUES (149259, 192, 3826, 19, 165, 208, 56);
INSERT INTO public.who_global_data VALUES (149260, 0, 11, 0, 1, 208, 167);
INSERT INTO public.who_global_data VALUES (149261, 403, 34166, 55, 4339, 208, 23);
INSERT INTO public.who_global_data VALUES (149262, 16, 30670, 2, 1672, 208, 222);
INSERT INTO public.who_global_data VALUES (149263, 16, 86, 0, 4, 208, 219);
INSERT INTO public.who_global_data VALUES (149264, 191, 2929, 2, 46, 208, 7);
INSERT INTO public.who_global_data VALUES (149265, 2, 3042, 1, 57, 208, 161);
INSERT INTO public.who_global_data VALUES (149266, 1527, 244612, 379, 35957, 208, 149);
INSERT INTO public.who_global_data VALUES (149267, 0, 24, 0, 0, 208, 6);
INSERT INTO public.who_global_data VALUES (149268, 8, 381, 0, 12, 208, 139);
INSERT INTO public.who_global_data VALUES (149269, 0, 0, 0, 0, 208, 211);
INSERT INTO public.who_global_data VALUES (149270, 0, 0, 0, 0, 208, 14);
INSERT INTO public.who_global_data VALUES (149271, 0, 116, 0, 8, 208, 111);
INSERT INTO public.who_global_data VALUES (149272, 3, 1051, 0, 48, 208, 207);
INSERT INTO public.who_global_data VALUES (149273, 1141, 156827, 32, 4340, 208, 66);
INSERT INTO public.who_global_data VALUES (149274, 0, 0, 0, 0, 208, 173);
INSERT INTO public.who_global_data VALUES (149275, 0, 12, 0, 1, 208, 145);
INSERT INTO public.who_global_data VALUES (149276, 0, 0, 0, 0, 208, 65);
INSERT INTO public.who_global_data VALUES (149277, -8, 304, 0, 0, 208, 184);
INSERT INTO public.who_global_data VALUES (149278, 259, 21245, 6, 623, 208, 98);
INSERT INTO public.who_global_data VALUES (149279, 781, 29485, 1, 245, 208, 104);
INSERT INTO public.who_global_data VALUES (149280, 0, 509, 0, 21, 208, 73);
INSERT INTO public.who_global_data VALUES (149281, 26158, 1618757, 1046, 96909, 208, 8);
INSERT INTO public.who_global_data VALUES (149282, 0, 69, 0, 6, 208, 227);
INSERT INTO public.who_global_data VALUES (149283, 11, 764, 2, 22, 208, 75);
INSERT INTO public.who_global_data VALUES (149284, 48, 3180, 0, 13, 208, 45);
INSERT INTO public.who_global_data VALUES (149285, 0, 0, 0, 0, 208, 133);
INSERT INTO public.who_global_data VALUES (149286, 66, 1010, 0, 10, 208, 202);
INSERT INTO public.who_global_data VALUES (149287, 0, 325, 0, 0, 208, 129);
INSERT INTO public.who_global_data VALUES (149288, 0, 0, 0, 0, 208, 36);
INSERT INTO public.who_global_data VALUES (149289, 10, 222, 3, 42, 208, 51);
INSERT INTO public.who_global_data VALUES (149290, 0, 920, 0, 7, 208, 206);
INSERT INTO public.who_global_data VALUES (149291, 0, 56, 0, 4, 208, 5);
INSERT INTO public.who_global_data VALUES (149292, 512, 11180, 1, 223, 208, 103);
INSERT INTO public.who_global_data VALUES (149293, 15, 966, 0, 31, 208, 58);
INSERT INTO public.who_global_data VALUES (149294, 193, 8306, 8, 600, 208, 195);
INSERT INTO public.who_global_data VALUES (149295, 0, 0, 0, 0, 208, 115);
INSERT INTO public.who_global_data VALUES (149296, 0, 763, 0, 51, 208, 99);
INSERT INTO public.who_global_data VALUES (149297, 9, 69, 1, 4, 208, 153);
INSERT INTO public.who_global_data VALUES (149298, 0, 3, 0, 0, 208, 93);
INSERT INTO public.who_global_data VALUES (149299, 0, 25, 0, 3, 208, 84);
INSERT INTO public.who_global_data VALUES (149300, 704, 11353, 6, 445, 208, 78);
INSERT INTO public.who_global_data VALUES (149301, 359, 6637, 4, 81, 208, 170);
INSERT INTO public.who_global_data VALUES (149302, 0, 101, 0, 3, 208, 32);
INSERT INTO public.who_global_data VALUES (149303, 3, 7109, 0, 102, 208, 155);
INSERT INTO public.who_global_data VALUES (149304, 32, 16439, 1, 640, 208, 82);
INSERT INTO public.who_global_data VALUES (149305, 140, 4122, 0, 49, 208, 16);
INSERT INTO public.who_global_data VALUES (149306, 3, 100, 0, 11, 208, 72);
INSERT INTO public.who_global_data VALUES (149307, 336, 9138, 0, 13, 208, 43);
INSERT INTO public.who_global_data VALUES (149308, 1975, 35585, 21, 501, 208, 120);
INSERT INTO public.who_global_data VALUES (149309, 2, 92, 0, 7, 208, 213);
INSERT INTO public.who_global_data VALUES (149310, 954, 36198, 5, 199, 208, 31);
INSERT INTO public.who_global_data VALUES (149311, 75, 57913, 33, 9202, 208, 204);
INSERT INTO public.who_global_data VALUES (149312, 0, 18, 0, 2, 208, 152);
INSERT INTO public.who_global_data VALUES (149313, 56, 191, 0, 3, 208, 144);
INSERT INTO public.who_global_data VALUES (149314, 5, 133, 0, 9, 208, 96);
INSERT INTO public.who_global_data VALUES (149315, 3, 27, 0, 0, 208, 47);
INSERT INTO public.who_global_data VALUES (149316, 336, 5915, 10, 240, 208, 80);
INSERT INTO public.who_global_data VALUES (149317, 0, 2, 0, 0, 208, 159);
INSERT INTO public.who_global_data VALUES (149318, 20, 2391, 1, 141, 208, 27);
INSERT INTO public.who_global_data VALUES (149319, 6, 35, 0, 1, 208, 146);
INSERT INTO public.who_global_data VALUES (149320, 16508, 347398, 965, 22013, 208, 71);
INSERT INTO public.who_global_data VALUES (149321, 0, 8, 0, 1, 208, 210);
INSERT INTO public.who_global_data VALUES (149322, 0, 141, 0, 1, 208, 54);
INSERT INTO public.who_global_data VALUES (149323, 25, 2433, 4, 130, 208, 147);
INSERT INTO public.who_global_data VALUES (149324, 17, 831, 0, 52, 277, 2);
INSERT INTO public.who_global_data VALUES (149325, 0, 42, 0, 1, 277, 105);
INSERT INTO public.who_global_data VALUES (149326, 9, 371, 0, 3, 277, 53);
INSERT INTO public.who_global_data VALUES (149327, 0, 124, 0, 0, 277, 81);
INSERT INTO public.who_global_data VALUES (149328, 0, 4400, 0, 159, 277, 223);
INSERT INTO public.who_global_data VALUES (149329, 1127, 82892, 97, 6277, 277, 94);
INSERT INTO public.who_global_data VALUES (149330, 8, 129, 0, 1, 277, 154);
INSERT INTO public.who_global_data VALUES (149331, 73, 552, 1, 1, 277, 83);
INSERT INTO public.who_global_data VALUES (149332, 37, 648, 1, 60, 277, 194);
INSERT INTO public.who_global_data VALUES (149333, 3536, 65393, 43, 673, 277, 136);
INSERT INTO public.who_global_data VALUES (149334, 3, 84525, 0, 4645, 277, 179);
INSERT INTO public.who_global_data VALUES (149335, 801, 19131, 30, 682, 277, 57);
INSERT INTO public.who_global_data VALUES (149336, 0, 34, 0, 1, 277, 35);
INSERT INTO public.who_global_data VALUES (149337, 18, 487, 0, 16, 277, 228);
INSERT INTO public.who_global_data VALUES (149338, 0, 0, 0, 0, 277, 19);
INSERT INTO public.who_global_data VALUES (149339, 8, 911, 0, 10, 277, 22);
INSERT INTO public.who_global_data VALUES (149340, 25, 2366, 1, 30, 277, 1);
INSERT INTO public.who_global_data VALUES (149341, 0, 2243, 0, 99, 277, 21);
INSERT INTO public.who_global_data VALUES (149342, 15, 1931, 0, 81, 277, 234);
INSERT INTO public.who_global_data VALUES (149343, 0, 16, 0, 1, 277, 91);
INSERT INTO public.who_global_data VALUES (149344, 0, 927, 0, 17, 277, 137);
INSERT INTO public.who_global_data VALUES (149345, 77, 8890, 2, 314, 277, 201);
INSERT INTO public.who_global_data VALUES (149346, 0, 0, 0, 0, 277, 171);
INSERT INTO public.who_global_data VALUES (149347, 196, 2140, 0, 62, 277, 92);
INSERT INTO public.who_global_data VALUES (149348, 59, 11289, 0, 561, 277, 112);
INSERT INTO public.who_global_data VALUES (149349, 0, 2270, 0, 10, 277, 62);
INSERT INTO public.who_global_data VALUES (149350, 0, 16, 0, 0, 277, 69);
INSERT INTO public.who_global_data VALUES (149351, 433, 14422, 2, 458, 277, 220);
INSERT INTO public.who_global_data VALUES (149352, 430, 36258, 40, 3096, 277, 100);
INSERT INTO public.who_global_data VALUES (149353, 727, 16513, 28, 735, 277, 187);
INSERT INTO public.who_global_data VALUES (149354, 94, 1819, 0, 33, 277, 63);
INSERT INTO public.who_global_data VALUES (149355, 83, 1043, 1, 12, 277, 28);
INSERT INTO public.who_global_data VALUES (149356, 0, 39, 0, 0, 277, 172);
INSERT INTO public.who_global_data VALUES (149357, 14, 1821, 0, 63, 277, 17);
INSERT INTO public.who_global_data VALUES (149358, 13, 238, 0, 2, 277, 226);
INSERT INTO public.who_global_data VALUES (149359, 61, 494, 0, 5, 277, 236);
INSERT INTO public.who_global_data VALUES (149360, 0, 13, 0, 0, 277, 76);
INSERT INTO public.who_global_data VALUES (149361, 0, 187, 0, 0, 277, 30);
INSERT INTO public.who_global_data VALUES (149362, 0, 18, 0, 0, 277, 128);
INSERT INTO public.who_global_data VALUES (149363, 31, 6568, 0, 306, 277, 86);
INSERT INTO public.who_global_data VALUES (149364, 224, 142173, 43, 28281, 277, 140);
INSERT INTO public.who_global_data VALUES (149365, 12, 261, 0, 1, 277, 44);
INSERT INTO public.who_global_data VALUES (149366, 0, 60, 0, 0, 277, 113);
INSERT INTO public.who_global_data VALUES (149367, 206, 1934, 0, 12, 277, 29);
INSERT INTO public.who_global_data VALUES (149368, 0, 25, 0, 1, 277, 125);
INSERT INTO public.who_global_data VALUES (149369, 7, 730, 0, 12, 277, 131);
INSERT INTO public.who_global_data VALUES (149370, 431, 178281, 31, 8247, 277, 46);
INSERT INTO public.who_global_data VALUES (149371, 131, 6617, 0, 31, 277, 10);
INSERT INTO public.who_global_data VALUES (149372, 0, 151, 0, 0, 277, 205);
INSERT INTO public.who_global_data VALUES (149373, 3, 2876, 2, 171, 277, 50);
INSERT INTO public.who_global_data VALUES (149374, 0, 11, 0, 0, 277, 20);
INSERT INTO public.who_global_data VALUES (149375, 0, 22, 0, 0, 277, 13);
INSERT INTO public.who_global_data VALUES (149376, 1, 156, 0, 13, 277, 148);
INSERT INTO public.who_global_data VALUES (149377, 1, 161, 0, 5, 277, 230);
INSERT INTO public.who_global_data VALUES (149378, 231, 2743, 5, 53, 277, 190);
INSERT INTO public.who_global_data VALUES (149379, 0, 252, 0, 13, 277, 188);
INSERT INTO public.who_global_data VALUES (149380, 62, 3176, 1, 20, 277, 123);
INSERT INTO public.who_global_data VALUES (149381, 0, 1114, 0, 6, 277, 9);
INSERT INTO public.who_global_data VALUES (149382, 0, 127, 0, 10, 277, 102);
INSERT INTO public.who_global_data VALUES (149383, 78, 812, 0, 25, 277, 34);
INSERT INTO public.who_global_data VALUES (149384, 0, 12, 0, 0, 277, 212);
INSERT INTO public.who_global_data VALUES (149385, 273, 3477, 11, 167, 277, 122);
INSERT INTO public.who_global_data VALUES (149386, 28, 3741, 4, 486, 277, 38);
INSERT INTO public.who_global_data VALUES (149387, 1, 1804, 0, 10, 277, 130);
INSERT INTO public.who_global_data VALUES (149388, 6767, 131868, 147, 3867, 277, 37);
INSERT INTO public.who_global_data VALUES (149389, 526, 22271, 21, 1372, 277, 231);
INSERT INTO public.who_global_data VALUES (149390, 1869, 133521, 59, 7359, 277, 107);
INSERT INTO public.who_global_data VALUES (149391, 308, 4272, 5, 152, 277, 101);
INSERT INTO public.who_global_data VALUES (149392, 76, 24582, 12, 1604, 277, 132);
INSERT INTO public.who_global_data VALUES (149393, 0, 336, 0, 24, 277, 176);
INSERT INTO public.who_global_data VALUES (149394, 19, 16649, 0, 282, 277, 200);
INSERT INTO public.who_global_data VALUES (149395, 669, 229327, 119, 32735, 277, 169);
INSERT INTO public.who_global_data VALUES (149396, 10, 544, 0, 9, 277, 225);
INSERT INTO public.who_global_data VALUES (149397, 14, 16550, 12, 820, 277, 165);
INSERT INTO public.who_global_data VALUES (149398, 0, 306, 0, 29, 277, 233);
INSERT INTO public.who_global_data VALUES (149399, 2, 702, 0, 9, 277, 215);
INSERT INTO public.who_global_data VALUES (149400, 209, 8531, 0, 35, 277, 177);
INSERT INTO public.who_global_data VALUES (149401, 31, 1192, 0, 50, 277, 183);
INSERT INTO public.who_global_data VALUES (149402, 0, 0, 0, 0, 277, 203);
INSERT INTO public.who_global_data VALUES (149403, 21, 1025, 0, 20, 277, 162);
INSERT INTO public.who_global_data VALUES (149404, 900, 20464, 10, 148, 277, 12);
INSERT INTO public.who_global_data VALUES (149405, 38, 1403, 0, 14, 277, 24);
INSERT INTO public.who_global_data VALUES (149406, 0, 19, 0, 0, 277, 119);
INSERT INTO public.who_global_data VALUES (149407, 16, 1046, 0, 22, 277, 39);
INSERT INTO public.who_global_data VALUES (149408, 11, 1097, 0, 26, 277, 26);
INSERT INTO public.who_global_data VALUES (149409, 0, 2, 0, 0, 277, 59);
INSERT INTO public.who_global_data VALUES (149410, 6, 255, 2, 26, 277, 77);
INSERT INTO public.who_global_data VALUES (149411, 3, 75, 0, 3, 277, 134);
INSERT INTO public.who_global_data VALUES (149412, 0, 83, 0, 1, 277, 4);
INSERT INTO public.who_global_data VALUES (149413, 6, 1618, 1, 64, 277, 109);
INSERT INTO public.who_global_data VALUES (149414, 9, 3990, 0, 109, 277, 90);
INSERT INTO public.who_global_data VALUES (149415, 40, 488, 0, 2, 277, 61);
INSERT INTO public.who_global_data VALUES (149416, 1, 83, 1, 4, 277, 85);
INSERT INTO public.who_global_data VALUES (149417, 48, 7185, 0, 115, 277, 49);
INSERT INTO public.who_global_data VALUES (149418, 39, 1313, 0, 4, 277, 208);
INSERT INTO public.who_global_data VALUES (149419, 46, 1015, 0, 62, 277, 166);
INSERT INTO public.who_global_data VALUES (149420, 1, 609, 0, 6, 277, 64);
INSERT INTO public.who_global_data VALUES (149421, 0, 0, 0, 0, 277, 199);
INSERT INTO public.who_global_data VALUES (149422, 0, 197, 0, 14, 277, 114);
INSERT INTO public.who_global_data VALUES (149423, 54, 227, 1, 6, 277, 60);
INSERT INTO public.who_global_data VALUES (149424, 0, 332, 0, 10, 277, 68);
INSERT INTO public.who_global_data VALUES (149425, 0, 1521, 0, 19, 277, 158);
INSERT INTO public.who_global_data VALUES (149426, 2960, 62527, 479, 6989, 277, 52);
INSERT INTO public.who_global_data VALUES (149427, 0, 0, 0, 0, 277, 117);
INSERT INTO public.who_global_data VALUES (149428, 0, 68, 0, 1, 277, 126);
INSERT INTO public.who_global_data VALUES (149429, 0, 141, 0, 0, 277, 196);
INSERT INTO public.who_global_data VALUES (149430, 0, 324, 0, 9, 277, 142);
INSERT INTO public.who_global_data VALUES (149431, 0, 11, 0, 1, 277, 185);
INSERT INTO public.who_global_data VALUES (149432, 74, 7406, 1, 198, 277, 138);
INSERT INTO public.who_global_data VALUES (149433, 4, 168, 0, 0, 277, 181);
INSERT INTO public.who_global_data VALUES (149434, 0, 201, 0, 6, 277, 178);
INSERT INTO public.who_global_data VALUES (149435, 1, 20, 0, 0, 277, 168);
INSERT INTO public.who_global_data VALUES (149436, 0, 0, 0, 0, 277, 160);
INSERT INTO public.who_global_data VALUES (149437, 19, 603, 0, 3, 277, 151);
INSERT INTO public.who_global_data VALUES (149438, 177, 44824, 23, 5784, 277, 193);
INSERT INTO public.who_global_data VALUES (149439, 0, 18, 0, 0, 277, 18);
INSERT INTO public.who_global_data VALUES (149440, 0, 1154, 0, 21, 277, 40);
INSERT INTO public.who_global_data VALUES (149441, 0, 279, 0, 17, 277, 218);
INSERT INTO public.who_global_data VALUES (149442, 6, 943, 1, 61, 277, 191);
INSERT INTO public.who_global_data VALUES (149443, 265, 7526, 0, 221, 277, 156);
INSERT INTO public.who_global_data VALUES (149444, 0, 0, 0, 0, 277, 135);
INSERT INTO public.who_global_data VALUES (149445, 20, 1941, 1, 113, 277, 55);
INSERT INTO public.who_global_data VALUES (149446, 0, 22, 0, 2, 277, 88);
INSERT INTO public.who_global_data VALUES (149447, 0, 8309, 0, 235, 277, 108);
INSERT INTO public.who_global_data VALUES (149448, 0, 602, 1, 5, 277, 48);
INSERT INTO public.who_global_data VALUES (149449, 463, 7257, 2, 36, 277, 3);
INSERT INTO public.who_global_data VALUES (149450, 0, 741, 0, 13, 277, 224);
INSERT INTO public.who_global_data VALUES (149451, 2164, 54601, 32, 1133, 277, 110);
INSERT INTO public.who_global_data VALUES (149452, 0, 0, 0, 0, 277, 106);
INSERT INTO public.who_global_data VALUES (149453, 151, 10267, 4, 295, 277, 89);
INSERT INTO public.who_global_data VALUES (149454, 0, 8, 0, 0, 277, 121);
INSERT INTO public.who_global_data VALUES (149455, 12, 850, 0, 11, 277, 163);
INSERT INTO public.who_global_data VALUES (149456, 2929, 111698, 96, 3244, 277, 70);
INSERT INTO public.who_global_data VALUES (149457, 180, 13777, 6, 863, 277, 174);
INSERT INTO public.who_global_data VALUES (149458, 0, 0, 0, 0, 277, 175);
INSERT INTO public.who_global_data VALUES (149459, 312, 20931, 11, 993, 277, 118);
INSERT INTO public.who_global_data VALUES (149460, 271, 30471, 13, 1302, 277, 189);
INSERT INTO public.who_global_data VALUES (149461, 70, 3100, 1, 127, 277, 124);
INSERT INTO public.who_global_data VALUES (149462, 1732, 42213, 2, 21, 277, 192);
INSERT INTO public.who_global_data VALUES (149463, 25, 11190, 0, 266, 277, 41);
INSERT INTO public.who_global_data VALUES (149464, 147, 6994, 12, 250, 277, 95);
INSERT INTO public.who_global_data VALUES (149465, 3, 452, 0, 1, 277, 74);
INSERT INTO public.who_global_data VALUES (149466, 145, 17857, 11, 1170, 277, 11);
INSERT INTO public.who_global_data VALUES (149467, 8599, 344481, 153, 3541, 277, 87);
INSERT INTO public.who_global_data VALUES (149468, 4, 325, 0, 0, 277, 214);
INSERT INTO public.who_global_data VALUES (149469, 0, 2, 0, 0, 277, 116);
INSERT INTO public.who_global_data VALUES (149470, 0, 6, 0, 0, 277, 157);
INSERT INTO public.who_global_data VALUES (149471, 0, 0, 0, 0, 277, 182);
INSERT INTO public.who_global_data VALUES (149472, 0, 15, 0, 0, 277, 186);
INSERT INTO public.who_global_data VALUES (149473, 0, 18, 0, 0, 277, 127);
INSERT INTO public.who_global_data VALUES (149474, 0, 39, 0, 3, 277, 232);
INSERT INTO public.who_global_data VALUES (149475, 0, 1, 0, 0, 277, 33);
INSERT INTO public.who_global_data VALUES (149476, 0, 18, 0, 0, 277, 97);
INSERT INTO public.who_global_data VALUES (149477, 0, 0, 0, 0, 277, 42);
INSERT INTO public.who_global_data VALUES (149478, 0, 672, 1, 42, 277, 198);
INSERT INTO public.who_global_data VALUES (149479, 9, 174, 0, 8, 277, 216);
INSERT INTO public.who_global_data VALUES (149480, 2442, 70161, 15, 379, 277, 164);
INSERT INTO public.who_global_data VALUES (149481, 67, 2976, 1, 34, 277, 235);
INSERT INTO public.who_global_data VALUES (149482, 68, 11092, 1, 238, 277, 67);
INSERT INTO public.who_global_data VALUES (149483, 0, 11, 0, 0, 277, 15);
INSERT INTO public.who_global_data VALUES (149484, 15, 621, 1, 39, 277, 180);
INSERT INTO public.who_global_data VALUES (149485, 642, 31068, 0, 23, 277, 237);
INSERT INTO public.who_global_data VALUES (149486, 0, 2, 0, 0, 277, 25);
INSERT INTO public.who_global_data VALUES (149487, 0, 78, 0, 15, 277, 209);
INSERT INTO public.who_global_data VALUES (149488, 1, 1504, 0, 28, 277, 217);
INSERT INTO public.who_global_data VALUES (149489, 0, 1468, 0, 113, 277, 79);
INSERT INTO public.who_global_data VALUES (149490, 0, 0, 0, 0, 277, 143);
INSERT INTO public.who_global_data VALUES (149491, 0, 1594, 0, 61, 277, 229);
INSERT INTO public.who_global_data VALUES (149492, 1218, 21343, 10, 407, 277, 141);
INSERT INTO public.who_global_data VALUES (149493, 90, 563, 1, 6, 277, 197);
INSERT INTO public.who_global_data VALUES (149494, 882, 249426, 72, 28772, 277, 221);
INSERT INTO public.who_global_data VALUES (149495, 33, 1118, 0, 9, 277, 150);
INSERT INTO public.who_global_data VALUES (149496, 256, 3634, 9, 146, 277, 56);
INSERT INTO public.who_global_data VALUES (149497, 0, 11, 0, 1, 277, 167);
INSERT INTO public.who_global_data VALUES (149498, 532, 33763, 56, 4284, 277, 23);
INSERT INTO public.who_global_data VALUES (149499, 10, 30654, 0, 1670, 277, 222);
INSERT INTO public.who_global_data VALUES (149500, 11, 70, 0, 4, 277, 219);
INSERT INTO public.who_global_data VALUES (149501, 187, 2738, 0, 44, 277, 7);
INSERT INTO public.who_global_data VALUES (149502, 0, 3040, 0, 56, 277, 161);
INSERT INTO public.who_global_data VALUES (149503, 2062, 243085, 220, 35578, 277, 149);
INSERT INTO public.who_global_data VALUES (149504, 0, 24, 0, 0, 277, 6);
INSERT INTO public.who_global_data VALUES (149505, 10, 373, 0, 12, 277, 139);
INSERT INTO public.who_global_data VALUES (149506, 0, 0, 0, 0, 277, 211);
INSERT INTO public.who_global_data VALUES (149507, 0, 0, 0, 0, 277, 14);
INSERT INTO public.who_global_data VALUES (149508, 0, 116, 0, 8, 277, 111);
INSERT INTO public.who_global_data VALUES (149509, 0, 1048, 1, 48, 277, 207);
INSERT INTO public.who_global_data VALUES (149510, 1186, 155686, 32, 4308, 277, 66);
INSERT INTO public.who_global_data VALUES (149511, 0, 0, 0, 0, 277, 173);
INSERT INTO public.who_global_data VALUES (149512, 0, 12, 0, 1, 277, 145);
INSERT INTO public.who_global_data VALUES (149513, 0, 0, 0, 0, 277, 65);
INSERT INTO public.who_global_data VALUES (149514, 38, 312, 0, 0, 277, 184);
INSERT INTO public.who_global_data VALUES (149515, 406, 20986, 12, 617, 277, 98);
INSERT INTO public.who_global_data VALUES (149516, 812, 28704, 3, 244, 277, 104);
INSERT INTO public.who_global_data VALUES (149517, 0, 509, 0, 21, 277, 73);
INSERT INTO public.who_global_data VALUES (149518, 24151, 1592599, 1852, 95863, 277, 8);
INSERT INTO public.who_global_data VALUES (149519, 0, 69, 0, 6, 277, 227);
INSERT INTO public.who_global_data VALUES (149520, 4, 753, 0, 20, 277, 75);
INSERT INTO public.who_global_data VALUES (149521, 54, 3132, 0, 13, 277, 45);
INSERT INTO public.who_global_data VALUES (149522, 0, 0, 0, 0, 277, 133);
INSERT INTO public.who_global_data VALUES (149523, 62, 944, 0, 10, 277, 202);
INSERT INTO public.who_global_data VALUES (149524, 1, 325, 0, 0, 277, 129);
INSERT INTO public.who_global_data VALUES (149525, 0, 0, 0, 0, 277, 36);
INSERT INTO public.who_global_data VALUES (149526, 7, 212, 6, 39, 277, 51);
INSERT INTO public.who_global_data VALUES (149527, 0, 920, 0, 7, 277, 206);
INSERT INTO public.who_global_data VALUES (149528, 5, 56, 0, 4, 277, 5);
INSERT INTO public.who_global_data VALUES (149529, 716, 10668, 7, 222, 277, 103);
INSERT INTO public.who_global_data VALUES (149530, 8, 951, 1, 31, 277, 58);
INSERT INTO public.who_global_data VALUES (149531, 195, 8113, 10, 592, 277, 195);
INSERT INTO public.who_global_data VALUES (149532, 0, 0, 0, 0, 277, 115);
INSERT INTO public.who_global_data VALUES (149533, 1, 763, 0, 51, 277, 99);
INSERT INTO public.who_global_data VALUES (149534, 0, 60, 0, 3, 277, 153);
INSERT INTO public.who_global_data VALUES (149535, 0, 3, 0, 0, 277, 93);
INSERT INTO public.who_global_data VALUES (149536, 0, 25, 0, 3, 277, 84);
INSERT INTO public.who_global_data VALUES (149537, 718, 10649, 20, 439, 277, 78);
INSERT INTO public.who_global_data VALUES (149538, 374, 6278, 3, 77, 277, 170);
INSERT INTO public.who_global_data VALUES (149539, 0, 101, 0, 3, 277, 32);
INSERT INTO public.who_global_data VALUES (149540, 11, 7106, 1, 102, 277, 155);
INSERT INTO public.who_global_data VALUES (149541, 46, 16407, 4, 639, 277, 82);
INSERT INTO public.who_global_data VALUES (149542, 127, 3982, 3, 49, 277, 16);
INSERT INTO public.who_global_data VALUES (149543, 0, 97, 0, 11, 277, 72);
INSERT INTO public.who_global_data VALUES (149544, 388, 8802, 1, 13, 277, 43);
INSERT INTO public.who_global_data VALUES (149545, 1532, 33610, 28, 480, 277, 120);
INSERT INTO public.who_global_data VALUES (149546, 0, 90, 0, 7, 277, 213);
INSERT INTO public.who_global_data VALUES (149547, 941, 35244, 4, 194, 277, 31);
INSERT INTO public.who_global_data VALUES (149548, 123, 57838, 25, 9169, 277, 204);
INSERT INTO public.who_global_data VALUES (149549, 0, 18, 0, 2, 277, 152);
INSERT INTO public.who_global_data VALUES (149550, 0, 135, 0, 3, 277, 144);
INSERT INTO public.who_global_data VALUES (149551, 3, 128, 0, 9, 277, 96);
INSERT INTO public.who_global_data VALUES (149552, 3, 24, 0, 0, 277, 47);
INSERT INTO public.who_global_data VALUES (149553, 392, 5579, 15, 230, 277, 80);
INSERT INTO public.who_global_data VALUES (149554, 0, 2, 0, 0, 277, 159);
INSERT INTO public.who_global_data VALUES (149555, 0, 2371, 0, 140, 277, 27);
INSERT INTO public.who_global_data VALUES (149556, 0, 29, 0, 1, 277, 146);
INSERT INTO public.who_global_data VALUES (149557, 20803, 330890, 1001, 21048, 277, 71);
INSERT INTO public.who_global_data VALUES (149558, 0, 8, 0, 1, 277, 210);
INSERT INTO public.who_global_data VALUES (149559, 0, 141, 0, 1, 277, 54);
INSERT INTO public.who_global_data VALUES (149560, 0, 2408, 0, 126, 277, 147);
INSERT INTO public.who_global_data VALUES (149561, 2, 814, 0, 52, 58, 2);
INSERT INTO public.who_global_data VALUES (149562, 0, 42, 0, 1, 58, 105);
INSERT INTO public.who_global_data VALUES (149563, 6, 362, 0, 3, 58, 53);
INSERT INTO public.who_global_data VALUES (149564, 1, 124, 0, 0, 58, 81);
INSERT INTO public.who_global_data VALUES (149565, 112, 4400, 3, 159, 58, 223);
INSERT INTO public.who_global_data VALUES (149566, 1210, 81765, 118, 6180, 58, 94);
INSERT INTO public.who_global_data VALUES (149567, 10, 121, 0, 1, 58, 154);
INSERT INTO public.who_global_data VALUES (149568, 43, 479, 0, 0, 58, 83);
INSERT INTO public.who_global_data VALUES (149569, 23, 611, 1, 59, 58, 194);
INSERT INTO public.who_global_data VALUES (149570, 8240, 61857, 86, 630, 58, 136);
INSERT INTO public.who_global_data VALUES (149571, 2, 84522, 0, 4645, 58, 179);
INSERT INTO public.who_global_data VALUES (149572, 643, 18330, 22, 652, 58, 57);
INSERT INTO public.who_global_data VALUES (149573, 0, 34, 0, 1, 58, 35);
INSERT INTO public.who_global_data VALUES (149574, 0, 469, 0, 16, 58, 228);
INSERT INTO public.who_global_data VALUES (149575, 0, 0, 0, 0, 58, 19);
INSERT INTO public.who_global_data VALUES (149576, 21, 903, 0, 10, 58, 22);
INSERT INTO public.who_global_data VALUES (149577, 40, 2341, 0, 29, 58, 1);
INSERT INTO public.who_global_data VALUES (149578, 6, 2243, 2, 99, 58, 21);
INSERT INTO public.who_global_data VALUES (149579, 8, 1916, 1, 81, 58, 234);
INSERT INTO public.who_global_data VALUES (149580, 0, 16, 0, 1, 58, 91);
INSERT INTO public.who_global_data VALUES (149581, 4, 927, 0, 17, 58, 137);
INSERT INTO public.who_global_data VALUES (149582, 59, 8813, 6, 312, 58, 201);
INSERT INTO public.who_global_data VALUES (149583, 0, 0, 0, 0, 58, 171);
INSERT INTO public.who_global_data VALUES (149584, 0, 1944, 0, 62, 58, 92);
INSERT INTO public.who_global_data VALUES (149585, 48, 11230, 0, 561, 58, 112);
INSERT INTO public.who_global_data VALUES (149586, 223, 2270, 0, 10, 58, 62);
INSERT INTO public.who_global_data VALUES (149587, 0, 16, 0, 0, 58, 69);
INSERT INTO public.who_global_data VALUES (149588, 332, 13989, 8, 456, 58, 220);
INSERT INTO public.who_global_data VALUES (149589, 974, 35828, 168, 3056, 58, 100);
INSERT INTO public.who_global_data VALUES (149590, 783, 15786, 11, 707, 58, 187);
INSERT INTO public.who_global_data VALUES (149591, 85, 1725, 1, 33, 58, 63);
INSERT INTO public.who_global_data VALUES (149592, 0, 960, 0, 11, 58, 28);
INSERT INTO public.who_global_data VALUES (149593, 0, 39, 0, 0, 58, 172);
INSERT INTO public.who_global_data VALUES (149594, 7, 1807, 0, 63, 58, 17);
INSERT INTO public.who_global_data VALUES (149595, 5, 225, 0, 2, 58, 226);
INSERT INTO public.who_global_data VALUES (149596, 34, 433, 0, 5, 58, 236);
INSERT INTO public.who_global_data VALUES (149597, 0, 13, 0, 0, 58, 76);
INSERT INTO public.who_global_data VALUES (149598, 0, 187, 0, 0, 58, 30);
INSERT INTO public.who_global_data VALUES (149599, 0, 18, 0, 0, 58, 128);
INSERT INTO public.who_global_data VALUES (149600, 44, 6537, 0, 306, 58, 86);
INSERT INTO public.who_global_data VALUES (149601, 359, 141949, 74, 28238, 58, 140);
INSERT INTO public.who_global_data VALUES (149602, 12, 249, 0, 1, 58, 44);
INSERT INTO public.who_global_data VALUES (149603, 0, 60, 0, 0, 58, 113);
INSERT INTO public.who_global_data VALUES (149604, 161, 1728, 0, 12, 58, 29);
INSERT INTO public.who_global_data VALUES (149605, 1, 25, 0, 1, 58, 125);
INSERT INTO public.who_global_data VALUES (149606, 0, 723, 0, 12, 58, 131);
INSERT INTO public.who_global_data VALUES (149607, 638, 177850, 42, 8216, 58, 46);
INSERT INTO public.who_global_data VALUES (149608, 217, 6486, 0, 31, 58, 10);
INSERT INTO public.who_global_data VALUES (149609, 2, 151, 0, 0, 58, 205);
INSERT INTO public.who_global_data VALUES (149610, 20, 2873, 1, 169, 58, 50);
INSERT INTO public.who_global_data VALUES (149611, 0, 11, 0, 0, 58, 20);
INSERT INTO public.who_global_data VALUES (149612, 0, 22, 0, 0, 58, 13);
INSERT INTO public.who_global_data VALUES (149613, 0, 155, 0, 13, 58, 148);
INSERT INTO public.who_global_data VALUES (149614, 0, 160, 0, 5, 58, 230);
INSERT INTO public.who_global_data VALUES (149615, 247, 2512, 3, 48, 58, 190);
INSERT INTO public.who_global_data VALUES (149616, 0, 252, 0, 13, 58, 188);
INSERT INTO public.who_global_data VALUES (149617, 47, 3114, 0, 19, 58, 123);
INSERT INTO public.who_global_data VALUES (149618, 5, 1114, 0, 6, 58, 9);
INSERT INTO public.who_global_data VALUES (149619, 2, 127, 0, 10, 58, 102);
INSERT INTO public.who_global_data VALUES (149620, 71, 734, 3, 25, 58, 34);
INSERT INTO public.who_global_data VALUES (149621, 0, 12, 0, 0, 58, 212);
INSERT INTO public.who_global_data VALUES (149622, 104, 3204, 5, 156, 58, 122);
INSERT INTO public.who_global_data VALUES (149623, 35, 3713, 6, 482, 58, 38);
INSERT INTO public.who_global_data VALUES (149624, 0, 1803, 0, 10, 58, 130);
INSERT INTO public.who_global_data VALUES (149625, 6654, 125101, 137, 3720, 58, 37);
INSERT INTO public.who_global_data VALUES (149626, 949, 21745, 25, 1351, 58, 231);
INSERT INTO public.who_global_data VALUES (149627, 2311, 131652, 51, 7300, 58, 107);
INSERT INTO public.who_global_data VALUES (149628, 87, 3964, 7, 147, 58, 101);
INSERT INTO public.who_global_data VALUES (149629, 115, 24506, 9, 1592, 58, 132);
INSERT INTO public.who_global_data VALUES (149630, 0, 336, 0, 24, 58, 176);
INSERT INTO public.who_global_data VALUES (149631, 17, 16630, 0, 282, 58, 200);
INSERT INTO public.who_global_data VALUES (149632, 652, 228658, 130, 32616, 58, 169);
INSERT INTO public.who_global_data VALUES (149633, 5, 534, 0, 9, 58, 225);
INSERT INTO public.who_global_data VALUES (149634, 23, 16536, 12, 808, 58, 165);
INSERT INTO public.who_global_data VALUES (149635, 0, 306, 0, 29, 58, 233);
INSERT INTO public.who_global_data VALUES (149636, 16, 700, 0, 9, 58, 215);
INSERT INTO public.who_global_data VALUES (149637, 403, 8322, 0, 35, 58, 177);
INSERT INTO public.who_global_data VALUES (149638, 52, 1161, 0, 50, 58, 183);
INSERT INTO public.who_global_data VALUES (149639, 0, 0, 0, 0, 58, 203);
INSERT INTO public.who_global_data VALUES (149640, 1, 1004, 0, 20, 58, 162);
INSERT INTO public.who_global_data VALUES (149641, 955, 19564, 9, 138, 58, 12);
INSERT INTO public.who_global_data VALUES (149642, 15, 1365, 0, 14, 58, 24);
INSERT INTO public.who_global_data VALUES (149643, 0, 19, 0, 0, 58, 119);
INSERT INTO public.who_global_data VALUES (149644, 5, 1030, 0, 22, 58, 39);
INSERT INTO public.who_global_data VALUES (149645, 62, 1086, 0, 26, 58, 26);
INSERT INTO public.who_global_data VALUES (149646, 1, 2, 0, 0, 58, 59);
INSERT INTO public.who_global_data VALUES (149647, 9, 249, 1, 24, 58, 77);
INSERT INTO public.who_global_data VALUES (149648, 1, 72, 0, 3, 58, 134);
INSERT INTO public.who_global_data VALUES (149649, 0, 83, 0, 1, 58, 4);
INSERT INTO public.who_global_data VALUES (149650, 14, 1612, 2, 63, 58, 109);
INSERT INTO public.who_global_data VALUES (149651, 1, 3981, 0, 109, 58, 90);
INSERT INTO public.who_global_data VALUES (149652, 43, 448, 0, 2, 58, 61);
INSERT INTO public.who_global_data VALUES (149653, 10, 82, 0, 3, 58, 85);
INSERT INTO public.who_global_data VALUES (149654, 78, 7137, 1, 115, 58, 49);
INSERT INTO public.who_global_data VALUES (149655, 58, 1274, 0, 4, 58, 208);
INSERT INTO public.who_global_data VALUES (149656, 38, 969, 7, 62, 58, 166);
INSERT INTO public.who_global_data VALUES (149657, 9, 608, 0, 6, 58, 64);
INSERT INTO public.who_global_data VALUES (149658, 0, 0, 0, 0, 58, 199);
INSERT INTO public.who_global_data VALUES (149659, 5, 197, 0, 14, 58, 114);
INSERT INTO public.who_global_data VALUES (149660, 0, 173, 0, 5, 58, 60);
INSERT INTO public.who_global_data VALUES (149661, 0, 332, 0, 10, 58, 68);
INSERT INTO public.who_global_data VALUES (149662, 27, 1521, 0, 19, 58, 158);
INSERT INTO public.who_global_data VALUES (149663, 2973, 59567, 420, 6510, 58, 52);
INSERT INTO public.who_global_data VALUES (149664, 0, 0, 0, 0, 58, 117);
INSERT INTO public.who_global_data VALUES (149665, 0, 68, 0, 1, 58, 126);
INSERT INTO public.who_global_data VALUES (149666, 0, 141, 0, 0, 58, 196);
INSERT INTO public.who_global_data VALUES (149667, 0, 324, 0, 9, 58, 142);
INSERT INTO public.who_global_data VALUES (149668, 0, 11, 0, 1, 58, 185);
INSERT INTO public.who_global_data VALUES (149669, 121, 7332, 1, 197, 58, 138);
INSERT INTO public.who_global_data VALUES (149670, 2, 164, 0, 0, 58, 181);
INSERT INTO public.who_global_data VALUES (149671, 2, 201, 0, 6, 58, 178);
INSERT INTO public.who_global_data VALUES (149672, 1, 19, 0, 0, 58, 168);
INSERT INTO public.who_global_data VALUES (149673, 0, 0, 0, 0, 58, 160);
INSERT INTO public.who_global_data VALUES (149674, 68, 584, 0, 3, 58, 151);
INSERT INTO public.who_global_data VALUES (149675, 184, 44647, 10, 5761, 58, 193);
INSERT INTO public.who_global_data VALUES (149676, 0, 18, 0, 0, 58, 18);
INSERT INTO public.who_global_data VALUES (149677, 0, 1154, 0, 21, 58, 40);
INSERT INTO public.who_global_data VALUES (149678, 0, 279, 0, 17, 58, 218);
INSERT INTO public.who_global_data VALUES (149679, 13, 937, 0, 60, 58, 191);
INSERT INTO public.who_global_data VALUES (149680, 245, 7261, 10, 221, 58, 156);
INSERT INTO public.who_global_data VALUES (149681, 0, 0, 0, 0, 58, 135);
INSERT INTO public.who_global_data VALUES (149682, 23, 1921, 1, 112, 58, 55);
INSERT INTO public.who_global_data VALUES (149683, 0, 22, 0, 2, 58, 88);
INSERT INTO public.who_global_data VALUES (149684, 41, 8309, 1, 235, 58, 108);
INSERT INTO public.who_global_data VALUES (149685, 0, 602, 0, 4, 58, 48);
INSERT INTO public.who_global_data VALUES (149686, 424, 6794, 2, 34, 58, 3);
INSERT INTO public.who_global_data VALUES (149687, 29, 741, 0, 13, 58, 224);
INSERT INTO public.who_global_data VALUES (149688, 1743, 52437, 34, 1101, 58, 110);
INSERT INTO public.who_global_data VALUES (149689, 0, 0, 0, 0, 58, 106);
INSERT INTO public.who_global_data VALUES (149690, 139, 10116, 4, 291, 58, 89);
INSERT INTO public.who_global_data VALUES (149691, 0, 8, 0, 0, 58, 121);
INSERT INTO public.who_global_data VALUES (149692, 2, 838, 0, 11, 58, 163);
INSERT INTO public.who_global_data VALUES (149693, 4749, 108769, 124, 3148, 58, 70);
INSERT INTO public.who_global_data VALUES (149694, 0, 13597, 0, 857, 58, 174);
INSERT INTO public.who_global_data VALUES (149695, 0, 0, 0, 0, 58, 175);
INSERT INTO public.who_global_data VALUES (149696, 476, 20619, 10, 982, 58, 118);
INSERT INTO public.who_global_data VALUES (149697, 288, 30200, 12, 1289, 58, 189);
INSERT INTO public.who_global_data VALUES (149698, 117, 3030, 0, 126, 58, 124);
INSERT INTO public.who_global_data VALUES (149699, 1830, 40481, 2, 19, 58, 192);
INSERT INTO public.who_global_data VALUES (149700, 23, 11165, 2, 266, 58, 41);
INSERT INTO public.who_global_data VALUES (149701, 143, 6847, 5, 238, 58, 95);
INSERT INTO public.who_global_data VALUES (149702, 0, 449, 0, 1, 58, 74);
INSERT INTO public.who_global_data VALUES (149703, 127, 17712, 8, 1159, 58, 11);
INSERT INTO public.who_global_data VALUES (149704, 9434, 335882, 139, 3388, 58, 87);
INSERT INTO public.who_global_data VALUES (149705, 1, 321, 0, 0, 58, 214);
INSERT INTO public.who_global_data VALUES (149706, 0, 2, 0, 0, 58, 116);
INSERT INTO public.who_global_data VALUES (149707, 0, 6, 0, 0, 58, 157);
INSERT INTO public.who_global_data VALUES (149708, 0, 0, 0, 0, 58, 182);
INSERT INTO public.who_global_data VALUES (149709, 0, 15, 0, 0, 58, 186);
INSERT INTO public.who_global_data VALUES (149710, 0, 18, 0, 0, 58, 127);
INSERT INTO public.who_global_data VALUES (149711, 0, 39, 0, 3, 58, 232);
INSERT INTO public.who_global_data VALUES (149712, 0, 1, 0, 0, 58, 33);
INSERT INTO public.who_global_data VALUES (149713, 0, 18, 0, 0, 58, 97);
INSERT INTO public.who_global_data VALUES (149714, 0, 0, 0, 0, 58, 42);
INSERT INTO public.who_global_data VALUES (149715, 0, 672, 0, 41, 58, 198);
INSERT INTO public.who_global_data VALUES (149716, 0, 165, 0, 8, 58, 216);
INSERT INTO public.who_global_data VALUES (149717, 2642, 67719, 13, 364, 58, 164);
INSERT INTO public.who_global_data VALUES (149718, 94, 2909, 0, 33, 58, 235);
INSERT INTO public.who_global_data VALUES (149719, 105, 11024, 0, 237, 58, 67);
INSERT INTO public.who_global_data VALUES (149720, 0, 11, 0, 0, 58, 15);
INSERT INTO public.who_global_data VALUES (149721, 21, 606, 3, 38, 58, 180);
INSERT INTO public.who_global_data VALUES (149722, 614, 30426, 0, 23, 58, 237);
INSERT INTO public.who_global_data VALUES (149723, 0, 2, 0, 0, 58, 25);
INSERT INTO public.who_global_data VALUES (149724, 0, 78, 0, 15, 58, 209);
INSERT INTO public.who_global_data VALUES (149725, 1, 1503, 0, 28, 58, 217);
INSERT INTO public.who_global_data VALUES (149726, 0, 1468, 0, 113, 58, 79);
INSERT INTO public.who_global_data VALUES (149727, 0, 0, 0, 0, 58, 143);
INSERT INTO public.who_global_data VALUES (149728, 0, 1594, 0, 61, 58, 229);
INSERT INTO public.who_global_data VALUES (149729, 988, 20125, 28, 397, 58, 141);
INSERT INTO public.who_global_data VALUES (149730, 0, 473, -1, 5, 58, 197);
INSERT INTO public.who_global_data VALUES (149731, 850, 248544, 71, 28700, 58, 221);
INSERT INTO public.who_global_data VALUES (149732, 25, 1085, 0, 9, 58, 150);
INSERT INTO public.who_global_data VALUES (149733, 240, 3378, 16, 137, 58, 56);
INSERT INTO public.who_global_data VALUES (149734, 0, 11, 0, 1, 58, 167);
INSERT INTO public.who_global_data VALUES (149735, 610, 33231, 53, 4228, 58, 23);
INSERT INTO public.who_global_data VALUES (149736, 10, 30644, 1, 1670, 58, 222);
INSERT INTO public.who_global_data VALUES (149737, 1, 59, 1, 4, 58, 219);
INSERT INTO public.who_global_data VALUES (149738, 201, 2551, 0, 44, 58, 7);
INSERT INTO public.who_global_data VALUES (149739, 3, 3040, 0, 56, 58, 161);
INSERT INTO public.who_global_data VALUES (149740, 2574, 241023, 291, 35358, 58, 149);
INSERT INTO public.who_global_data VALUES (149741, 0, 24, 0, 0, 58, 6);
INSERT INTO public.who_global_data VALUES (149742, 9, 363, 0, 12, 58, 139);
INSERT INTO public.who_global_data VALUES (149743, 0, 0, 0, 0, 58, 211);
INSERT INTO public.who_global_data VALUES (149744, 0, 0, 0, 0, 58, 14);
INSERT INTO public.who_global_data VALUES (149745, 0, 116, 0, 8, 58, 111);
INSERT INTO public.who_global_data VALUES (149746, 2, 1048, 0, 47, 58, 207);
INSERT INTO public.who_global_data VALUES (149747, 952, 154500, 27, 4276, 58, 66);
INSERT INTO public.who_global_data VALUES (149748, 0, 0, 0, 0, 58, 173);
INSERT INTO public.who_global_data VALUES (149749, 0, 12, 0, 1, 58, 145);
INSERT INTO public.who_global_data VALUES (149750, 0, 0, 0, 0, 58, 65);
INSERT INTO public.who_global_data VALUES (149751, 10, 274, 0, 0, 58, 184);
INSERT INTO public.who_global_data VALUES (149752, 432, 20580, 17, 605, 58, 98);
INSERT INTO public.who_global_data VALUES (149753, 994, 27892, 4, 241, 58, 104);
INSERT INTO public.who_global_data VALUES (149754, 0, 509, 0, 21, 58, 73);
INSERT INTO public.who_global_data VALUES (149755, 20475, 1568448, 1088, 94011, 58, 8);
INSERT INTO public.who_global_data VALUES (149756, 0, 69, 0, 6, 58, 227);
INSERT INTO public.who_global_data VALUES (149757, 3, 749, 0, 20, 58, 75);
INSERT INTO public.who_global_data VALUES (149758, 72, 3078, 0, 13, 58, 45);
INSERT INTO public.who_global_data VALUES (149759, 0, 0, 0, 0, 58, 133);
INSERT INTO public.who_global_data VALUES (149760, 58, 882, 0, 10, 58, 202);
INSERT INTO public.who_global_data VALUES (149761, 0, 324, 0, 0, 58, 129);
INSERT INTO public.who_global_data VALUES (149762, 0, 0, 0, 0, 58, 36);
INSERT INTO public.who_global_data VALUES (149763, 12, 205, 0, 33, 58, 51);
INSERT INTO public.who_global_data VALUES (149764, 54, 920, 0, 7, 58, 206);
INSERT INTO public.who_global_data VALUES (149765, 0, 51, 0, 4, 58, 5);
INSERT INTO public.who_global_data VALUES (149766, 736, 9952, 10, 215, 58, 103);
INSERT INTO public.who_global_data VALUES (149767, 12, 943, 0, 30, 58, 58);
INSERT INTO public.who_global_data VALUES (149768, 190, 7918, 7, 582, 58, 195);
INSERT INTO public.who_global_data VALUES (149769, 0, 0, 0, 0, 58, 115);
INSERT INTO public.who_global_data VALUES (149770, 0, 762, 0, 51, 58, 99);
INSERT INTO public.who_global_data VALUES (149771, 0, 60, 0, 3, 58, 153);
INSERT INTO public.who_global_data VALUES (149772, 0, 3, 0, 0, 58, 93);
INSERT INTO public.who_global_data VALUES (149773, 0, 25, 0, 3, 58, 84);
INSERT INTO public.who_global_data VALUES (149774, 648, 9931, 16, 419, 58, 78);
INSERT INTO public.who_global_data VALUES (149775, 322, 5904, 4, 74, 58, 170);
INSERT INTO public.who_global_data VALUES (149776, 0, 101, 0, 3, 58, 32);
INSERT INTO public.who_global_data VALUES (149777, 14, 7095, 1, 101, 58, 155);
INSERT INTO public.who_global_data VALUES (149778, 29, 16361, 2, 635, 58, 82);
INSERT INTO public.who_global_data VALUES (149779, 106, 3855, 2, 46, 58, 16);
INSERT INTO public.who_global_data VALUES (149780, 0, 97, 0, 11, 58, 72);
INSERT INTO public.who_global_data VALUES (149781, 240, 8414, 0, 12, 58, 43);
INSERT INTO public.who_global_data VALUES (149782, 1873, 32078, 20, 452, 58, 120);
INSERT INTO public.who_global_data VALUES (149783, 0, 90, 0, 7, 58, 213);
INSERT INTO public.who_global_data VALUES (149784, 0, 34303, 0, 190, 58, 31);
INSERT INTO public.who_global_data VALUES (149785, 248, 57715, 41, 9144, 58, 204);
INSERT INTO public.who_global_data VALUES (149786, 0, 18, 0, 2, 58, 152);
INSERT INTO public.who_global_data VALUES (149787, 0, 135, 0, 3, 58, 144);
INSERT INTO public.who_global_data VALUES (149788, 0, 125, 0, 9, 58, 96);
INSERT INTO public.who_global_data VALUES (149789, 0, 21, 0, 0, 58, 47);
INSERT INTO public.who_global_data VALUES (149790, 268, 5187, 16, 215, 58, 80);
INSERT INTO public.who_global_data VALUES (149791, 0, 2, 0, 0, 58, 159);
INSERT INTO public.who_global_data VALUES (149792, 19, 2371, 1, 140, 58, 27);
INSERT INTO public.who_global_data VALUES (149793, 0, 29, 0, 1, 58, 146);
INSERT INTO public.who_global_data VALUES (149794, 18508, 310087, 1188, 20047, 58, 71);
INSERT INTO public.who_global_data VALUES (149795, 0, 8, 0, 1, 58, 210);
INSERT INTO public.who_global_data VALUES (149796, 0, 141, 0, 1, 58, 54);
INSERT INTO public.who_global_data VALUES (149797, 36, 2408, 1, 126, 58, 147);
INSERT INTO public.who_global_data VALUES (149798, 3, 812, 0, 52, 235, 2);
INSERT INTO public.who_global_data VALUES (149799, 0, 42, 0, 1, 235, 105);
INSERT INTO public.who_global_data VALUES (149800, 7, 356, 0, 3, 235, 53);
INSERT INTO public.who_global_data VALUES (149801, 1, 123, 0, 0, 235, 81);
INSERT INTO public.who_global_data VALUES (149802, 555, 4288, 10, 156, 235, 223);
INSERT INTO public.who_global_data VALUES (149803, 1053, 80555, 107, 6062, 235, 94);
INSERT INTO public.who_global_data VALUES (149804, 0, 111, 0, 1, 235, 154);
INSERT INTO public.who_global_data VALUES (149805, 25, 436, 0, 0, 235, 83);
INSERT INTO public.who_global_data VALUES (149806, 23, 588, 1, 58, 235, 194);
INSERT INTO public.who_global_data VALUES (149807, 0, 53617, 0, 544, 235, 136);
INSERT INTO public.who_global_data VALUES (149808, 13, 84520, 0, 4645, 235, 179);
INSERT INTO public.who_global_data VALUES (149809, 752, 17687, 17, 630, 235, 57);
INSERT INTO public.who_global_data VALUES (149810, 0, 34, 0, 1, 235, 35);
INSERT INTO public.who_global_data VALUES (149811, 49, 469, 1, 16, 235, 228);
INSERT INTO public.who_global_data VALUES (149812, 0, 0, 0, 0, 235, 19);
INSERT INTO public.who_global_data VALUES (149813, 0, 882, 0, 10, 235, 22);
INSERT INTO public.who_global_data VALUES (149814, 70, 2301, 0, 29, 235, 1);
INSERT INTO public.who_global_data VALUES (149815, 3, 2237, 1, 97, 235, 21);
INSERT INTO public.who_global_data VALUES (149816, 8, 1908, 1, 80, 235, 234);
INSERT INTO public.who_global_data VALUES (149817, 0, 16, 0, 1, 235, 91);
INSERT INTO public.who_global_data VALUES (149818, 1, 923, 0, 17, 235, 137);
INSERT INTO public.who_global_data VALUES (149819, 33, 8754, 2, 306, 235, 201);
INSERT INTO public.who_global_data VALUES (149820, 0, 0, 0, 0, 235, 171);
INSERT INTO public.who_global_data VALUES (149821, 110, 1944, 2, 62, 235, 92);
INSERT INTO public.who_global_data VALUES (149822, 65, 11182, 7, 561, 235, 112);
INSERT INTO public.who_global_data VALUES (149823, 0, 2047, 0, 10, 235, 62);
INSERT INTO public.who_global_data VALUES (149824, 0, 16, 0, 0, 235, 69);
INSERT INTO public.who_global_data VALUES (149825, 180, 13657, 2, 448, 235, 220);
INSERT INTO public.who_global_data VALUES (149826, 703, 34854, 49, 2888, 235, 100);
INSERT INTO public.who_global_data VALUES (149827, 774, 15003, 16, 696, 235, 187);
INSERT INTO public.who_global_data VALUES (149828, 69, 1640, 1, 32, 235, 63);
INSERT INTO public.who_global_data VALUES (149829, 57, 960, 1, 11, 235, 28);
INSERT INTO public.who_global_data VALUES (149830, 0, 39, 0, 0, 235, 172);
INSERT INTO public.who_global_data VALUES (149831, 6, 1800, 0, 63, 235, 17);
INSERT INTO public.who_global_data VALUES (149832, 3, 220, 0, 2, 235, 226);
INSERT INTO public.who_global_data VALUES (149833, 10, 399, 0, 5, 235, 236);
INSERT INTO public.who_global_data VALUES (149834, 0, 13, 0, 0, 235, 76);
INSERT INTO public.who_global_data VALUES (149835, 0, 187, 0, 0, 235, 30);
INSERT INTO public.who_global_data VALUES (149836, 0, 18, 0, 0, 235, 128);
INSERT INTO public.who_global_data VALUES (149837, 50, 6493, 2, 306, 235, 86);
INSERT INTO public.who_global_data VALUES (149838, 278, 141590, 83, 28164, 235, 140);
INSERT INTO public.who_global_data VALUES (149839, 19, 237, 0, 1, 235, 44);
INSERT INTO public.who_global_data VALUES (149840, 0, 60, 0, 0, 235, 113);
INSERT INTO public.who_global_data VALUES (149841, 0, 1567, 0, 12, 235, 29);
INSERT INTO public.who_global_data VALUES (149842, 0, 24, 0, 1, 235, 125);
INSERT INTO public.who_global_data VALUES (149843, 2, 723, 0, 12, 235, 131);
INSERT INTO public.who_global_data VALUES (149844, 460, 177212, 27, 8174, 235, 46);
INSERT INTO public.who_global_data VALUES (149845, 173, 6269, 0, 31, 235, 10);
INSERT INTO public.who_global_data VALUES (149846, 2, 149, 0, 0, 235, 205);
INSERT INTO public.who_global_data VALUES (149847, 3, 2853, 2, 168, 235, 50);
INSERT INTO public.who_global_data VALUES (149848, 0, 11, 0, 0, 235, 20);
INSERT INTO public.who_global_data VALUES (149849, 0, 22, 0, 0, 235, 13);
INSERT INTO public.who_global_data VALUES (149850, 0, 155, 0, 13, 235, 148);
INSERT INTO public.who_global_data VALUES (149851, 0, 160, 0, 5, 235, 230);
INSERT INTO public.who_global_data VALUES (149852, 132, 2265, 2, 45, 235, 190);
INSERT INTO public.who_global_data VALUES (149853, 0, 252, 0, 13, 235, 188);
INSERT INTO public.who_global_data VALUES (149854, 140, 3067, 0, 19, 235, 123);
INSERT INTO public.who_global_data VALUES (149855, 20, 1109, 0, 6, 235, 9);
INSERT INTO public.who_global_data VALUES (149856, 0, 125, 0, 10, 235, 102);
INSERT INTO public.who_global_data VALUES (149857, 67, 663, 0, 22, 235, 34);
INSERT INTO public.who_global_data VALUES (149858, 0, 12, 0, 0, 235, 212);
INSERT INTO public.who_global_data VALUES (149859, 145, 3100, 4, 151, 235, 122);
INSERT INTO public.who_global_data VALUES (149860, 37, 3678, 3, 476, 235, 38);
INSERT INTO public.who_global_data VALUES (149861, 0, 1803, 0, 10, 235, 130);
INSERT INTO public.who_global_data VALUES (149862, 6088, 118447, 148, 3583, 235, 37);
INSERT INTO public.who_global_data VALUES (149863, 634, 20796, 48, 1326, 235, 231);
INSERT INTO public.who_global_data VALUES (149864, 0, 129341, 0, 7249, 235, 107);
INSERT INTO public.who_global_data VALUES (149865, 0, 3877, 0, 140, 235, 101);
INSERT INTO public.who_global_data VALUES (149866, 76, 24391, 12, 1583, 235, 132);
INSERT INTO public.who_global_data VALUES (149867, 1, 336, 0, 24, 235, 176);
INSERT INTO public.who_global_data VALUES (149868, 15, 16613, 1, 282, 235, 200);
INSERT INTO public.who_global_data VALUES (149869, 642, 228006, 156, 32486, 235, 169);
INSERT INTO public.who_global_data VALUES (149870, 9, 529, 0, 9, 235, 225);
INSERT INTO public.who_global_data VALUES (149871, 89, 16513, 19, 796, 235, 165);
INSERT INTO public.who_global_data VALUES (149872, 3, 306, 1, 29, 235, 233);
INSERT INTO public.who_global_data VALUES (149873, 0, 684, 0, 9, 235, 215);
INSERT INTO public.who_global_data VALUES (149874, 322, 7919, 0, 35, 235, 177);
INSERT INTO public.who_global_data VALUES (149875, 80, 1109, 0, 50, 235, 183);
INSERT INTO public.who_global_data VALUES (149876, 0, 0, 0, 0, 235, 203);
INSERT INTO public.who_global_data VALUES (149877, 14, 1003, 0, 20, 235, 162);
INSERT INTO public.who_global_data VALUES (149878, 0, 18609, 0, 129, 235, 12);
INSERT INTO public.who_global_data VALUES (149879, 37, 1350, 0, 14, 235, 24);
INSERT INTO public.who_global_data VALUES (149880, 0, 19, 0, 0, 235, 119);
INSERT INTO public.who_global_data VALUES (149881, 9, 1025, 1, 22, 235, 39);
INSERT INTO public.who_global_data VALUES (149882, 0, 1024, 0, 26, 235, 26);
INSERT INTO public.who_global_data VALUES (149883, 0, 1, 0, 0, 235, 59);
INSERT INTO public.who_global_data VALUES (149884, 2, 240, 0, 23, 235, 77);
INSERT INTO public.who_global_data VALUES (149885, 0, 71, 0, 3, 235, 134);
INSERT INTO public.who_global_data VALUES (149886, 0, 83, 0, 1, 235, 4);
INSERT INTO public.who_global_data VALUES (149887, 6, 1598, 0, 61, 235, 109);
INSERT INTO public.who_global_data VALUES (149888, 9, 3980, 0, 109, 235, 90);
INSERT INTO public.who_global_data VALUES (149889, 34, 405, 0, 2, 235, 61);
INSERT INTO public.who_global_data VALUES (149890, 0, 72, 0, 3, 235, 85);
INSERT INTO public.who_global_data VALUES (149891, 50, 7059, 0, 114, 235, 49);
INSERT INTO public.who_global_data VALUES (149892, 0, 1216, 0, 4, 235, 208);
INSERT INTO public.who_global_data VALUES (149893, 0, 931, 0, 55, 235, 166);
INSERT INTO public.who_global_data VALUES (149894, 1, 599, 0, 6, 235, 64);
INSERT INTO public.who_global_data VALUES (149895, 0, 0, 0, 0, 235, 199);
INSERT INTO public.who_global_data VALUES (149896, 0, 192, 0, 14, 235, 114);
INSERT INTO public.who_global_data VALUES (149897, 32, 173, 1, 5, 235, 60);
INSERT INTO public.who_global_data VALUES (149898, 0, 332, 0, 10, 235, 68);
INSERT INTO public.who_global_data VALUES (149899, 19, 1494, 0, 19, 235, 158);
INSERT INTO public.who_global_data VALUES (149900, 2248, 56594, 424, 6090, 235, 52);
INSERT INTO public.who_global_data VALUES (149901, 0, 0, 0, 0, 235, 117);
INSERT INTO public.who_global_data VALUES (149902, 0, 68, 0, 1, 235, 126);
INSERT INTO public.who_global_data VALUES (149903, 1, 141, 0, 0, 235, 196);
INSERT INTO public.who_global_data VALUES (149904, 0, 324, 0, 9, 235, 142);
INSERT INTO public.who_global_data VALUES (149905, 0, 11, 0, 1, 235, 185);
INSERT INTO public.who_global_data VALUES (149906, 26, 7211, 0, 196, 235, 138);
INSERT INTO public.who_global_data VALUES (149907, 6, 162, 0, 0, 235, 181);
INSERT INTO public.who_global_data VALUES (149908, 0, 199, 0, 6, 235, 178);
INSERT INTO public.who_global_data VALUES (149909, 2, 18, 0, 0, 235, 168);
INSERT INTO public.who_global_data VALUES (149910, 0, 0, 0, 0, 235, 160);
INSERT INTO public.who_global_data VALUES (149911, 62, 516, 0, 3, 235, 151);
INSERT INTO public.who_global_data VALUES (149912, 254, 44463, 29, 5751, 235, 193);
INSERT INTO public.who_global_data VALUES (149913, 0, 18, 0, 0, 235, 18);
INSERT INTO public.who_global_data VALUES (149914, 1, 1154, 0, 21, 235, 40);
INSERT INTO public.who_global_data VALUES (149915, 0, 279, 0, 17, 235, 218);
INSERT INTO public.who_global_data VALUES (149916, 4, 924, 2, 60, 235, 191);
INSERT INTO public.who_global_data VALUES (149917, 339, 7016, 11, 211, 235, 156);
INSERT INTO public.who_global_data VALUES (149918, 0, 0, 0, 0, 235, 135);
INSERT INTO public.who_global_data VALUES (149919, 40, 1898, 1, 111, 235, 55);
INSERT INTO public.who_global_data VALUES (149920, 1, 22, 0, 2, 235, 88);
INSERT INTO public.who_global_data VALUES (149921, 0, 8268, 0, 234, 235, 108);
INSERT INTO public.who_global_data VALUES (149922, 6, 602, 0, 4, 235, 48);
INSERT INTO public.who_global_data VALUES (149923, 0, 6370, 2, 32, 235, 3);
INSERT INTO public.who_global_data VALUES (149924, 0, 712, 0, 13, 235, 224);
INSERT INTO public.who_global_data VALUES (149925, 2603, 50694, 50, 1067, 235, 110);
INSERT INTO public.who_global_data VALUES (149926, 0, 0, 0, 0, 235, 106);
INSERT INTO public.who_global_data VALUES (149927, 110, 9977, 6, 287, 235, 89);
INSERT INTO public.who_global_data VALUES (149928, 0, 8, 0, 0, 235, 121);
INSERT INTO public.who_global_data VALUES (149929, 3, 836, 0, 11, 235, 163);
INSERT INTO public.who_global_data VALUES (149930, 4537, 104020, 110, 3024, 235, 70);
INSERT INTO public.who_global_data VALUES (149931, 163, 13597, 11, 857, 235, 174);
INSERT INTO public.who_global_data VALUES (149932, 0, 0, 0, 0, 235, 175);
INSERT INTO public.who_global_data VALUES (149933, 404, 20143, 10, 972, 235, 118);
INSERT INTO public.who_global_data VALUES (149934, 252, 29912, 14, 1277, 235, 189);
INSERT INTO public.who_global_data VALUES (149935, 47, 2913, 1, 126, 235, 124);
INSERT INTO public.who_global_data VALUES (149936, 0, 38651, 0, 17, 235, 192);
INSERT INTO public.who_global_data VALUES (149937, 20, 11142, 0, 264, 235, 41);
INSERT INTO public.who_global_data VALUES (149938, 151, 6704, 1, 233, 235, 95);
INSERT INTO public.who_global_data VALUES (149939, 2, 449, 0, 1, 235, 74);
INSERT INTO public.who_global_data VALUES (149940, 198, 17585, 10, 1151, 235, 11);
INSERT INTO public.who_global_data VALUES (149941, 8894, 326448, 150, 3249, 235, 87);
INSERT INTO public.who_global_data VALUES (149942, 6, 320, 0, 0, 235, 214);
INSERT INTO public.who_global_data VALUES (149943, 0, 2, 0, 0, 235, 116);
INSERT INTO public.who_global_data VALUES (149944, 0, 6, 0, 0, 235, 157);
INSERT INTO public.who_global_data VALUES (149945, 0, 0, 0, 0, 235, 182);
INSERT INTO public.who_global_data VALUES (149946, 0, 15, 0, 0, 235, 186);
INSERT INTO public.who_global_data VALUES (149947, 0, 18, 0, 0, 235, 127);
INSERT INTO public.who_global_data VALUES (149948, 0, 39, 0, 3, 235, 232);
INSERT INTO public.who_global_data VALUES (149949, 0, 1, 0, 0, 235, 33);
INSERT INTO public.who_global_data VALUES (149950, 0, 18, 0, 0, 235, 97);
INSERT INTO public.who_global_data VALUES (149951, 0, 0, 0, 0, 235, 42);
INSERT INTO public.who_global_data VALUES (149952, 2, 672, 0, 41, 235, 198);
INSERT INTO public.who_global_data VALUES (149953, 0, 165, 0, 8, 235, 216);
INSERT INTO public.who_global_data VALUES (149954, 0, 65077, 0, 351, 235, 164);
INSERT INTO public.who_global_data VALUES (149955, 101, 2815, 3, 33, 235, 235);
INSERT INTO public.who_global_data VALUES (149956, 86, 10919, 2, 237, 235, 67);
INSERT INTO public.who_global_data VALUES (149957, 0, 11, 0, 0, 235, 15);
INSERT INTO public.who_global_data VALUES (149958, 15, 585, 1, 35, 235, 180);
INSERT INTO public.who_global_data VALUES (149959, 448, 29812, 1, 23, 235, 237);
INSERT INTO public.who_global_data VALUES (149960, 0, 2, 0, 0, 235, 25);
INSERT INTO public.who_global_data VALUES (149961, 0, 78, 0, 15, 235, 209);
INSERT INTO public.who_global_data VALUES (149962, 6, 1502, 0, 28, 235, 217);
INSERT INTO public.who_global_data VALUES (149963, 0, 1468, 1, 113, 235, 79);
INSERT INTO public.who_global_data VALUES (149964, 0, 0, 0, 0, 235, 143);
INSERT INTO public.who_global_data VALUES (149965, 0, 1594, 0, 61, 235, 229);
INSERT INTO public.who_global_data VALUES (149966, 1134, 19137, 30, 369, 235, 141);
INSERT INTO public.who_global_data VALUES (149967, 134, 473, 0, 6, 235, 197);
INSERT INTO public.who_global_data VALUES (149968, 784, 247694, 56, 28629, 235, 221);
INSERT INTO public.who_global_data VALUES (149969, 15, 1060, 0, 9, 235, 150);
INSERT INTO public.who_global_data VALUES (149970, 0, 3138, 0, 121, 235, 56);
INSERT INTO public.who_global_data VALUES (149971, 0, 11, 0, 1, 235, 167);
INSERT INTO public.who_global_data VALUES (149972, 808, 32621, 52, 4175, 235, 23);
INSERT INTO public.who_global_data VALUES (149973, 23, 30634, 1, 1669, 235, 222);
INSERT INTO public.who_global_data VALUES (149974, 0, 58, 0, 3, 235, 219);
INSERT INTO public.who_global_data VALUES (149975, 210, 2350, 0, 44, 235, 7);
INSERT INTO public.who_global_data VALUES (149976, 0, 3037, 0, 56, 235, 161);
INSERT INTO public.who_global_data VALUES (149977, 2718, 238449, 273, 35067, 235, 149);
INSERT INTO public.who_global_data VALUES (149978, 0, 24, 0, 0, 235, 6);
INSERT INTO public.who_global_data VALUES (149979, 16, 354, 0, 12, 235, 139);
INSERT INTO public.who_global_data VALUES (149980, 0, 0, 0, 0, 235, 211);
INSERT INTO public.who_global_data VALUES (149981, 0, 0, 0, 0, 235, 14);
INSERT INTO public.who_global_data VALUES (149982, 0, 116, 0, 8, 235, 111);
INSERT INTO public.who_global_data VALUES (149983, 1, 1046, 0, 47, 235, 207);
INSERT INTO public.who_global_data VALUES (149984, 961, 153548, 27, 4249, 235, 66);
INSERT INTO public.who_global_data VALUES (149985, 0, 0, 0, 0, 235, 173);
INSERT INTO public.who_global_data VALUES (149986, 0, 12, 0, 1, 235, 145);
INSERT INTO public.who_global_data VALUES (149987, 0, 0, 0, 0, 235, 65);
INSERT INTO public.who_global_data VALUES (149988, 0, 264, 0, 0, 235, 184);
INSERT INTO public.who_global_data VALUES (149989, 442, 20148, 9, 588, 235, 98);
INSERT INTO public.who_global_data VALUES (149990, 894, 26898, 4, 237, 235, 104);
INSERT INTO public.who_global_data VALUES (149991, 0, 509, 0, 21, 235, 73);
INSERT INTO public.who_global_data VALUES (149992, 22787, 1547973, 1396, 92923, 235, 8);
INSERT INTO public.who_global_data VALUES (149993, 0, 69, 0, 6, 235, 227);
INSERT INTO public.who_global_data VALUES (149994, 8, 746, 0, 20, 235, 75);
INSERT INTO public.who_global_data VALUES (149995, 56, 3006, 0, 13, 235, 45);
INSERT INTO public.who_global_data VALUES (149996, 0, 0, 0, 0, 235, 133);
INSERT INTO public.who_global_data VALUES (149997, 0, 824, 0, 10, 235, 202);
INSERT INTO public.who_global_data VALUES (149998, 0, 324, 0, 0, 235, 129);
INSERT INTO public.who_global_data VALUES (149999, 0, 0, 0, 0, 235, 36);
INSERT INTO public.who_global_data VALUES (150000, 9, 193, 3, 33, 235, 51);
INSERT INTO public.who_global_data VALUES (150001, 34, 866, 0, 7, 235, 206);
INSERT INTO public.who_global_data VALUES (150002, 3, 51, 0, 4, 235, 5);
INSERT INTO public.who_global_data VALUES (150003, 540, 9216, 12, 205, 235, 103);
INSERT INTO public.who_global_data VALUES (150004, 0, 931, 0, 30, 235, 58);
INSERT INTO public.who_global_data VALUES (150005, 186, 7728, 7, 575, 235, 195);
INSERT INTO public.who_global_data VALUES (150006, 0, 0, 0, 0, 235, 115);
INSERT INTO public.who_global_data VALUES (150007, 0, 762, 0, 51, 235, 99);
INSERT INTO public.who_global_data VALUES (150008, 2, 60, 0, 3, 235, 153);
INSERT INTO public.who_global_data VALUES (150009, 0, 3, 0, 0, 235, 93);
INSERT INTO public.who_global_data VALUES (150010, 0, 25, 0, 3, 235, 84);
INSERT INTO public.who_global_data VALUES (150011, 474, 9283, 10, 403, 235, 78);
INSERT INTO public.who_global_data VALUES (150012, 335, 5582, 3, 70, 235, 170);
INSERT INTO public.who_global_data VALUES (150013, 0, 101, 0, 3, 235, 32);
INSERT INTO public.who_global_data VALUES (150014, 2, 7081, 0, 100, 235, 155);
INSERT INTO public.who_global_data VALUES (150015, 57, 16332, 0, 633, 235, 82);
INSERT INTO public.who_global_data VALUES (150016, 118, 3749, 1, 44, 235, 16);
INSERT INTO public.who_global_data VALUES (150017, 1, 97, 0, 11, 235, 72);
INSERT INTO public.who_global_data VALUES (150018, 135, 8174, 0, 12, 235, 43);
INSERT INTO public.who_global_data VALUES (150019, 1694, 30205, 24, 432, 235, 120);
INSERT INTO public.who_global_data VALUES (150020, 0, 90, 0, 7, 235, 213);
INSERT INTO public.who_global_data VALUES (150021, 932, 34303, 5, 190, 235, 31);
INSERT INTO public.who_global_data VALUES (150022, 70, 57467, 34, 9103, 235, 204);
INSERT INTO public.who_global_data VALUES (150023, 0, 18, 0, 2, 235, 152);
INSERT INTO public.who_global_data VALUES (150024, 5, 135, 1, 3, 235, 144);
INSERT INTO public.who_global_data VALUES (150025, 0, 125, 0, 9, 235, 96);
INSERT INTO public.who_global_data VALUES (150026, 0, 21, 0, 0, 235, 47);
INSERT INTO public.who_global_data VALUES (150027, 438, 4919, 10, 199, 235, 80);
INSERT INTO public.who_global_data VALUES (150028, 0, 2, 0, 0, 235, 159);
INSERT INTO public.who_global_data VALUES (150029, 18, 2352, 4, 139, 235, 27);
INSERT INTO public.who_global_data VALUES (150030, 4, 29, 0, 1, 235, 146);
INSERT INTO public.who_global_data VALUES (150031, 19951, 291579, 888, 18859, 235, 71);
INSERT INTO public.who_global_data VALUES (150032, 0, 8, 0, 1, 235, 210);
INSERT INTO public.who_global_data VALUES (150033, 0, 141, 0, 1, 235, 54);
INSERT INTO public.who_global_data VALUES (150034, 41, 2372, 5, 125, 235, 147);
INSERT INTO public.who_global_data VALUES (150035, 3, 809, 0, 52, 182, 2);
INSERT INTO public.who_global_data VALUES (150036, 0, 42, 0, 1, 182, 105);
INSERT INTO public.who_global_data VALUES (150037, 14, 349, 0, 3, 182, 53);
INSERT INTO public.who_global_data VALUES (150038, 0, 122, 0, 0, 182, 81);
INSERT INTO public.who_global_data VALUES (150039, 204, 3733, 6, 146, 182, 223);
INSERT INTO public.who_global_data VALUES (150040, 1003, 79502, 98, 5955, 182, 94);
INSERT INTO public.who_global_data VALUES (150041, 17, 111, 0, 1, 182, 154);
INSERT INTO public.who_global_data VALUES (150042, 0, 411, 0, 0, 182, 83);
INSERT INTO public.who_global_data VALUES (150043, 20, 565, 1, 57, 182, 194);
INSERT INTO public.who_global_data VALUES (150044, 7558, 53617, 66, 544, 182, 136);
INSERT INTO public.who_global_data VALUES (150045, 2, 84507, 0, 4645, 182, 179);
INSERT INTO public.who_global_data VALUES (150046, 640, 16935, 21, 613, 182, 57);
INSERT INTO public.who_global_data VALUES (150047, 0, 34, 0, 1, 182, 35);
INSERT INTO public.who_global_data VALUES (150048, 0, 420, 0, 15, 182, 228);
INSERT INTO public.who_global_data VALUES (150049, 0, 0, 0, 0, 182, 19);
INSERT INTO public.who_global_data VALUES (150050, 0, 882, 0, 10, 182, 22);
INSERT INTO public.who_global_data VALUES (150051, 78, 2231, 1, 29, 182, 1);
INSERT INTO public.who_global_data VALUES (150052, 2, 2234, 0, 96, 182, 21);
INSERT INTO public.who_global_data VALUES (150053, 13, 1900, 0, 79, 182, 234);
INSERT INTO public.who_global_data VALUES (150054, 0, 16, 0, 1, 182, 91);
INSERT INTO public.who_global_data VALUES (150055, 4, 922, 0, 17, 182, 137);
INSERT INTO public.who_global_data VALUES (150056, 74, 8721, 2, 304, 182, 201);
INSERT INTO public.who_global_data VALUES (150057, 0, 0, 0, 0, 182, 171);
INSERT INTO public.who_global_data VALUES (150058, 104, 1834, 0, 60, 182, 92);
INSERT INTO public.who_global_data VALUES (150059, 73, 11117, 3, 554, 182, 112);
INSERT INTO public.who_global_data VALUES (150060, 219, 2047, 1, 10, 182, 62);
INSERT INTO public.who_global_data VALUES (150061, 0, 16, 0, 0, 182, 69);
INSERT INTO public.who_global_data VALUES (150062, 254, 13477, 5, 446, 182, 220);
INSERT INTO public.who_global_data VALUES (150063, 0, 34151, 0, 2839, 182, 100);
INSERT INTO public.who_global_data VALUES (150064, 0, 14229, 0, 680, 182, 187);
INSERT INTO public.who_global_data VALUES (150065, 73, 1571, 1, 31, 182, 63);
INSERT INTO public.who_global_data VALUES (150066, 13, 903, 3, 10, 182, 28);
INSERT INTO public.who_global_data VALUES (150067, 0, 39, 0, 0, 182, 172);
INSERT INTO public.who_global_data VALUES (150068, 3, 1794, 0, 63, 182, 17);
INSERT INTO public.who_global_data VALUES (150069, 9, 217, 0, 2, 182, 226);
INSERT INTO public.who_global_data VALUES (150070, 24, 389, 0, 5, 182, 236);
INSERT INTO public.who_global_data VALUES (150071, 0, 13, 0, 0, 182, 76);
INSERT INTO public.who_global_data VALUES (150072, 0, 187, 0, 0, 182, 30);
INSERT INTO public.who_global_data VALUES (150073, 0, 18, 0, 0, 182, 128);
INSERT INTO public.who_global_data VALUES (150074, 44, 6443, 3, 304, 182, 86);
INSERT INTO public.who_global_data VALUES (150075, 353, 141312, 109, 28081, 182, 140);
INSERT INTO public.who_global_data VALUES (150076, 8, 218, 0, 1, 182, 44);
INSERT INTO public.who_global_data VALUES (150077, 0, 60, 0, 0, 182, 113);
INSERT INTO public.who_global_data VALUES (150078, 65, 1567, 0, 12, 182, 29);
INSERT INTO public.who_global_data VALUES (150079, 0, 24, 0, 1, 182, 125);
INSERT INTO public.who_global_data VALUES (150080, 8, 721, 0, 12, 182, 131);
INSERT INTO public.who_global_data VALUES (150081, 745, 176752, 57, 8147, 182, 46);
INSERT INTO public.who_global_data VALUES (150082, 0, 6096, 0, 31, 182, 10);
INSERT INTO public.who_global_data VALUES (150083, 0, 147, 0, 0, 182, 205);
INSERT INTO public.who_global_data VALUES (150084, 10, 2850, 1, 166, 182, 50);
INSERT INTO public.who_global_data VALUES (150085, 0, 11, 0, 0, 182, 20);
INSERT INTO public.who_global_data VALUES (150086, 0, 22, 0, 0, 182, 13);
INSERT INTO public.who_global_data VALUES (150087, 0, 155, 0, 13, 182, 148);
INSERT INTO public.who_global_data VALUES (150088, 11, 160, 0, 5, 182, 230);
INSERT INTO public.who_global_data VALUES (150089, 132, 2133, 5, 43, 182, 190);
INSERT INTO public.who_global_data VALUES (150090, 0, 252, 0, 13, 182, 188);
INSERT INTO public.who_global_data VALUES (150091, 64, 2927, 1, 19, 182, 123);
INSERT INTO public.who_global_data VALUES (150092, 51, 1089, 0, 6, 182, 9);
INSERT INTO public.who_global_data VALUES (150093, 1, 125, 0, 10, 182, 102);
INSERT INTO public.who_global_data VALUES (150094, 63, 596, 1, 22, 182, 34);
INSERT INTO public.who_global_data VALUES (150095, 0, 12, 0, 0, 182, 212);
INSERT INTO public.who_global_data VALUES (150096, 157, 2955, 1, 147, 182, 122);
INSERT INTO public.who_global_data VALUES (150097, 43, 3641, 3, 473, 182, 38);
INSERT INTO public.who_global_data VALUES (150098, 1, 1803, 0, 10, 182, 130);
INSERT INTO public.who_global_data VALUES (150099, 5609, 112359, 132, 3435, 182, 37);
INSERT INTO public.who_global_data VALUES (150100, 973, 20162, 36, 1278, 182, 231);
INSERT INTO public.who_global_data VALUES (150101, 2392, 129341, 66, 7249, 182, 107);
INSERT INTO public.who_global_data VALUES (150102, 153, 3877, 6, 140, 182, 101);
INSERT INTO public.who_global_data VALUES (150103, 64, 24315, 10, 1571, 182, 132);
INSERT INTO public.who_global_data VALUES (150104, 0, 335, 0, 24, 182, 176);
INSERT INTO public.who_global_data VALUES (150105, 22, 16598, 2, 281, 182, 200);
INSERT INTO public.who_global_data VALUES (150106, 665, 227364, 161, 32330, 182, 169);
INSERT INTO public.who_global_data VALUES (150107, 0, 520, 0, 9, 182, 225);
INSERT INTO public.who_global_data VALUES (150108, 39, 16424, 6, 777, 182, 165);
INSERT INTO public.who_global_data VALUES (150109, 0, 303, 1, 28, 182, 233);
INSERT INTO public.who_global_data VALUES (150110, 12, 684, 0, 9, 182, 215);
INSERT INTO public.who_global_data VALUES (150111, 363, 7597, 0, 35, 182, 177);
INSERT INTO public.who_global_data VALUES (150112, 66, 1029, 0, 50, 182, 183);
INSERT INTO public.who_global_data VALUES (150113, 0, 0, 0, 0, 182, 203);
INSERT INTO public.who_global_data VALUES (150114, 0, 989, 0, 20, 182, 162);
INSERT INTO public.who_global_data VALUES (150115, 1041, 18609, 5, 129, 182, 12);
INSERT INTO public.who_global_data VALUES (150116, 43, 1313, 0, 14, 182, 24);
INSERT INTO public.who_global_data VALUES (150117, 0, 19, 0, 0, 182, 119);
INSERT INTO public.who_global_data VALUES (150118, 4, 1016, 0, 21, 182, 39);
INSERT INTO public.who_global_data VALUES (150119, 63, 1024, 0, 26, 182, 26);
INSERT INTO public.who_global_data VALUES (150120, 0, 1, 0, 0, 182, 59);
INSERT INTO public.who_global_data VALUES (150121, 5, 238, 0, 23, 182, 77);
INSERT INTO public.who_global_data VALUES (150122, 3, 71, 0, 3, 182, 134);
INSERT INTO public.who_global_data VALUES (150123, 0, 83, 0, 1, 182, 4);
INSERT INTO public.who_global_data VALUES (150124, 12, 1592, 0, 61, 182, 109);
INSERT INTO public.who_global_data VALUES (150125, 13, 3971, 0, 109, 182, 90);
INSERT INTO public.who_global_data VALUES (150126, 45, 371, 0, 2, 182, 61);
INSERT INTO public.who_global_data VALUES (150127, 1, 72, 0, 3, 182, 85);
INSERT INTO public.who_global_data VALUES (150128, 31, 7009, 0, 114, 182, 49);
INSERT INTO public.who_global_data VALUES (150129, 30, 1216, 0, 4, 182, 208);
INSERT INTO public.who_global_data VALUES (150130, 30, 931, 2, 55, 182, 166);
INSERT INTO public.who_global_data VALUES (150131, 15, 598, 0, 6, 182, 64);
INSERT INTO public.who_global_data VALUES (150132, 0, 0, 0, 0, 182, 199);
INSERT INTO public.who_global_data VALUES (150133, 0, 192, 0, 14, 182, 114);
INSERT INTO public.who_global_data VALUES (150134, 10, 141, 0, 4, 182, 60);
INSERT INTO public.who_global_data VALUES (150135, 0, 332, 0, 10, 182, 68);
INSERT INTO public.who_global_data VALUES (150136, 56, 1475, 0, 19, 182, 158);
INSERT INTO public.who_global_data VALUES (150137, 2713, 54346, 334, 5666, 182, 52);
INSERT INTO public.who_global_data VALUES (150138, 0, 0, 0, 0, 182, 117);
INSERT INTO public.who_global_data VALUES (150139, 0, 68, 0, 1, 182, 126);
INSERT INTO public.who_global_data VALUES (150140, 0, 140, 0, 0, 182, 196);
INSERT INTO public.who_global_data VALUES (150141, 0, 324, 0, 9, 182, 142);
INSERT INTO public.who_global_data VALUES (150142, 0, 11, 0, 1, 182, 185);
INSERT INTO public.who_global_data VALUES (150143, 137, 7185, 2, 196, 182, 138);
INSERT INTO public.who_global_data VALUES (150144, 10, 156, 0, 0, 182, 181);
INSERT INTO public.who_global_data VALUES (150145, 6, 199, 0, 6, 182, 178);
INSERT INTO public.who_global_data VALUES (150146, 0, 16, 0, 0, 182, 168);
INSERT INTO public.who_global_data VALUES (150147, 0, 0, 0, 0, 182, 160);
INSERT INTO public.who_global_data VALUES (150148, 27, 454, 1, 3, 182, 151);
INSERT INTO public.who_global_data VALUES (150149, 187, 44209, 33, 5722, 182, 193);
INSERT INTO public.who_global_data VALUES (150150, 0, 18, 0, 0, 182, 18);
INSERT INTO public.who_global_data VALUES (150151, 0, 1153, 0, 21, 182, 40);
INSERT INTO public.who_global_data VALUES (150152, 254, 279, 9, 17, 182, 218);
INSERT INTO public.who_global_data VALUES (150153, 6, 920, 3, 58, 182, 191);
INSERT INTO public.who_global_data VALUES (150154, 276, 6677, 8, 200, 182, 156);
INSERT INTO public.who_global_data VALUES (150155, 0, 0, 0, 0, 182, 135);
INSERT INTO public.who_global_data VALUES (150156, 19, 1858, 4, 110, 182, 55);
INSERT INTO public.who_global_data VALUES (150157, 0, 21, 0, 2, 182, 88);
INSERT INTO public.who_global_data VALUES (150158, 11, 8268, 1, 234, 182, 108);
INSERT INTO public.who_global_data VALUES (150159, 19, 596, 0, 4, 182, 48);
INSERT INTO public.who_global_data VALUES (150160, 327, 6370, 1, 30, 182, 3);
INSERT INTO public.who_global_data VALUES (150161, 0, 712, 0, 13, 182, 224);
INSERT INTO public.who_global_data VALUES (150162, 2193, 48091, 32, 1017, 182, 110);
INSERT INTO public.who_global_data VALUES (150163, 0, 0, 0, 0, 182, 106);
INSERT INTO public.who_global_data VALUES (150164, 141, 9867, 2, 281, 182, 89);
INSERT INTO public.who_global_data VALUES (150165, 0, 8, 0, 0, 182, 121);
INSERT INTO public.who_global_data VALUES (150166, 4, 833, 0, 11, 182, 163);
INSERT INTO public.who_global_data VALUES (150167, 4550, 99483, 125, 2914, 182, 70);
INSERT INTO public.who_global_data VALUES (150168, 492, 13434, 9, 846, 182, 174);
INSERT INTO public.who_global_data VALUES (150169, 0, 0, 0, 0, 182, 175);
INSERT INTO public.who_global_data VALUES (150170, 471, 19739, 14, 962, 182, 118);
INSERT INTO public.who_global_data VALUES (150171, 228, 29660, 16, 1263, 182, 189);
INSERT INTO public.who_global_data VALUES (150172, 61, 2866, 1, 125, 182, 124);
INSERT INTO public.who_global_data VALUES (150173, 1554, 38651, 1, 17, 182, 192);
INSERT INTO public.who_global_data VALUES (150174, 12, 11122, 1, 264, 182, 41);
INSERT INTO public.who_global_data VALUES (150175, 213, 6553, 8, 232, 182, 95);
INSERT INTO public.who_global_data VALUES (150176, 1, 447, 1, 1, 182, 74);
INSERT INTO public.who_global_data VALUES (150177, 196, 17387, 15, 1141, 182, 11);
INSERT INTO public.who_global_data VALUES (150178, 8849, 317554, 127, 3099, 182, 87);
INSERT INTO public.who_global_data VALUES (150179, 6, 314, 0, 0, 182, 214);
INSERT INTO public.who_global_data VALUES (150180, 0, 2, 0, 0, 182, 116);
INSERT INTO public.who_global_data VALUES (150181, 0, 6, 0, 0, 182, 157);
INSERT INTO public.who_global_data VALUES (150182, 0, 0, 0, 0, 182, 182);
INSERT INTO public.who_global_data VALUES (150183, 0, 15, 0, 0, 182, 186);
INSERT INTO public.who_global_data VALUES (150184, 0, 18, 0, 0, 182, 127);
INSERT INTO public.who_global_data VALUES (150185, 0, 39, 0, 3, 182, 232);
INSERT INTO public.who_global_data VALUES (150186, 0, 1, 0, 0, 182, 33);
INSERT INTO public.who_global_data VALUES (150187, 1, 18, 0, 0, 182, 97);
INSERT INTO public.who_global_data VALUES (150188, 0, 0, 0, 0, 182, 42);
INSERT INTO public.who_global_data VALUES (150189, 2, 670, 0, 41, 182, 198);
INSERT INTO public.who_global_data VALUES (150190, 0, 165, 1, 8, 182, 216);
INSERT INTO public.who_global_data VALUES (150191, 2532, 65077, 12, 351, 182, 164);
INSERT INTO public.who_global_data VALUES (150192, 97, 2714, 0, 30, 182, 235);
INSERT INTO public.who_global_data VALUES (150193, 100, 10833, 1, 235, 182, 67);
INSERT INTO public.who_global_data VALUES (150194, 0, 11, 0, 0, 182, 15);
INSERT INTO public.who_global_data VALUES (150195, 36, 570, 1, 34, 182, 180);
INSERT INTO public.who_global_data VALUES (150196, 570, 29364, 0, 22, 182, 237);
INSERT INTO public.who_global_data VALUES (150197, 0, 2, 0, 0, 182, 25);
INSERT INTO public.who_global_data VALUES (150198, 0, 78, 0, 15, 182, 209);
INSERT INTO public.who_global_data VALUES (150199, 1, 1496, 0, 28, 182, 217);
INSERT INTO public.who_global_data VALUES (150200, 1, 1468, 1, 112, 182, 79);
INSERT INTO public.who_global_data VALUES (150201, 0, 0, 0, 0, 182, 143);
INSERT INTO public.who_global_data VALUES (150202, 21, 1594, 0, 61, 182, 229);
INSERT INTO public.who_global_data VALUES (150203, 803, 18003, 27, 339, 182, 141);
INSERT INTO public.who_global_data VALUES (150204, 57, 339, 2, 6, 182, 197);
INSERT INTO public.who_global_data VALUES (150205, 888, 246910, 68, 28573, 182, 221);
INSERT INTO public.who_global_data VALUES (150206, 18, 1045, 0, 9, 182, 150);
INSERT INTO public.who_global_data VALUES (150207, 410, 3138, 10, 121, 182, 56);
INSERT INTO public.who_global_data VALUES (150208, 0, 11, 0, 1, 182, 167);
INSERT INTO public.who_global_data VALUES (150209, 666, 31813, 41, 4123, 182, 23);
INSERT INTO public.who_global_data VALUES (150210, 18, 30611, 5, 1668, 182, 222);
INSERT INTO public.who_global_data VALUES (150211, 0, 58, 0, 3, 182, 219);
INSERT INTO public.who_global_data VALUES (150212, 204, 2140, 0, 44, 182, 7);
INSERT INTO public.who_global_data VALUES (150213, 3, 3037, 0, 56, 182, 161);
INSERT INTO public.who_global_data VALUES (150214, 3052, 235731, 328, 34794, 182, 149);
INSERT INTO public.who_global_data VALUES (150215, 0, 24, 0, 0, 182, 6);
INSERT INTO public.who_global_data VALUES (150216, 0, 338, 0, 12, 182, 139);
INSERT INTO public.who_global_data VALUES (150217, 0, 0, 0, 0, 182, 211);
INSERT INTO public.who_global_data VALUES (150218, 0, 0, 0, 0, 182, 14);
INSERT INTO public.who_global_data VALUES (150219, 0, 116, 0, 8, 182, 111);
INSERT INTO public.who_global_data VALUES (150220, 1, 1045, 0, 47, 182, 207);
INSERT INTO public.who_global_data VALUES (150221, 972, 152587, 23, 4222, 182, 66);
INSERT INTO public.who_global_data VALUES (150222, 0, 0, 0, 0, 182, 173);
INSERT INTO public.who_global_data VALUES (150223, 0, 12, 0, 1, 182, 145);
INSERT INTO public.who_global_data VALUES (150224, 0, 0, 0, 0, 182, 65);
INSERT INTO public.who_global_data VALUES (150225, 4, 264, 0, 0, 182, 184);
INSERT INTO public.who_global_data VALUES (150226, 476, 19706, 15, 579, 182, 98);
INSERT INTO public.who_global_data VALUES (150227, 941, 26004, 6, 233, 182, 104);
INSERT INTO public.who_global_data VALUES (150228, 0, 509, 0, 21, 182, 73);
INSERT INTO public.who_global_data VALUES (150229, 23310, 1525186, 1324, 91527, 182, 8);
INSERT INTO public.who_global_data VALUES (150230, 0, 69, 0, 6, 182, 227);
INSERT INTO public.who_global_data VALUES (150231, 1, 738, 0, 20, 182, 75);
INSERT INTO public.who_global_data VALUES (150232, 70, 2950, 0, 13, 182, 45);
INSERT INTO public.who_global_data VALUES (150233, 0, 0, 0, 0, 182, 133);
INSERT INTO public.who_global_data VALUES (150234, 206, 824, 0, 10, 182, 202);
INSERT INTO public.who_global_data VALUES (150235, 0, 324, 0, 0, 182, 129);
INSERT INTO public.who_global_data VALUES (150236, 0, 0, 0, 0, 182, 36);
INSERT INTO public.who_global_data VALUES (150237, 13, 184, 1, 30, 182, 51);
INSERT INTO public.who_global_data VALUES (150238, 60, 832, 0, 7, 182, 206);
INSERT INTO public.who_global_data VALUES (150239, 2, 48, 0, 4, 182, 5);
INSERT INTO public.who_global_data VALUES (150240, 531, 8676, 6, 193, 182, 103);
INSERT INTO public.who_global_data VALUES (150241, 5, 931, 0, 30, 182, 58);
INSERT INTO public.who_global_data VALUES (150242, 165, 7542, 7, 568, 182, 195);
INSERT INTO public.who_global_data VALUES (150243, 0, 0, 0, 0, 182, 115);
INSERT INTO public.who_global_data VALUES (150244, 1, 762, 0, 51, 182, 99);
INSERT INTO public.who_global_data VALUES (150245, 6, 58, 0, 3, 182, 153);
INSERT INTO public.who_global_data VALUES (150246, 0, 3, 0, 0, 182, 93);
INSERT INTO public.who_global_data VALUES (150247, 0, 25, 0, 3, 182, 84);
INSERT INTO public.who_global_data VALUES (150248, 438, 8809, 11, 393, 182, 78);
INSERT INTO public.who_global_data VALUES (150249, 230, 5247, 3, 67, 182, 170);
INSERT INTO public.who_global_data VALUES (150250, 0, 101, 0, 3, 182, 32);
INSERT INTO public.who_global_data VALUES (150251, 11, 7079, 1, 100, 182, 155);
INSERT INTO public.who_global_data VALUES (150252, 18, 16275, 1, 633, 182, 82);
INSERT INTO public.who_global_data VALUES (150253, 113, 3631, 2, 43, 182, 16);
INSERT INTO public.who_global_data VALUES (150254, 0, 96, 0, 11, 182, 72);
INSERT INTO public.who_global_data VALUES (150255, 507, 8039, 0, 12, 182, 43);
INSERT INTO public.who_global_data VALUES (150256, 1773, 28511, 22, 408, 182, 120);
INSERT INTO public.who_global_data VALUES (150257, 2, 90, 0, 7, 182, 213);
INSERT INTO public.who_global_data VALUES (150258, 1863, 33371, 10, 185, 182, 31);
INSERT INTO public.who_global_data VALUES (150259, 385, 57397, 30, 9069, 182, 204);
INSERT INTO public.who_global_data VALUES (150260, 0, 18, 0, 2, 182, 152);
INSERT INTO public.who_global_data VALUES (150261, 0, 130, 0, 2, 182, 144);
INSERT INTO public.who_global_data VALUES (150262, 0, 125, 0, 9, 182, 96);
INSERT INTO public.who_global_data VALUES (150263, 0, 21, 0, 0, 182, 47);
INSERT INTO public.who_global_data VALUES (150264, 218, 4481, 15, 189, 182, 80);
INSERT INTO public.who_global_data VALUES (150265, 0, 2, 0, 0, 182, 159);
INSERT INTO public.who_global_data VALUES (150266, 15, 2334, 2, 135, 182, 27);
INSERT INTO public.who_global_data VALUES (150267, 0, 25, 0, 1, 182, 146);
INSERT INTO public.who_global_data VALUES (150268, 17408, 271628, 1179, 17971, 182, 71);
INSERT INTO public.who_global_data VALUES (150269, 0, 8, 0, 1, 182, 210);
INSERT INTO public.who_global_data VALUES (150270, 0, 141, 0, 1, 182, 54);
INSERT INTO public.who_global_data VALUES (150271, 39, 2331, 4, 120, 182, 147);
INSERT INTO public.who_global_data VALUES (150272, 10, 806, 1, 52, 285, 2);
INSERT INTO public.who_global_data VALUES (150273, 0, 42, 0, 1, 285, 105);
INSERT INTO public.who_global_data VALUES (150274, 7, 335, 0, 3, 285, 53);
INSERT INTO public.who_global_data VALUES (150275, 0, 122, 0, 0, 285, 81);
INSERT INTO public.who_global_data VALUES (150276, 0, 3529, 0, 140, 285, 223);
INSERT INTO public.who_global_data VALUES (150277, 1193, 78499, 52, 5857, 285, 94);
INSERT INTO public.who_global_data VALUES (150278, 0, 94, 0, 1, 285, 154);
INSERT INTO public.who_global_data VALUES (150279, 75, 411, 0, 0, 285, 83);
INSERT INTO public.who_global_data VALUES (150280, 26, 545, 2, 56, 285, 194);
INSERT INTO public.who_global_data VALUES (150281, 0, 46059, 0, 478, 285, 136);
INSERT INTO public.who_global_data VALUES (150282, 5, 84505, 0, 4645, 285, 179);
INSERT INTO public.who_global_data VALUES (150283, 721, 16295, 18, 592, 285, 57);
INSERT INTO public.who_global_data VALUES (150284, 23, 34, 0, 1, 285, 35);
INSERT INTO public.who_global_data VALUES (150285, 6, 420, 0, 15, 285, 228);
INSERT INTO public.who_global_data VALUES (150286, 0, 0, 0, 0, 285, 19);
INSERT INTO public.who_global_data VALUES (150287, 19, 882, 0, 10, 285, 22);
INSERT INTO public.who_global_data VALUES (150288, 34, 2153, 0, 28, 285, 1);
INSERT INTO public.who_global_data VALUES (150289, 4, 2232, 1, 96, 285, 21);
INSERT INTO public.who_global_data VALUES (150290, 6, 1887, 0, 79, 285, 234);
INSERT INTO public.who_global_data VALUES (150291, 0, 16, 0, 1, 285, 91);
INSERT INTO public.who_global_data VALUES (150292, 1, 918, 0, 17, 285, 137);
INSERT INTO public.who_global_data VALUES (150293, 61, 8647, 5, 302, 285, 201);
INSERT INTO public.who_global_data VALUES (150294, 0, 0, 0, 0, 285, 171);
INSERT INTO public.who_global_data VALUES (150295, 193, 1730, 0, 60, 285, 92);
INSERT INTO public.who_global_data VALUES (150296, 76, 11044, 3, 551, 285, 112);
INSERT INTO public.who_global_data VALUES (150297, 210, 1828, 2, 9, 285, 62);
INSERT INTO public.who_global_data VALUES (150298, 0, 16, 0, 0, 285, 69);
INSERT INTO public.who_global_data VALUES (150299, 498, 13223, 7, 441, 285, 220);
INSERT INTO public.who_global_data VALUES (150300, 969, 34151, 103, 2839, 285, 100);
INSERT INTO public.who_global_data VALUES (150301, 1465, 14229, 35, 680, 285, 187);
INSERT INTO public.who_global_data VALUES (150302, 85, 1498, 0, 30, 285, 63);
INSERT INTO public.who_global_data VALUES (150303, 65, 890, 0, 7, 285, 28);
INSERT INTO public.who_global_data VALUES (150304, 0, 39, 0, 0, 285, 172);
INSERT INTO public.who_global_data VALUES (150305, 7, 1791, 0, 63, 285, 17);
INSERT INTO public.who_global_data VALUES (150306, 3, 208, 0, 2, 285, 226);
INSERT INTO public.who_global_data VALUES (150307, 13, 365, 0, 5, 285, 236);
INSERT INTO public.who_global_data VALUES (150308, 0, 13, 0, 0, 285, 76);
INSERT INTO public.who_global_data VALUES (150309, 0, 187, 0, 0, 285, 30);
INSERT INTO public.who_global_data VALUES (150310, 0, 18, 0, 0, 285, 128);
INSERT INTO public.who_global_data VALUES (150311, 19, 6399, 1, 301, 285, 86);
INSERT INTO public.who_global_data VALUES (150312, 462, 140959, 124, 27972, 285, 140);
INSERT INTO public.who_global_data VALUES (150313, 13, 210, 0, 1, 285, 44);
INSERT INTO public.who_global_data VALUES (150314, 0, 60, 0, 0, 285, 113);
INSERT INTO public.who_global_data VALUES (150315, 70, 1502, 1, 12, 285, 29);
INSERT INTO public.who_global_data VALUES (150316, 0, 24, 0, 1, 285, 125);
INSERT INTO public.who_global_data VALUES (150317, 11, 713, 0, 12, 285, 131);
INSERT INTO public.who_global_data VALUES (150318, 797, 176007, 83, 8090, 285, 46);
INSERT INTO public.who_global_data VALUES (150319, 361, 6096, 2, 31, 285, 10);
INSERT INTO public.who_global_data VALUES (150320, 0, 147, 0, 0, 285, 205);
INSERT INTO public.who_global_data VALUES (150321, 4, 2840, 0, 165, 285, 50);
INSERT INTO public.who_global_data VALUES (150322, 0, 11, 0, 0, 285, 20);
INSERT INTO public.who_global_data VALUES (150323, 0, 22, 0, 0, 285, 13);
INSERT INTO public.who_global_data VALUES (150324, 0, 155, 0, 13, 285, 148);
INSERT INTO public.who_global_data VALUES (150325, 0, 149, 0, 5, 285, 230);
INSERT INTO public.who_global_data VALUES (150326, 89, 2001, 3, 38, 285, 190);
INSERT INTO public.who_global_data VALUES (150327, 0, 252, 0, 13, 285, 188);
INSERT INTO public.who_global_data VALUES (150328, 67, 2863, 2, 18, 285, 123);
INSERT INTO public.who_global_data VALUES (150329, 0, 1038, 0, 6, 285, 9);
INSERT INTO public.who_global_data VALUES (150330, 7, 124, 0, 10, 285, 102);
INSERT INTO public.who_global_data VALUES (150331, 77, 533, 1, 21, 285, 34);
INSERT INTO public.who_global_data VALUES (150332, 0, 12, 0, 0, 285, 212);
INSERT INTO public.who_global_data VALUES (150333, 152, 2798, 4, 146, 285, 122);
INSERT INTO public.who_global_data VALUES (150334, 42, 3598, 3, 470, 285, 38);
INSERT INTO public.who_global_data VALUES (150335, 0, 1802, 0, 10, 285, 130);
INSERT INTO public.who_global_data VALUES (150336, 5611, 106750, 140, 3303, 285, 37);
INSERT INTO public.who_global_data VALUES (150337, 693, 19189, 21, 1242, 285, 231);
INSERT INTO public.who_global_data VALUES (150338, 2346, 126949, 64, 7183, 285, 107);
INSERT INTO public.who_global_data VALUES (150339, 113, 3724, 3, 134, 285, 101);
INSERT INTO public.who_global_data VALUES (150340, 51, 24251, 14, 1561, 285, 132);
INSERT INTO public.who_global_data VALUES (150341, 0, 335, 0, 24, 285, 176);
INSERT INTO public.who_global_data VALUES (150342, 27, 16576, 3, 279, 285, 200);
INSERT INTO public.who_global_data VALUES (150343, 813, 226699, 162, 32169, 285, 169);
INSERT INTO public.who_global_data VALUES (150344, 0, 520, 0, 9, 285, 225);
INSERT INTO public.who_global_data VALUES (150345, 20, 16385, 8, 771, 285, 165);
INSERT INTO public.who_global_data VALUES (150346, 1, 303, 0, 27, 285, 233);
INSERT INTO public.who_global_data VALUES (150347, 23, 672, 0, 9, 285, 215);
INSERT INTO public.who_global_data VALUES (150348, 265, 7234, 0, 35, 285, 177);
INSERT INTO public.who_global_data VALUES (150349, 51, 963, 0, 50, 285, 183);
INSERT INTO public.who_global_data VALUES (150350, 0, 0, 0, 0, 285, 203);
INSERT INTO public.who_global_data VALUES (150351, 34, 989, 0, 20, 285, 162);
INSERT INTO public.who_global_data VALUES (150352, 804, 17568, 3, 124, 285, 12);
INSERT INTO public.who_global_data VALUES (150353, 27, 1270, 0, 14, 285, 24);
INSERT INTO public.who_global_data VALUES (150354, 0, 19, 0, 0, 285, 119);
INSERT INTO public.who_global_data VALUES (150355, 3, 1012, 2, 21, 285, 39);
INSERT INTO public.who_global_data VALUES (150356, 7, 961, 0, 26, 285, 26);
INSERT INTO public.who_global_data VALUES (150357, 0, 1, 0, 0, 285, 59);
INSERT INTO public.who_global_data VALUES (150358, 4, 233, 1, 23, 285, 77);
INSERT INTO public.who_global_data VALUES (150359, 3, 68, 0, 3, 285, 134);
INSERT INTO public.who_global_data VALUES (150360, 0, 83, 0, 1, 285, 4);
INSERT INTO public.who_global_data VALUES (150361, 21, 1580, 1, 61, 285, 109);
INSERT INTO public.who_global_data VALUES (150362, 11, 3958, 2, 109, 285, 90);
INSERT INTO public.who_global_data VALUES (150363, 4, 326, 1, 2, 285, 61);
INSERT INTO public.who_global_data VALUES (150364, 1, 71, 0, 3, 285, 85);
INSERT INTO public.who_global_data VALUES (150365, 37, 6978, 1, 114, 285, 49);
INSERT INTO public.who_global_data VALUES (150366, 43, 1186, 0, 4, 285, 208);
INSERT INTO public.who_global_data VALUES (150367, 27, 901, 1, 53, 285, 166);
INSERT INTO public.who_global_data VALUES (150368, 15, 583, 0, 6, 285, 64);
INSERT INTO public.who_global_data VALUES (150369, 0, 0, 0, 0, 285, 199);
INSERT INTO public.who_global_data VALUES (150370, 0, 192, 0, 14, 285, 114);
INSERT INTO public.who_global_data VALUES (150371, 50, 131, 0, 4, 285, 60);
INSERT INTO public.who_global_data VALUES (150372, 0, 332, 0, 10, 285, 68);
INSERT INTO public.who_global_data VALUES (150373, 49, 1419, 1, 19, 285, 158);
INSERT INTO public.who_global_data VALUES (150374, 2414, 51633, 155, 5332, 285, 52);
INSERT INTO public.who_global_data VALUES (150375, 0, 0, 0, 0, 285, 117);
INSERT INTO public.who_global_data VALUES (150376, 0, 68, 0, 1, 285, 126);
INSERT INTO public.who_global_data VALUES (150377, 0, 140, 0, 0, 285, 196);
INSERT INTO public.who_global_data VALUES (150378, 0, 324, 0, 9, 285, 142);
INSERT INTO public.who_global_data VALUES (150379, 0, 11, 0, 1, 285, 185);
INSERT INTO public.who_global_data VALUES (150380, 76, 7048, 1, 194, 285, 138);
INSERT INTO public.who_global_data VALUES (150381, 1, 146, 0, 0, 285, 181);
INSERT INTO public.who_global_data VALUES (150382, 2, 193, 0, 6, 285, 178);
INSERT INTO public.who_global_data VALUES (150383, 0, 16, 0, 0, 285, 168);
INSERT INTO public.who_global_data VALUES (150384, 0, 0, 0, 0, 285, 160);
INSERT INTO public.who_global_data VALUES (150385, 25, 427, 0, 2, 285, 151);
INSERT INTO public.who_global_data VALUES (150386, 111, 44022, 24, 5689, 285, 193);
INSERT INTO public.who_global_data VALUES (150387, 0, 18, 0, 0, 285, 18);
INSERT INTO public.who_global_data VALUES (150388, 0, 1153, 0, 21, 285, 40);
INSERT INTO public.who_global_data VALUES (150389, 0, 25, 0, 8, 285, 218);
INSERT INTO public.who_global_data VALUES (150390, 5, 914, 0, 55, 285, 191);
INSERT INTO public.who_global_data VALUES (150391, 226, 6401, 1, 192, 285, 156);
INSERT INTO public.who_global_data VALUES (150392, 0, 0, 0, 0, 285, 135);
INSERT INTO public.who_global_data VALUES (150393, 22, 1839, 2, 106, 285, 55);
INSERT INTO public.who_global_data VALUES (150394, 0, 21, 0, 2, 285, 88);
INSERT INTO public.who_global_data VALUES (150395, 8, 8257, 0, 233, 285, 108);
INSERT INTO public.who_global_data VALUES (150396, 10, 577, 0, 4, 285, 48);
INSERT INTO public.who_global_data VALUES (150397, 372, 6043, 2, 29, 285, 3);
INSERT INTO public.who_global_data VALUES (150398, 0, 712, 0, 13, 285, 224);
INSERT INTO public.who_global_data VALUES (150399, 1932, 45898, 46, 985, 285, 110);
INSERT INTO public.who_global_data VALUES (150400, 0, 0, 0, 0, 285, 106);
INSERT INTO public.who_global_data VALUES (150401, 120, 9726, 4, 279, 285, 89);
INSERT INTO public.who_global_data VALUES (150402, 0, 8, 0, 0, 285, 121);
INSERT INTO public.who_global_data VALUES (150403, 41, 829, 0, 11, 285, 163);
INSERT INTO public.who_global_data VALUES (150404, 2660, 94933, 141, 2789, 285, 70);
INSERT INTO public.who_global_data VALUES (150405, 224, 12942, 6, 837, 285, 174);
INSERT INTO public.who_global_data VALUES (150406, 0, 0, 0, 0, 285, 175);
INSERT INTO public.who_global_data VALUES (150407, 383, 19268, 12, 948, 285, 118);
INSERT INTO public.who_global_data VALUES (150408, 223, 29432, 16, 1247, 285, 189);
INSERT INTO public.who_global_data VALUES (150409, 95, 2805, 0, 124, 285, 124);
INSERT INTO public.who_global_data VALUES (150410, 1491, 37097, 1, 16, 285, 192);
INSERT INTO public.who_global_data VALUES (150411, 32, 11110, 0, 263, 285, 41);
INSERT INTO public.who_global_data VALUES (150412, 202, 6340, 5, 224, 285, 95);
INSERT INTO public.who_global_data VALUES (150413, 0, 446, 0, 0, 285, 74);
INSERT INTO public.who_global_data VALUES (150414, 155, 17191, 19, 1126, 285, 11);
INSERT INTO public.who_global_data VALUES (150415, 8764, 308705, 135, 2972, 285, 87);
INSERT INTO public.who_global_data VALUES (150416, 11, 308, 0, 0, 285, 214);
INSERT INTO public.who_global_data VALUES (150417, 0, 2, 0, 0, 285, 116);
INSERT INTO public.who_global_data VALUES (150418, 0, 6, 0, 0, 285, 157);
INSERT INTO public.who_global_data VALUES (150419, 0, 0, 0, 0, 285, 182);
INSERT INTO public.who_global_data VALUES (150420, 0, 15, 0, 0, 285, 186);
INSERT INTO public.who_global_data VALUES (150421, 0, 18, 0, 0, 285, 127);
INSERT INTO public.who_global_data VALUES (150422, 0, 39, 0, 3, 285, 232);
INSERT INTO public.who_global_data VALUES (150423, 0, 1, 0, 0, 285, 33);
INSERT INTO public.who_global_data VALUES (150424, 0, 17, 0, 0, 285, 97);
INSERT INTO public.who_global_data VALUES (150425, 0, 0, 0, 0, 285, 42);
INSERT INTO public.who_global_data VALUES (150426, 0, 668, 0, 41, 285, 198);
INSERT INTO public.who_global_data VALUES (150427, 0, 165, 0, 7, 285, 216);
INSERT INTO public.who_global_data VALUES (150428, 2691, 62545, 10, 339, 285, 164);
INSERT INTO public.who_global_data VALUES (150429, 73, 2617, 4, 30, 285, 235);
INSERT INTO public.who_global_data VALUES (150430, 34, 10733, 3, 234, 285, 67);
INSERT INTO public.who_global_data VALUES (150431, 0, 11, 0, 0, 285, 15);
INSERT INTO public.who_global_data VALUES (150432, 15, 534, 0, 33, 285, 180);
INSERT INTO public.who_global_data VALUES (150433, 451, 28794, 0, 22, 285, 237);
INSERT INTO public.who_global_data VALUES (150434, 0, 2, 0, 0, 285, 25);
INSERT INTO public.who_global_data VALUES (150435, 0, 78, 0, 15, 285, 209);
INSERT INTO public.who_global_data VALUES (150436, 0, 1495, 0, 28, 285, 217);
INSERT INTO public.who_global_data VALUES (150437, 1, 1467, 0, 111, 285, 79);
INSERT INTO public.who_global_data VALUES (150438, 0, 0, 0, 0, 285, 143);
INSERT INTO public.who_global_data VALUES (150439, 71, 1573, 2, 61, 285, 229);
INSERT INTO public.who_global_data VALUES (150440, 767, 17200, 26, 312, 285, 141);
INSERT INTO public.who_global_data VALUES (150441, 0, 282, 0, 4, 285, 197);
INSERT INTO public.who_global_data VALUES (150442, 652, 246022, 72, 28505, 285, 221);
INSERT INTO public.who_global_data VALUES (150443, 7, 1027, 0, 9, 285, 150);
INSERT INTO public.who_global_data VALUES (150444, 137, 2728, 6, 111, 285, 56);
INSERT INTO public.who_global_data VALUES (150445, 0, 11, 0, 1, 285, 167);
INSERT INTO public.who_global_data VALUES (150446, 430, 31147, 59, 4082, 285, 23);
INSERT INTO public.who_global_data VALUES (150447, 33, 30593, 0, 1663, 285, 222);
INSERT INTO public.who_global_data VALUES (150448, 0, 58, 0, 3, 285, 219);
INSERT INTO public.who_global_data VALUES (150449, 207, 1936, 0, 44, 285, 7);
INSERT INTO public.who_global_data VALUES (150450, 1, 3034, 0, 56, 285, 161);
INSERT INTO public.who_global_data VALUES (150451, 2589, 232679, 500, 34466, 285, 149);
INSERT INTO public.who_global_data VALUES (150452, 0, 24, 0, 0, 285, 6);
INSERT INTO public.who_global_data VALUES (150453, 8, 338, 0, 12, 285, 139);
INSERT INTO public.who_global_data VALUES (150454, 0, 0, 0, 0, 285, 211);
INSERT INTO public.who_global_data VALUES (150455, 0, 0, 0, 0, 285, 14);
INSERT INTO public.who_global_data VALUES (150456, 0, 116, 0, 8, 285, 111);
INSERT INTO public.who_global_data VALUES (150457, 1, 1044, 1, 47, 285, 207);
INSERT INTO public.who_global_data VALUES (150458, 1022, 151615, 28, 4199, 285, 66);
INSERT INTO public.who_global_data VALUES (150459, 0, 0, 0, 0, 285, 173);
INSERT INTO public.who_global_data VALUES (150460, 0, 12, 0, 1, 285, 145);
INSERT INTO public.who_global_data VALUES (150461, 0, 0, 0, 0, 285, 65);
INSERT INTO public.who_global_data VALUES (150462, 0, 260, 0, 0, 285, 184);
INSERT INTO public.who_global_data VALUES (150463, 354, 19230, 16, 564, 285, 98);
INSERT INTO public.who_global_data VALUES (150464, 0, 25063, 0, 227, 285, 104);
INSERT INTO public.who_global_data VALUES (150465, 0, 509, 0, 21, 285, 73);
INSERT INTO public.who_global_data VALUES (150466, 24417, 1501876, 932, 90203, 285, 8);
INSERT INTO public.who_global_data VALUES (150467, 0, 69, 0, 6, 285, 227);
INSERT INTO public.who_global_data VALUES (150468, 3, 737, 0, 20, 285, 75);
INSERT INTO public.who_global_data VALUES (150469, 78, 2880, 0, 13, 285, 45);
INSERT INTO public.who_global_data VALUES (150470, 0, 0, 0, 0, 285, 133);
INSERT INTO public.who_global_data VALUES (150471, 0, 618, 0, 10, 285, 202);
INSERT INTO public.who_global_data VALUES (150472, 0, 324, 0, 0, 285, 129);
INSERT INTO public.who_global_data VALUES (150473, 0, 0, 0, 0, 285, 36);
INSERT INTO public.who_global_data VALUES (150474, 37, 171, 8, 29, 285, 51);
INSERT INTO public.who_global_data VALUES (150475, 11, 772, 0, 7, 285, 206);
INSERT INTO public.who_global_data VALUES (150476, 0, 46, 0, 4, 285, 5);
INSERT INTO public.who_global_data VALUES (150477, 490, 8145, 10, 187, 285, 103);
INSERT INTO public.who_global_data VALUES (150478, 16, 926, 0, 30, 285, 58);
INSERT INTO public.who_global_data VALUES (150479, 176, 7377, 6, 561, 285, 195);
INSERT INTO public.who_global_data VALUES (150480, 0, 0, 0, 0, 285, 115);
INSERT INTO public.who_global_data VALUES (150481, 0, 761, 0, 51, 285, 99);
INSERT INTO public.who_global_data VALUES (150482, 2, 52, 1, 3, 285, 153);
INSERT INTO public.who_global_data VALUES (150483, 0, 3, 0, 0, 285, 93);
INSERT INTO public.who_global_data VALUES (150484, 0, 25, 0, 3, 285, 84);
INSERT INTO public.who_global_data VALUES (150485, 303, 8371, 9, 382, 285, 78);
INSERT INTO public.who_global_data VALUES (150486, 218, 5017, 3, 64, 285, 170);
INSERT INTO public.who_global_data VALUES (150487, 0, 101, 0, 3, 285, 32);
INSERT INTO public.who_global_data VALUES (150488, 8, 7068, 0, 99, 285, 155);
INSERT INTO public.who_global_data VALUES (150489, 78, 16257, 3, 632, 285, 82);
INSERT INTO public.who_global_data VALUES (150490, 131, 3518, 1, 41, 285, 16);
INSERT INTO public.who_global_data VALUES (150491, 0, 96, 0, 11, 285, 72);
INSERT INTO public.who_global_data VALUES (150492, 158, 7532, 0, 12, 285, 43);
INSERT INTO public.who_global_data VALUES (150493, 1617, 26738, 16, 386, 285, 120);
INSERT INTO public.who_global_data VALUES (150494, 0, 88, 0, 7, 285, 213);
INSERT INTO public.who_global_data VALUES (150495, 936, 31508, 4, 175, 285, 31);
INSERT INTO public.who_global_data VALUES (150496, 292, 57012, 32, 9039, 285, 204);
INSERT INTO public.who_global_data VALUES (150497, 0, 18, 0, 2, 285, 152);
INSERT INTO public.who_global_data VALUES (150498, 1, 130, 0, 2, 285, 144);
INSERT INTO public.who_global_data VALUES (150499, 2, 125, 0, 9, 285, 96);
INSERT INTO public.who_global_data VALUES (150500, 0, 21, 0, 0, 285, 47);
INSERT INTO public.who_global_data VALUES (150501, 175, 4263, 5, 174, 285, 80);
INSERT INTO public.who_global_data VALUES (150502, 0, 2, 0, 0, 285, 159);
INSERT INTO public.who_global_data VALUES (150503, 16, 2319, 1, 133, 285, 27);
INSERT INTO public.who_global_data VALUES (150504, 0, 25, 0, 1, 285, 146);
INSERT INTO public.who_global_data VALUES (150505, 13140, 254220, 674, 16792, 285, 71);
INSERT INTO public.who_global_data VALUES (150506, 0, 8, 0, 1, 285, 210);
INSERT INTO public.who_global_data VALUES (150507, 0, 141, 0, 1, 285, 54);
INSERT INTO public.who_global_data VALUES (150508, 33, 2292, 4, 116, 285, 147);
INSERT INTO public.who_global_data VALUES (150509, 0, 796, 0, 51, 88, 2);
INSERT INTO public.who_global_data VALUES (150510, 0, 42, 0, 1, 88, 105);
INSERT INTO public.who_global_data VALUES (150511, 0, 328, 0, 3, 88, 53);
INSERT INTO public.who_global_data VALUES (150512, 0, 122, 0, 0, 88, 81);
INSERT INTO public.who_global_data VALUES (150513, 482, 3529, 1, 140, 88, 223);
INSERT INTO public.who_global_data VALUES (150514, 1102, 77306, 103, 5805, 88, 94);
INSERT INTO public.who_global_data VALUES (150515, 0, 94, 0, 1, 88, 154);
INSERT INTO public.who_global_data VALUES (150516, 9, 336, 0, 0, 88, 83);
INSERT INTO public.who_global_data VALUES (150517, 16, 519, 1, 54, 88, 194);
INSERT INTO public.who_global_data VALUES (150518, 2278, 46059, 28, 478, 88, 136);
INSERT INTO public.who_global_data VALUES (150519, 6, 84500, 0, 4645, 88, 179);
INSERT INTO public.who_global_data VALUES (150520, 635, 15574, 12, 574, 88, 57);
INSERT INTO public.who_global_data VALUES (150521, 0, 11, 0, 1, 88, 35);
INSERT INTO public.who_global_data VALUES (150522, 4, 414, 0, 15, 88, 228);
INSERT INTO public.who_global_data VALUES (150523, 0, 0, 0, 0, 88, 19);
INSERT INTO public.who_global_data VALUES (150524, 10, 863, 0, 10, 88, 22);
INSERT INTO public.who_global_data VALUES (150525, 10, 2119, 1, 28, 88, 1);
INSERT INTO public.who_global_data VALUES (150526, 2, 2228, 0, 95, 88, 21);
INSERT INTO public.who_global_data VALUES (150527, 9, 1881, 0, 79, 88, 234);
INSERT INTO public.who_global_data VALUES (150528, 0, 16, 0, 1, 88, 91);
INSERT INTO public.who_global_data VALUES (150529, 1, 917, 0, 17, 88, 137);
INSERT INTO public.who_global_data VALUES (150530, 111, 8586, 0, 297, 88, 201);
INSERT INTO public.who_global_data VALUES (150531, 0, 0, 0, 0, 88, 171);
INSERT INTO public.who_global_data VALUES (150532, 83, 1537, 0, 60, 88, 92);
INSERT INTO public.who_global_data VALUES (150533, 41, 10968, 1, 548, 88, 112);
INSERT INTO public.who_global_data VALUES (150534, 100, 1618, 0, 7, 88, 62);
INSERT INTO public.who_global_data VALUES (150535, 0, 16, 0, 0, 88, 69);
INSERT INTO public.who_global_data VALUES (150536, 411, 12725, 6, 434, 88, 220);
INSERT INTO public.who_global_data VALUES (150537, 459, 33182, 48, 2736, 88, 100);
INSERT INTO public.who_global_data VALUES (150538, 535, 12764, 15, 645, 88, 187);
INSERT INTO public.who_global_data VALUES (150539, 75, 1413, 3, 30, 88, 63);
INSERT INTO public.who_global_data VALUES (150540, 106, 825, 0, 7, 88, 28);
INSERT INTO public.who_global_data VALUES (150541, 0, 39, 0, 0, 88, 172);
INSERT INTO public.who_global_data VALUES (150542, 10, 1784, 0, 63, 88, 17);
INSERT INTO public.who_global_data VALUES (150543, 2, 205, 0, 2, 88, 226);
INSERT INTO public.who_global_data VALUES (150544, 35, 352, 0, 5, 88, 236);
INSERT INTO public.who_global_data VALUES (150545, 0, 13, 0, 0, 88, 76);
INSERT INTO public.who_global_data VALUES (150546, 0, 187, 0, 0, 88, 30);
INSERT INTO public.who_global_data VALUES (150547, 0, 18, 0, 0, 88, 128);
INSERT INTO public.who_global_data VALUES (150548, 33, 6380, 2, 300, 88, 86);
INSERT INTO public.who_global_data VALUES (150549, 461, 140497, 186, 27848, 88, 140);
INSERT INTO public.who_global_data VALUES (150550, 0, 197, 0, 1, 88, 44);
INSERT INTO public.who_global_data VALUES (150551, 0, 60, 0, 0, 88, 113);
INSERT INTO public.who_global_data VALUES (150552, 112, 1432, 0, 11, 88, 29);
INSERT INTO public.who_global_data VALUES (150553, 0, 24, 0, 1, 88, 125);
INSERT INTO public.who_global_data VALUES (150554, 1, 702, 0, 12, 88, 131);
INSERT INTO public.who_global_data VALUES (150555, 513, 175210, 72, 8007, 88, 46);
INSERT INTO public.who_global_data VALUES (150556, 0, 5735, 0, 29, 88, 10);
INSERT INTO public.who_global_data VALUES (150557, 0, 147, 0, 0, 88, 205);
INSERT INTO public.who_global_data VALUES (150558, 2, 2836, 2, 165, 88, 50);
INSERT INTO public.who_global_data VALUES (150559, 0, 11, 0, 0, 88, 20);
INSERT INTO public.who_global_data VALUES (150560, 0, 22, 0, 0, 88, 13);
INSERT INTO public.who_global_data VALUES (150561, 0, 155, 0, 13, 88, 148);
INSERT INTO public.who_global_data VALUES (150562, 0, 149, 0, 5, 88, 230);
INSERT INTO public.who_global_data VALUES (150563, 149, 1912, 2, 35, 88, 190);
INSERT INTO public.who_global_data VALUES (150564, 0, 252, 0, 13, 88, 188);
INSERT INTO public.who_global_data VALUES (150565, 69, 2796, 0, 16, 88, 123);
INSERT INTO public.who_global_data VALUES (150566, 48, 1038, 2, 6, 88, 9);
INSERT INTO public.who_global_data VALUES (150567, 0, 117, 0, 10, 88, 102);
INSERT INTO public.who_global_data VALUES (150568, 98, 456, 0, 20, 88, 34);
INSERT INTO public.who_global_data VALUES (150569, 0, 12, 0, 0, 88, 212);
INSERT INTO public.who_global_data VALUES (150570, 81, 2646, 4, 142, 88, 122);
INSERT INTO public.who_global_data VALUES (150571, 21, 3556, 5, 467, 88, 38);
INSERT INTO public.who_global_data VALUES (150572, 0, 1802, 0, 10, 88, 130);
INSERT INTO public.who_global_data VALUES (150573, 4970, 101139, 134, 3163, 88, 37);
INSERT INTO public.who_global_data VALUES (150574, 486, 18496, 30, 1221, 88, 231);
INSERT INTO public.who_global_data VALUES (150575, 2111, 124603, 62, 7119, 88, 107);
INSERT INTO public.who_global_data VALUES (150576, 57, 3611, 4, 131, 88, 101);
INSERT INTO public.who_global_data VALUES (150577, 88, 24200, 4, 1547, 88, 132);
INSERT INTO public.who_global_data VALUES (150578, 0, 335, 0, 24, 88, 176);
INSERT INTO public.who_global_data VALUES (150579, 15, 16549, 4, 276, 88, 200);
INSERT INTO public.who_global_data VALUES (150580, 451, 225886, 99, 32007, 88, 169);
INSERT INTO public.who_global_data VALUES (150581, 3, 520, 0, 9, 88, 225);
INSERT INTO public.who_global_data VALUES (150582, 60, 16365, 14, 763, 88, 165);
INSERT INTO public.who_global_data VALUES (150583, 5, 302, 0, 27, 88, 233);
INSERT INTO public.who_global_data VALUES (150584, 20, 649, 0, 9, 88, 215);
INSERT INTO public.who_global_data VALUES (150585, 218, 6969, 0, 35, 88, 177);
INSERT INTO public.who_global_data VALUES (150586, 25, 912, 0, 50, 88, 183);
INSERT INTO public.who_global_data VALUES (150587, 0, 0, 0, 0, 88, 203);
INSERT INTO public.who_global_data VALUES (150588, 0, 955, 0, 20, 88, 162);
INSERT INTO public.who_global_data VALUES (150589, 1073, 16764, 3, 121, 88, 12);
INSERT INTO public.who_global_data VALUES (150590, 27, 1243, 0, 14, 88, 24);
INSERT INTO public.who_global_data VALUES (150591, 0, 19, 0, 0, 88, 119);
INSERT INTO public.who_global_data VALUES (150592, 1, 1009, 0, 19, 88, 39);
INSERT INTO public.who_global_data VALUES (150593, 23, 954, 0, 26, 88, 26);
INSERT INTO public.who_global_data VALUES (150594, 0, 1, 0, 0, 88, 59);
INSERT INTO public.who_global_data VALUES (150595, 3, 229, 1, 22, 88, 77);
INSERT INTO public.who_global_data VALUES (150596, 0, 65, 0, 3, 88, 134);
INSERT INTO public.who_global_data VALUES (150597, 0, 83, 0, 1, 88, 4);
INSERT INTO public.who_global_data VALUES (150598, 8, 1559, 0, 60, 88, 109);
INSERT INTO public.who_global_data VALUES (150599, 2, 3947, 0, 107, 88, 90);
INSERT INTO public.who_global_data VALUES (150600, 18, 322, 0, 1, 88, 61);
INSERT INTO public.who_global_data VALUES (150601, 0, 70, 0, 3, 88, 85);
INSERT INTO public.who_global_data VALUES (150602, 47, 6941, 0, 113, 88, 49);
INSERT INTO public.who_global_data VALUES (150603, 49, 1143, 0, 4, 88, 208);
INSERT INTO public.who_global_data VALUES (150604, 14, 874, 0, 52, 88, 166);
INSERT INTO public.who_global_data VALUES (150605, 11, 568, 0, 6, 88, 64);
INSERT INTO public.who_global_data VALUES (150606, 0, 0, 0, 0, 88, 199);
INSERT INTO public.who_global_data VALUES (150607, 0, 192, 0, 14, 88, 114);
INSERT INTO public.who_global_data VALUES (150608, 19, 81, 0, 4, 88, 60);
INSERT INTO public.who_global_data VALUES (150609, 0, 332, 0, 10, 88, 68);
INSERT INTO public.who_global_data VALUES (150610, 28, 1370, 0, 18, 88, 158);
INSERT INTO public.who_global_data VALUES (150611, 2075, 49219, 132, 5177, 88, 52);
INSERT INTO public.who_global_data VALUES (150612, 0, 0, 0, 0, 88, 117);
INSERT INTO public.who_global_data VALUES (150613, 1, 68, 0, 1, 88, 126);
INSERT INTO public.who_global_data VALUES (150614, 0, 140, 0, 0, 88, 196);
INSERT INTO public.who_global_data VALUES (150615, 0, 324, 0, 9, 88, 142);
INSERT INTO public.who_global_data VALUES (150616, 0, 11, 0, 1, 88, 185);
INSERT INTO public.who_global_data VALUES (150617, 42, 6972, 1, 193, 88, 138);
INSERT INTO public.who_global_data VALUES (150618, 8, 145, 0, 0, 88, 181);
INSERT INTO public.who_global_data VALUES (150619, 3, 191, 0, 6, 88, 178);
INSERT INTO public.who_global_data VALUES (150620, 0, 16, 0, 0, 88, 168);
INSERT INTO public.who_global_data VALUES (150621, 0, 0, 0, 0, 88, 160);
INSERT INTO public.who_global_data VALUES (150622, 45, 402, 0, 2, 88, 151);
INSERT INTO public.who_global_data VALUES (150623, 148, 43911, 13, 5665, 88, 193);
INSERT INTO public.who_global_data VALUES (150624, 0, 18, 0, 0, 88, 18);
INSERT INTO public.who_global_data VALUES (150625, 4, 1153, 0, 21, 88, 40);
INSERT INTO public.who_global_data VALUES (150626, 0, 25, 0, 8, 88, 218);
INSERT INTO public.who_global_data VALUES (150627, 5, 909, 1, 55, 88, 191);
INSERT INTO public.who_global_data VALUES (150628, 216, 6175, 9, 191, 88, 156);
INSERT INTO public.who_global_data VALUES (150629, 0, 0, 0, 0, 88, 135);
INSERT INTO public.who_global_data VALUES (150630, 25, 1817, 3, 104, 88, 55);
INSERT INTO public.who_global_data VALUES (150631, 0, 21, 0, 2, 88, 88);
INSERT INTO public.who_global_data VALUES (150632, 52, 8249, 1, 233, 88, 108);
INSERT INTO public.who_global_data VALUES (150633, 7, 567, 0, 4, 88, 48);
INSERT INTO public.who_global_data VALUES (150634, 292, 5671, 4, 27, 88, 3);
INSERT INTO public.who_global_data VALUES (150635, 0, 712, 0, 13, 88, 224);
INSERT INTO public.who_global_data VALUES (150636, 1841, 43966, 36, 939, 88, 110);
INSERT INTO public.who_global_data VALUES (150637, 0, 0, 0, 0, 88, 106);
INSERT INTO public.who_global_data VALUES (150638, 157, 9606, 6, 275, 88, 89);
INSERT INTO public.who_global_data VALUES (150639, 0, 8, 0, 0, 88, 121);
INSERT INTO public.who_global_data VALUES (150640, 2, 788, 0, 11, 88, 163);
INSERT INTO public.who_global_data VALUES (150641, 3732, 92273, 125, 2648, 88, 70);
INSERT INTO public.who_global_data VALUES (150642, 0, 12718, 0, 831, 88, 174);
INSERT INTO public.who_global_data VALUES (150643, 0, 0, 0, 0, 88, 175);
INSERT INTO public.who_global_data VALUES (150644, 356, 18885, 11, 936, 88, 118);
INSERT INTO public.who_global_data VALUES (150645, 173, 29209, 13, 1231, 88, 189);
INSERT INTO public.who_global_data VALUES (150646, 64, 2710, 1, 124, 88, 124);
INSERT INTO public.who_global_data VALUES (150647, 1637, 35606, 0, 15, 88, 192);
INSERT INTO public.who_global_data VALUES (150648, 13, 11078, 0, 263, 88, 41);
INSERT INTO public.who_global_data VALUES (150649, 78, 6138, 8, 219, 88, 95);
INSERT INTO public.who_global_data VALUES (150650, 3, 446, 0, 0, 88, 74);
INSERT INTO public.who_global_data VALUES (150651, 165, 17036, 10, 1107, 88, 11);
INSERT INTO public.who_global_data VALUES (150652, 9263, 299941, 115, 2837, 88, 87);
INSERT INTO public.who_global_data VALUES (150653, 5, 297, 0, 0, 88, 214);
INSERT INTO public.who_global_data VALUES (150654, 0, 2, 0, 0, 88, 116);
INSERT INTO public.who_global_data VALUES (150655, 0, 6, 0, 0, 88, 157);
INSERT INTO public.who_global_data VALUES (150656, 0, 0, 0, 0, 88, 182);
INSERT INTO public.who_global_data VALUES (150657, 0, 15, 0, 0, 88, 186);
INSERT INTO public.who_global_data VALUES (150658, 0, 18, 0, 0, 88, 127);
INSERT INTO public.who_global_data VALUES (150659, 0, 39, 0, 3, 88, 232);
INSERT INTO public.who_global_data VALUES (150660, 0, 1, 0, 0, 88, 33);
INSERT INTO public.who_global_data VALUES (150661, 0, 17, 0, 0, 88, 97);
INSERT INTO public.who_global_data VALUES (150662, 0, 0, 0, 0, 88, 42);
INSERT INTO public.who_global_data VALUES (150663, 0, 668, 0, 41, 88, 198);
INSERT INTO public.who_global_data VALUES (150664, -4, 165, 0, 7, 88, 216);
INSERT INTO public.who_global_data VALUES (150665, 2509, 59854, 9, 329, 88, 164);
INSERT INTO public.who_global_data VALUES (150666, 64, 2544, 1, 26, 88, 235);
INSERT INTO public.who_global_data VALUES (150667, 89, 10699, 1, 231, 88, 67);
INSERT INTO public.who_global_data VALUES (150668, 0, 11, 0, 0, 88, 15);
INSERT INTO public.who_global_data VALUES (150669, 14, 519, 1, 33, 88, 180);
INSERT INTO public.who_global_data VALUES (150670, 305, 28343, 0, 22, 88, 237);
INSERT INTO public.who_global_data VALUES (150671, 0, 2, 0, 0, 88, 25);
INSERT INTO public.who_global_data VALUES (150672, 0, 78, 0, 15, 88, 209);
INSERT INTO public.who_global_data VALUES (150673, 1, 1495, 0, 28, 88, 217);
INSERT INTO public.who_global_data VALUES (150674, 0, 1466, 0, 111, 88, 79);
INSERT INTO public.who_global_data VALUES (150675, 0, 0, 0, 0, 88, 143);
INSERT INTO public.who_global_data VALUES (150676, 47, 1502, 2, 59, 88, 229);
INSERT INTO public.who_global_data VALUES (150677, 918, 16433, 22, 286, 88, 141);
INSERT INTO public.who_global_data VALUES (150678, 0, 282, 0, 4, 88, 197);
INSERT INTO public.who_global_data VALUES (150679, 250, 245370, 61, 28433, 88, 221);
INSERT INTO public.who_global_data VALUES (150680, 34, 1020, 0, 9, 88, 150);
INSERT INTO public.who_global_data VALUES (150681, 0, 2591, 0, 105, 88, 56);
INSERT INTO public.who_global_data VALUES (150682, 1, 11, 0, 1, 88, 167);
INSERT INTO public.who_global_data VALUES (150683, 259, 30717, 52, 4023, 88, 23);
INSERT INTO public.who_global_data VALUES (150684, 39, 30560, 4, 1663, 88, 222);
INSERT INTO public.who_global_data VALUES (150685, 0, 58, 0, 3, 88, 219);
INSERT INTO public.who_global_data VALUES (150686, 407, 1729, 5, 44, 88, 7);
INSERT INTO public.who_global_data VALUES (150687, 2, 3033, 0, 56, 88, 161);
INSERT INTO public.who_global_data VALUES (150688, 1838, 230090, 146, 33966, 88, 149);
INSERT INTO public.who_global_data VALUES (150689, 0, 24, 0, 0, 88, 6);
INSERT INTO public.who_global_data VALUES (150690, 29, 330, 1, 12, 88, 139);
INSERT INTO public.who_global_data VALUES (150691, 0, 0, 0, 0, 88, 211);
INSERT INTO public.who_global_data VALUES (150692, 0, 0, 0, 0, 88, 14);
INSERT INTO public.who_global_data VALUES (150693, 0, 116, 0, 8, 88, 111);
INSERT INTO public.who_global_data VALUES (150694, 6, 1043, 1, 46, 88, 207);
INSERT INTO public.who_global_data VALUES (150695, 1158, 150593, 31, 4171, 88, 66);
INSERT INTO public.who_global_data VALUES (150696, 0, 0, 0, 0, 88, 173);
INSERT INTO public.who_global_data VALUES (150697, 0, 12, 0, 1, 88, 145);
INSERT INTO public.who_global_data VALUES (150698, 0, 0, 0, 0, 88, 65);
INSERT INTO public.who_global_data VALUES (150699, 33, 260, 0, 0, 88, 184);
INSERT INTO public.who_global_data VALUES (150700, 260, 18876, 13, 548, 88, 98);
INSERT INTO public.who_global_data VALUES (150701, 1705, 25063, 7, 227, 88, 104);
INSERT INTO public.who_global_data VALUES (150702, 0, 509, 0, 21, 88, 73);
INSERT INTO public.who_global_data VALUES (150703, 13227, 1477459, 697, 89271, 88, 8);
INSERT INTO public.who_global_data VALUES (150704, 0, 69, 0, 6, 88, 227);
INSERT INTO public.who_global_data VALUES (150705, 0, 734, 1, 20, 88, 75);
INSERT INTO public.who_global_data VALUES (150706, 40, 2802, 1, 13, 88, 45);
INSERT INTO public.who_global_data VALUES (150707, 0, 0, 0, 0, 88, 133);
INSERT INTO public.who_global_data VALUES (150708, 77, 618, 0, 10, 88, 202);
INSERT INTO public.who_global_data VALUES (150709, 4, 324, 0, 0, 88, 129);
INSERT INTO public.who_global_data VALUES (150710, 0, 0, 0, 0, 88, 36);
INSERT INTO public.who_global_data VALUES (150711, 2, 134, 0, 21, 88, 51);
INSERT INTO public.who_global_data VALUES (150712, 8, 761, 0, 7, 88, 206);
INSERT INTO public.who_global_data VALUES (150713, 2, 46, 0, 4, 88, 5);
INSERT INTO public.who_global_data VALUES (150714, 583, 7655, 4, 177, 88, 103);
INSERT INTO public.who_global_data VALUES (150715, 0, 910, 0, 30, 88, 58);
INSERT INTO public.who_global_data VALUES (150716, 182, 7201, 7, 555, 88, 195);
INSERT INTO public.who_global_data VALUES (150717, 0, 0, 0, 0, 88, 115);
INSERT INTO public.who_global_data VALUES (150718, 0, 761, 0, 51, 88, 99);
INSERT INTO public.who_global_data VALUES (150719, 2, 50, 0, 2, 88, 153);
INSERT INTO public.who_global_data VALUES (150720, 0, 3, 0, 0, 88, 93);
INSERT INTO public.who_global_data VALUES (150721, 0, 25, 0, 3, 88, 84);
INSERT INTO public.who_global_data VALUES (150722, 263, 8068, 7, 373, 88, 78);
INSERT INTO public.who_global_data VALUES (150723, 351, 4799, 1, 61, 88, 170);
INSERT INTO public.who_global_data VALUES (150724, 0, 101, 0, 3, 88, 32);
INSERT INTO public.who_global_data VALUES (150725, 15, 7060, 1, 99, 88, 155);
INSERT INTO public.who_global_data VALUES (150726, 25, 16179, 0, 629, 88, 82);
INSERT INTO public.who_global_data VALUES (150727, 113, 3387, 1, 40, 88, 16);
INSERT INTO public.who_global_data VALUES (150728, 0, 96, 0, 11, 88, 72);
INSERT INTO public.who_global_data VALUES (150729, 218, 7374, 0, 12, 88, 43);
INSERT INTO public.who_global_data VALUES (150730, 1251, 25121, 21, 370, 88, 120);
INSERT INTO public.who_global_data VALUES (150731, 2, 88, 0, 7, 88, 213);
INSERT INTO public.who_global_data VALUES (150732, 922, 30572, 6, 171, 88, 31);
INSERT INTO public.who_global_data VALUES (150733, 317, 56720, 35, 9007, 88, 204);
INSERT INTO public.who_global_data VALUES (150734, 0, 18, 0, 2, 88, 152);
INSERT INTO public.who_global_data VALUES (150735, -210, 129, 0, 2, 88, 144);
INSERT INTO public.who_global_data VALUES (150736, 0, 123, 0, 9, 88, 96);
INSERT INTO public.who_global_data VALUES (150737, 0, 21, 0, 0, 88, 47);
INSERT INTO public.who_global_data VALUES (150738, 262, 4088, 4, 169, 88, 80);
INSERT INTO public.who_global_data VALUES (150739, 0, 2, 0, 0, 88, 159);
INSERT INTO public.who_global_data VALUES (150740, 14, 2303, 0, 132, 88, 27);
INSERT INTO public.who_global_data VALUES (150741, 0, 25, 0, 1, 88, 146);
INSERT INTO public.who_global_data VALUES (150742, 7938, 241080, 485, 16118, 88, 71);
INSERT INTO public.who_global_data VALUES (150743, 0, 8, 0, 1, 88, 210);
INSERT INTO public.who_global_data VALUES (150744, 0, 141, 0, 1, 88, 54);
INSERT INTO public.who_global_data VALUES (150745, 24, 2259, 2, 112, 88, 147);
INSERT INTO public.who_global_data VALUES (150746, 14, 796, 0, 51, 218, 2);
INSERT INTO public.who_global_data VALUES (150747, 15, 42, 0, 1, 218, 105);
INSERT INTO public.who_global_data VALUES (150748, 0, 328, 0, 3, 218, 53);
INSERT INTO public.who_global_data VALUES (150749, 0, 122, 0, 0, 218, 81);
INSERT INTO public.who_global_data VALUES (150750, 0, 3047, 0, 139, 218, 223);
INSERT INTO public.who_global_data VALUES (150751, 1211, 76204, 107, 5702, 218, 94);
INSERT INTO public.who_global_data VALUES (150752, 0, 94, 0, 1, 218, 154);
INSERT INTO public.who_global_data VALUES (150753, 26, 327, 0, 0, 218, 83);
INSERT INTO public.who_global_data VALUES (150754, 29, 503, 3, 53, 218, 194);
INSERT INTO public.who_global_data VALUES (150755, 2353, 43781, 29, 450, 218, 136);
INSERT INTO public.who_global_data VALUES (150756, 10, 84494, 0, 4645, 218, 179);
INSERT INTO public.who_global_data VALUES (150757, 723, 14939, 16, 562, 218, 57);
INSERT INTO public.who_global_data VALUES (150758, 0, 11, 0, 1, 218, 35);
INSERT INTO public.who_global_data VALUES (150759, 19, 410, 0, 15, 218, 228);
INSERT INTO public.who_global_data VALUES (150760, 0, 0, 0, 0, 218, 19);
INSERT INTO public.who_global_data VALUES (150761, 10, 853, 2, 10, 218, 22);
INSERT INTO public.who_global_data VALUES (150762, 48, 2109, 2, 27, 218, 1);
INSERT INTO public.who_global_data VALUES (150763, 2, 2226, 0, 95, 218, 21);
INSERT INTO public.who_global_data VALUES (150764, 10, 1872, 0, 79, 218, 234);
INSERT INTO public.who_global_data VALUES (150765, 0, 16, 0, 1, 218, 91);
INSERT INTO public.who_global_data VALUES (150766, 2, 916, 0, 17, 218, 137);
INSERT INTO public.who_global_data VALUES (150767, 20, 8475, 1, 297, 218, 201);
INSERT INTO public.who_global_data VALUES (150768, 0, 0, 0, 0, 218, 171);
INSERT INTO public.who_global_data VALUES (150769, 0, 1454, 0, 60, 218, 92);
INSERT INTO public.who_global_data VALUES (150770, 69, 10927, 4, 547, 218, 112);
INSERT INTO public.who_global_data VALUES (150771, 117, 1518, 3, 7, 218, 62);
INSERT INTO public.who_global_data VALUES (150772, 0, 16, 0, 0, 218, 69);
INSERT INTO public.who_global_data VALUES (150773, 204, 12314, 0, 428, 218, 220);
INSERT INTO public.who_global_data VALUES (150774, 1256, 32723, 94, 2688, 218, 100);
INSERT INTO public.who_global_data VALUES (150775, 510, 12229, 18, 630, 218, 187);
INSERT INTO public.who_global_data VALUES (150776, 73, 1338, 2, 27, 218, 63);
INSERT INTO public.who_global_data VALUES (150777, 29, 719, 0, 7, 218, 28);
INSERT INTO public.who_global_data VALUES (150778, 0, 39, 0, 0, 218, 172);
INSERT INTO public.who_global_data VALUES (150779, 4, 1774, 0, 63, 218, 17);
INSERT INTO public.who_global_data VALUES (150780, 1, 203, 0, 2, 218, 226);
INSERT INTO public.who_global_data VALUES (150781, 11, 317, 0, 5, 218, 236);
INSERT INTO public.who_global_data VALUES (150782, 0, 13, 0, 0, 218, 76);
INSERT INTO public.who_global_data VALUES (150783, 0, 187, 0, 0, 218, 30);
INSERT INTO public.who_global_data VALUES (150784, 0, 18, 0, 0, 218, 128);
INSERT INTO public.who_global_data VALUES (150785, 61, 6347, 1, 298, 218, 86);
INSERT INTO public.who_global_data VALUES (150786, 28, 140036, 66, 27662, 218, 140);
INSERT INTO public.who_global_data VALUES (150787, 8, 197, 0, 1, 218, 44);
INSERT INTO public.who_global_data VALUES (150788, 0, 60, 0, 0, 218, 113);
INSERT INTO public.who_global_data VALUES (150789, 0, 1320, 0, 11, 218, 29);
INSERT INTO public.who_global_data VALUES (150790, 1, 24, 0, 1, 218, 125);
INSERT INTO public.who_global_data VALUES (150791, 6, 701, 0, 12, 218, 131);
INSERT INTO public.who_global_data VALUES (150792, 342, 174697, 21, 7935, 218, 46);
INSERT INTO public.who_global_data VALUES (150793, 0, 5735, 0, 29, 218, 10);
INSERT INTO public.who_global_data VALUES (150794, 0, 147, 0, 0, 218, 205);
INSERT INTO public.who_global_data VALUES (150795, 15, 2834, 1, 163, 218, 50);
INSERT INTO public.who_global_data VALUES (150796, 0, 11, 0, 0, 218, 20);
INSERT INTO public.who_global_data VALUES (150797, 0, 22, 0, 0, 218, 13);
INSERT INTO public.who_global_data VALUES (150798, 0, 155, 0, 13, 218, 148);
INSERT INTO public.who_global_data VALUES (150799, 0, 149, 0, 5, 218, 230);
INSERT INTO public.who_global_data VALUES (150800, 120, 1763, 3, 33, 218, 190);
INSERT INTO public.who_global_data VALUES (150801, 0, 252, 0, 13, 218, 188);
INSERT INTO public.who_global_data VALUES (150802, 69, 2727, 0, 16, 218, 123);
INSERT INTO public.who_global_data VALUES (150803, 77, 990, 1, 4, 218, 9);
INSERT INTO public.who_global_data VALUES (150804, 1, 117, 0, 10, 218, 102);
INSERT INTO public.who_global_data VALUES (150805, 48, 358, 0, 20, 218, 34);
INSERT INTO public.who_global_data VALUES (150806, 0, 12, 0, 0, 218, 212);
INSERT INTO public.who_global_data VALUES (150807, 105, 2565, 4, 138, 218, 122);
INSERT INTO public.who_global_data VALUES (150808, 26, 3535, 11, 462, 218, 38);
INSERT INTO public.who_global_data VALUES (150809, 0, 1802, 0, 10, 218, 130);
INSERT INTO public.who_global_data VALUES (150810, 5242, 96169, 157, 3029, 218, 37);
INSERT INTO public.who_global_data VALUES (150811, 496, 18010, 43, 1191, 218, 231);
INSERT INTO public.who_global_data VALUES (150812, 2294, 122492, 69, 7057, 218, 107);
INSERT INTO public.who_global_data VALUES (150813, 150, 3554, 4, 127, 218, 101);
INSERT INTO public.who_global_data VALUES (150814, 64, 24112, 10, 1543, 218, 132);
INSERT INTO public.who_global_data VALUES (150815, 1, 335, 0, 24, 218, 176);
INSERT INTO public.who_global_data VALUES (150816, 5, 16534, 3, 272, 218, 200);
INSERT INTO public.who_global_data VALUES (150817, 675, 225435, 145, 31908, 218, 169);
INSERT INTO public.who_global_data VALUES (150818, 6, 517, 0, 9, 218, 225);
INSERT INTO public.who_global_data VALUES (150819, 20, 16305, 5, 749, 218, 165);
INSERT INTO public.who_global_data VALUES (150820, 0, 297, 0, 27, 218, 233);
INSERT INTO public.who_global_data VALUES (150821, 16, 629, 0, 9, 218, 215);
INSERT INTO public.who_global_data VALUES (150822, 311, 6751, 1, 35, 218, 177);
INSERT INTO public.who_global_data VALUES (150823, 57, 887, 0, 50, 218, 183);
INSERT INTO public.who_global_data VALUES (150824, 0, 0, 0, 0, 218, 203);
INSERT INTO public.who_global_data VALUES (150825, 11, 955, 0, 20, 218, 162);
INSERT INTO public.who_global_data VALUES (150826, 841, 15691, 6, 118, 218, 12);
INSERT INTO public.who_global_data VALUES (150827, 78, 1216, 0, 14, 218, 24);
INSERT INTO public.who_global_data VALUES (150828, 0, 19, 0, 0, 218, 119);
INSERT INTO public.who_global_data VALUES (150829, 11, 1008, 0, 19, 218, 39);
INSERT INTO public.who_global_data VALUES (150830, 20, 931, 0, 26, 218, 26);
INSERT INTO public.who_global_data VALUES (150831, 0, 1, 0, 0, 218, 59);
INSERT INTO public.who_global_data VALUES (150832, 3, 226, 1, 21, 218, 77);
INSERT INTO public.who_global_data VALUES (150833, 0, 65, 0, 3, 218, 134);
INSERT INTO public.who_global_data VALUES (150834, 0, 83, 0, 1, 218, 4);
INSERT INTO public.who_global_data VALUES (150835, 6, 1551, 2, 60, 218, 109);
INSERT INTO public.who_global_data VALUES (150836, 15, 3945, 3, 107, 218, 90);
INSERT INTO public.who_global_data VALUES (150837, 21, 304, 1, 1, 218, 61);
INSERT INTO public.who_global_data VALUES (150838, 5, 70, 0, 3, 218, 85);
INSERT INTO public.who_global_data VALUES (150839, 22, 6894, 0, 113, 218, 49);
INSERT INTO public.who_global_data VALUES (150840, 16, 1094, 0, 4, 218, 208);
INSERT INTO public.who_global_data VALUES (150841, 25, 860, 4, 52, 218, 166);
INSERT INTO public.who_global_data VALUES (150842, 5, 557, 0, 6, 218, 64);
INSERT INTO public.who_global_data VALUES (150843, 0, 0, 0, 0, 218, 199);
INSERT INTO public.who_global_data VALUES (150844, 0, 192, 0, 14, 218, 114);
INSERT INTO public.who_global_data VALUES (150845, 22, 62, 0, 4, 218, 60);
INSERT INTO public.who_global_data VALUES (150846, 0, 332, 0, 10, 218, 68);
INSERT INTO public.who_global_data VALUES (150847, 84, 1342, 2, 18, 218, 158);
INSERT INTO public.who_global_data VALUES (150848, 2112, 47144, 278, 5045, 218, 52);
INSERT INTO public.who_global_data VALUES (150849, 0, 0, 0, 0, 218, 117);
INSERT INTO public.who_global_data VALUES (150850, 0, 67, 0, 1, 218, 126);
INSERT INTO public.who_global_data VALUES (150851, 4, 140, 0, 0, 218, 196);
INSERT INTO public.who_global_data VALUES (150852, 0, 324, 0, 9, 218, 142);
INSERT INTO public.who_global_data VALUES (150853, 0, 11, 0, 1, 218, 185);
INSERT INTO public.who_global_data VALUES (150854, 132, 6930, 0, 192, 218, 138);
INSERT INTO public.who_global_data VALUES (150855, 8, 137, 0, 0, 218, 181);
INSERT INTO public.who_global_data VALUES (150856, 4, 188, 0, 6, 218, 178);
INSERT INTO public.who_global_data VALUES (150857, 0, 16, 0, 0, 218, 168);
INSERT INTO public.who_global_data VALUES (150858, 0, 0, 0, 0, 218, 160);
INSERT INTO public.who_global_data VALUES (150859, 62, 357, 0, 2, 218, 151);
INSERT INTO public.who_global_data VALUES (150860, 125, 43763, 10, 5652, 218, 193);
INSERT INTO public.who_global_data VALUES (150861, 0, 18, 0, 0, 218, 18);
INSERT INTO public.who_global_data VALUES (150862, 0, 1149, 0, 21, 218, 40);
INSERT INTO public.who_global_data VALUES (150863, 0, 25, 0, 8, 218, 218);
INSERT INTO public.who_global_data VALUES (150864, 15, 904, 3, 54, 218, 191);
INSERT INTO public.who_global_data VALUES (150865, 338, 5959, 6, 182, 218, 156);
INSERT INTO public.who_global_data VALUES (150866, 0, 0, 0, 0, 218, 135);
INSERT INTO public.who_global_data VALUES (150867, 30, 1792, 3, 101, 218, 55);
INSERT INTO public.who_global_data VALUES (150868, 0, 21, 0, 2, 218, 88);
INSERT INTO public.who_global_data VALUES (150869, 0, 8197, 0, 232, 218, 108);
INSERT INTO public.who_global_data VALUES (150870, 0, 560, 0, 4, 218, 48);
INSERT INTO public.who_global_data VALUES (150871, 193, 5379, 1, 23, 218, 3);
INSERT INTO public.who_global_data VALUES (150872, 0, 712, 0, 13, 218, 224);
INSERT INTO public.who_global_data VALUES (150873, 1974, 42125, 30, 903, 218, 110);
INSERT INTO public.who_global_data VALUES (150874, 0, 0, 0, 0, 218, 106);
INSERT INTO public.who_global_data VALUES (150875, 181, 9449, 3, 269, 218, 89);
INSERT INTO public.who_global_data VALUES (150876, 0, 8, 0, 0, 218, 121);
INSERT INTO public.who_global_data VALUES (150877, 8, 786, 0, 11, 218, 163);
INSERT INTO public.who_global_data VALUES (150878, 4046, 88541, 131, 2523, 218, 70);
INSERT INTO public.who_global_data VALUES (150879, 205, 12718, 7, 831, 218, 174);
INSERT INTO public.who_global_data VALUES (150880, 0, 0, 0, 0, 218, 175);
INSERT INTO public.who_global_data VALUES (150881, 272, 18529, 10, 925, 218, 118);
INSERT INTO public.who_global_data VALUES (150882, 226, 29036, 15, 1218, 218, 189);
INSERT INTO public.who_global_data VALUES (150883, 57, 2646, 1, 123, 218, 124);
INSERT INTO public.who_global_data VALUES (150884, 1365, 33969, 0, 15, 218, 192);
INSERT INTO public.who_global_data VALUES (150885, 15, 11065, 1, 263, 218, 41);
INSERT INTO public.who_global_data VALUES (150886, 126, 6060, 2, 211, 218, 95);
INSERT INTO public.who_global_data VALUES (150887, 0, 443, 0, 0, 218, 74);
INSERT INTO public.who_global_data VALUES (150888, 167, 16871, 16, 1097, 218, 11);
INSERT INTO public.who_global_data VALUES (150889, 8926, 290678, 91, 2722, 218, 87);
INSERT INTO public.who_global_data VALUES (150890, 3, 292, 0, 0, 218, 214);
INSERT INTO public.who_global_data VALUES (150891, 0, 2, 0, 0, 218, 116);
INSERT INTO public.who_global_data VALUES (150892, 0, 6, 0, 0, 218, 157);
INSERT INTO public.who_global_data VALUES (150893, 0, 0, 0, 0, 218, 182);
INSERT INTO public.who_global_data VALUES (150894, 0, 15, 0, 0, 218, 186);
INSERT INTO public.who_global_data VALUES (150895, 0, 18, 0, 0, 218, 127);
INSERT INTO public.who_global_data VALUES (150896, 0, 39, 0, 3, 218, 232);
INSERT INTO public.who_global_data VALUES (150897, 0, 1, 0, 0, 218, 33);
INSERT INTO public.who_global_data VALUES (150898, 0, 17, 0, 0, 218, 97);
INSERT INTO public.who_global_data VALUES (150899, 0, 0, 0, 0, 218, 42);
INSERT INTO public.who_global_data VALUES (150900, 16, 668, 0, 41, 218, 198);
INSERT INTO public.who_global_data VALUES (150901, 0, 169, 0, 7, 218, 216);
INSERT INTO public.who_global_data VALUES (150902, 2593, 57345, 8, 320, 218, 164);
INSERT INTO public.who_global_data VALUES (150903, 51, 2480, 0, 25, 218, 235);
INSERT INTO public.who_global_data VALUES (150904, 114, 10610, 2, 230, 218, 67);
INSERT INTO public.who_global_data VALUES (150905, 0, 11, 0, 0, 218, 15);
INSERT INTO public.who_global_data VALUES (150906, 43, 505, 3, 32, 218, 180);
INSERT INTO public.who_global_data VALUES (150907, 682, 28038, 0, 22, 218, 237);
INSERT INTO public.who_global_data VALUES (150908, 0, 2, 0, 0, 218, 25);
INSERT INTO public.who_global_data VALUES (150909, 0, 78, 0, 15, 218, 209);
INSERT INTO public.who_global_data VALUES (150910, 1, 1494, 0, 28, 218, 217);
INSERT INTO public.who_global_data VALUES (150911, 1, 1466, 0, 111, 218, 79);
INSERT INTO public.who_global_data VALUES (150912, 0, 0, 0, 0, 218, 143);
INSERT INTO public.who_global_data VALUES (150913, 34, 1455, 1, 57, 218, 229);
INSERT INTO public.who_global_data VALUES (150914, 1160, 15515, 3, 264, 218, 141);
INSERT INTO public.who_global_data VALUES (150915, 51, 282, 3, 4, 218, 197);
INSERT INTO public.who_global_data VALUES (150916, 377, 245120, 63, 28372, 218, 221);
INSERT INTO public.who_global_data VALUES (150917, 16, 986, 0, 9, 218, 150);
INSERT INTO public.who_global_data VALUES (150918, 302, 2591, 8, 105, 218, 56);
INSERT INTO public.who_global_data VALUES (150919, 0, 10, 0, 1, 218, 167);
INSERT INTO public.who_global_data VALUES (150920, 358, 30458, 48, 3971, 218, 23);
INSERT INTO public.who_global_data VALUES (150921, 21, 30521, 3, 1659, 218, 222);
INSERT INTO public.who_global_data VALUES (150922, 7, 58, 0, 3, 218, 219);
INSERT INTO public.who_global_data VALUES (150923, 0, 1322, 0, 39, 218, 7);
INSERT INTO public.who_global_data VALUES (150924, 3, 3031, 0, 56, 218, 161);
INSERT INTO public.who_global_data VALUES (150925, 2079, 228252, 67, 33820, 218, 149);
INSERT INTO public.who_global_data VALUES (150926, 0, 24, 0, 0, 218, 6);
INSERT INTO public.who_global_data VALUES (150927, 3, 301, 0, 11, 218, 139);
INSERT INTO public.who_global_data VALUES (150928, 0, 0, 0, 0, 218, 211);
INSERT INTO public.who_global_data VALUES (150929, 0, 0, 0, 0, 218, 14);
INSERT INTO public.who_global_data VALUES (150930, 0, 116, 0, 8, 218, 111);
INSERT INTO public.who_global_data VALUES (150931, 0, 1037, 0, 45, 218, 207);
INSERT INTO public.who_global_data VALUES (150932, 1368, 149435, 44, 4140, 218, 66);
INSERT INTO public.who_global_data VALUES (150933, 0, 0, 0, 0, 218, 173);
INSERT INTO public.who_global_data VALUES (150934, 0, 12, 0, 1, 218, 145);
INSERT INTO public.who_global_data VALUES (150935, 0, 0, 0, 0, 218, 65);
INSERT INTO public.who_global_data VALUES (150936, 0, 227, 0, 0, 218, 184);
INSERT INTO public.who_global_data VALUES (150937, 325, 18616, 21, 535, 218, 98);
INSERT INTO public.who_global_data VALUES (150938, 0, 23358, 0, 220, 218, 104);
INSERT INTO public.who_global_data VALUES (150939, 0, 509, 0, 21, 218, 73);
INSERT INTO public.who_global_data VALUES (150940, 31967, 1464232, 1394, 88574, 218, 8);
INSERT INTO public.who_global_data VALUES (150941, 0, 69, 0, 6, 218, 227);
INSERT INTO public.who_global_data VALUES (150942, 2, 734, 0, 19, 218, 75);
INSERT INTO public.who_global_data VALUES (150943, 21, 2762, 1, 12, 218, 45);
INSERT INTO public.who_global_data VALUES (150944, 0, 0, 0, 0, 218, 133);
INSERT INTO public.who_global_data VALUES (150945, 37, 541, 0, 10, 218, 202);
INSERT INTO public.who_global_data VALUES (150946, 2, 320, 0, 0, 218, 129);
INSERT INTO public.who_global_data VALUES (150947, 0, 0, 0, 0, 218, 36);
INSERT INTO public.who_global_data VALUES (150948, 6, 132, 2, 21, 218, 51);
INSERT INTO public.who_global_data VALUES (150949, 74, 753, 0, 7, 218, 206);
INSERT INTO public.who_global_data VALUES (150950, 0, 44, 0, 4, 218, 5);
INSERT INTO public.who_global_data VALUES (150951, 408, 7072, 4, 173, 218, 103);
INSERT INTO public.who_global_data VALUES (150952, 2, 910, 0, 30, 218, 58);
INSERT INTO public.who_global_data VALUES (150953, 198, 7019, 6, 548, 218, 195);
INSERT INTO public.who_global_data VALUES (150954, 0, 0, 0, 0, 218, 115);
INSERT INTO public.who_global_data VALUES (150955, 0, 761, 0, 51, 218, 99);
INSERT INTO public.who_global_data VALUES (150956, 0, 48, 0, 2, 218, 153);
INSERT INTO public.who_global_data VALUES (150957, 0, 3, 0, 0, 218, 93);
INSERT INTO public.who_global_data VALUES (150958, 0, 25, 0, 3, 218, 84);
INSERT INTO public.who_global_data VALUES (150959, 326, 7805, 3, 366, 218, 78);
INSERT INTO public.who_global_data VALUES (150960, 189, 4448, 5, 60, 218, 170);
INSERT INTO public.who_global_data VALUES (150961, 0, 101, 0, 3, 218, 32);
INSERT INTO public.who_global_data VALUES (150962, 9, 7045, 0, 98, 218, 155);
INSERT INTO public.who_global_data VALUES (150963, 14, 16154, 1, 629, 218, 82);
INSERT INTO public.who_global_data VALUES (150964, 136, 3274, 3, 39, 218, 16);
INSERT INTO public.who_global_data VALUES (150965, 0, 96, 0, 11, 218, 72);
INSERT INTO public.who_global_data VALUES (150966, 226, 7156, 0, 12, 218, 43);
INSERT INTO public.who_global_data VALUES (150967, 2875, 23870, 35, 349, 218, 120);
INSERT INTO public.who_global_data VALUES (150968, 1, 86, 0, 7, 218, 213);
INSERT INTO public.who_global_data VALUES (150969, 969, 29650, 5, 165, 218, 31);
INSERT INTO public.who_global_data VALUES (150970, 81, 56403, 31, 8972, 218, 204);
INSERT INTO public.who_global_data VALUES (150971, 0, 18, 0, 2, 218, 152);
INSERT INTO public.who_global_data VALUES (150972, 0, 339, 0, 2, 218, 144);
INSERT INTO public.who_global_data VALUES (150973, 0, 123, 0, 9, 218, 96);
INSERT INTO public.who_global_data VALUES (150974, 0, 21, 0, 0, 218, 47);
INSERT INTO public.who_global_data VALUES (150975, 249, 3826, 1, 165, 218, 80);
INSERT INTO public.who_global_data VALUES (150976, 0, 2, 0, 0, 218, 159);
INSERT INTO public.who_global_data VALUES (150977, 24, 2289, 1, 132, 218, 27);
INSERT INTO public.who_global_data VALUES (150978, 0, 25, 0, 1, 218, 146);
INSERT INTO public.who_global_data VALUES (150979, 14919, 233142, 816, 15633, 218, 71);
INSERT INTO public.who_global_data VALUES (150980, 0, 8, 0, 1, 218, 210);
INSERT INTO public.who_global_data VALUES (150981, 0, 141, 0, 1, 218, 54);
INSERT INTO public.who_global_data VALUES (150982, 24, 2235, 2, 110, 218, 147);
INSERT INTO public.who_global_data VALUES (150983, 2, 782, 0, 51, 108, 2);
INSERT INTO public.who_global_data VALUES (150984, 0, 27, 0, 1, 108, 105);
INSERT INTO public.who_global_data VALUES (150985, 2, 328, 1, 3, 108, 53);
INSERT INTO public.who_global_data VALUES (150986, 0, 122, 0, 0, 108, 81);
INSERT INTO public.who_global_data VALUES (150987, 0, 3047, 0, 139, 108, 223);
INSERT INTO public.who_global_data VALUES (150988, 1164, 74993, 96, 5595, 108, 94);
INSERT INTO public.who_global_data VALUES (150989, 1, 94, 0, 1, 108, 154);
INSERT INTO public.who_global_data VALUES (150990, 0, 301, 0, 0, 108, 83);
INSERT INTO public.who_global_data VALUES (150991, 46, 474, 2, 50, 108, 194);
INSERT INTO public.who_global_data VALUES (150992, 4388, 41428, 53, 421, 108, 136);
INSERT INTO public.who_global_data VALUES (150993, 6, 84484, 1, 4645, 108, 179);
INSERT INTO public.who_global_data VALUES (150994, 606, 14216, 21, 546, 108, 57);
INSERT INTO public.who_global_data VALUES (150995, 0, 11, 0, 1, 108, 35);
INSERT INTO public.who_global_data VALUES (150996, 0, 391, 0, 15, 108, 228);
INSERT INTO public.who_global_data VALUES (150997, 0, 0, 0, 0, 108, 19);
INSERT INTO public.who_global_data VALUES (150998, 13, 843, 0, 8, 108, 22);
INSERT INTO public.who_global_data VALUES (150999, 44, 2061, 1, 25, 108, 1);
INSERT INTO public.who_global_data VALUES (151000, 2, 2224, 0, 95, 108, 21);
INSERT INTO public.who_global_data VALUES (151001, 22, 1862, 0, 79, 108, 234);
INSERT INTO public.who_global_data VALUES (151002, 0, 16, 0, 1, 108, 91);
INSERT INTO public.who_global_data VALUES (151003, 4, 914, 0, 17, 108, 137);
INSERT INTO public.who_global_data VALUES (151004, 49, 8455, 1, 296, 108, 201);
INSERT INTO public.who_global_data VALUES (151005, 0, 0, 0, 0, 108, 171);
INSERT INTO public.who_global_data VALUES (151006, 85, 1454, 0, 60, 108, 92);
INSERT INTO public.who_global_data VALUES (151007, 67, 10858, 6, 543, 108, 112);
INSERT INTO public.who_global_data VALUES (151008, 70, 1401, 0, 4, 108, 62);
INSERT INTO public.who_global_data VALUES (151009, 0, 16, 0, 0, 108, 69);
INSERT INTO public.who_global_data VALUES (151010, 371, 12110, 4, 428, 108, 220);
INSERT INTO public.who_global_data VALUES (151011, 965, 31467, 256, 2594, 108, 100);
INSERT INTO public.who_global_data VALUES (151012, 491, 11719, 20, 612, 108, 187);
INSERT INTO public.who_global_data VALUES (151013, 55, 1265, 2, 25, 108, 63);
INSERT INTO public.who_global_data VALUES (151014, 96, 690, 0, 7, 108, 28);
INSERT INTO public.who_global_data VALUES (151015, 0, 39, 0, 0, 108, 172);
INSERT INTO public.who_global_data VALUES (151016, 4, 1770, 0, 63, 108, 17);
INSERT INTO public.who_global_data VALUES (151017, 12, 202, 0, 2, 108, 226);
INSERT INTO public.who_global_data VALUES (151018, 19, 306, 0, 5, 108, 236);
INSERT INTO public.who_global_data VALUES (151019, 0, 13, 0, 0, 108, 76);
INSERT INTO public.who_global_data VALUES (151020, 0, 187, 0, 0, 108, 30);
INSERT INTO public.who_global_data VALUES (151021, 0, 18, 0, 0, 108, 128);
INSERT INTO public.who_global_data VALUES (151022, 58, 6286, 4, 297, 108, 86);
INSERT INTO public.who_global_data VALUES (151023, 362, 140008, 88, 27596, 108, 140);
INSERT INTO public.who_global_data VALUES (151024, 5, 189, 0, 1, 108, 44);
INSERT INTO public.who_global_data VALUES (151025, 0, 60, 0, 0, 108, 113);
INSERT INTO public.who_global_data VALUES (151026, 111, 1320, 1, 11, 108, 29);
INSERT INTO public.who_global_data VALUES (151027, 0, 23, 0, 1, 108, 125);
INSERT INTO public.who_global_data VALUES (151028, 18, 695, 0, 12, 108, 131);
INSERT INTO public.who_global_data VALUES (151029, 583, 174355, 33, 7914, 108, 46);
INSERT INTO public.who_global_data VALUES (151030, 97, 5735, 1, 29, 108, 10);
INSERT INTO public.who_global_data VALUES (151031, 0, 147, 0, 0, 108, 205);
INSERT INTO public.who_global_data VALUES (151032, 9, 2819, 2, 162, 108, 50);
INSERT INTO public.who_global_data VALUES (151033, 0, 11, 0, 0, 108, 20);
INSERT INTO public.who_global_data VALUES (151034, 0, 22, 0, 0, 108, 13);
INSERT INTO public.who_global_data VALUES (151035, 0, 155, 0, 13, 108, 148);
INSERT INTO public.who_global_data VALUES (151036, 0, 149, 0, 5, 108, 230);
INSERT INTO public.who_global_data VALUES (151037, 125, 1643, 1, 30, 108, 190);
INSERT INTO public.who_global_data VALUES (151038, 0, 252, 0, 13, 108, 188);
INSERT INTO public.who_global_data VALUES (151039, 127, 2658, 1, 16, 108, 123);
INSERT INTO public.who_global_data VALUES (151040, 0, 913, 0, 3, 108, 9);
INSERT INTO public.who_global_data VALUES (151041, 3, 116, 0, 10, 108, 102);
INSERT INTO public.who_global_data VALUES (151042, 37, 310, 0, 20, 108, 34);
INSERT INTO public.who_global_data VALUES (151043, 0, 12, 0, 0, 108, 212);
INSERT INTO public.who_global_data VALUES (151044, 142, 2460, 1, 134, 108, 122);
INSERT INTO public.who_global_data VALUES (151045, 36, 3509, 3, 451, 108, 38);
INSERT INTO public.who_global_data VALUES (151046, 0, 1802, 0, 10, 108, 130);
INSERT INTO public.who_global_data VALUES (151047, 4987, 90927, 120, 2872, 108, 37);
INSERT INTO public.who_global_data VALUES (151048, 489, 17514, 59, 1148, 108, 231);
INSERT INTO public.who_global_data VALUES (151049, 1806, 120198, 51, 6988, 108, 107);
INSERT INTO public.who_global_data VALUES (151050, 144, 3404, 2, 123, 108, 101);
INSERT INTO public.who_global_data VALUES (151051, 92, 24048, 15, 1533, 108, 132);
INSERT INTO public.who_global_data VALUES (151052, 1, 334, 0, 24, 108, 176);
INSERT INTO public.who_global_data VALUES (151053, 12, 16529, 0, 269, 108, 200);
INSERT INTO public.who_global_data VALUES (151054, 875, 224760, 153, 31763, 108, 169);
INSERT INTO public.who_global_data VALUES (151055, 2, 511, 0, 9, 108, 225);
INSERT INTO public.who_global_data VALUES (151056, 48, 16285, 19, 744, 108, 165);
INSERT INTO public.who_global_data VALUES (151057, 0, 297, 0, 27, 108, 233);
INSERT INTO public.who_global_data VALUES (151058, 6, 613, 0, 9, 108, 215);
INSERT INTO public.who_global_data VALUES (151059, 283, 6440, 0, 34, 108, 177);
INSERT INTO public.who_global_data VALUES (151060, 49, 830, 4, 50, 108, 183);
INSERT INTO public.who_global_data VALUES (151061, 0, 0, 0, 0, 108, 203);
INSERT INTO public.who_global_data VALUES (151062, 0, 944, 0, 20, 108, 162);
INSERT INTO public.who_global_data VALUES (151063, 1048, 14850, 5, 112, 108, 12);
INSERT INTO public.who_global_data VALUES (151064, 21, 1138, 0, 14, 108, 24);
INSERT INTO public.who_global_data VALUES (151065, 0, 19, 0, 0, 108, 119);
INSERT INTO public.who_global_data VALUES (151066, 27, 997, 0, 19, 108, 39);
INSERT INTO public.who_global_data VALUES (151067, 9, 911, 0, 26, 108, 26);
INSERT INTO public.who_global_data VALUES (151068, 0, 1, 0, 0, 108, 59);
INSERT INTO public.who_global_data VALUES (151069, 4, 223, 0, 20, 108, 77);
INSERT INTO public.who_global_data VALUES (151070, 1, 65, 0, 3, 108, 134);
INSERT INTO public.who_global_data VALUES (151071, 0, 83, 0, 1, 108, 4);
INSERT INTO public.who_global_data VALUES (151072, 9, 1545, 2, 58, 108, 109);
INSERT INTO public.who_global_data VALUES (151073, 7, 3930, 0, 104, 108, 90);
INSERT INTO public.who_global_data VALUES (151074, 45, 283, 0, 0, 108, 61);
INSERT INTO public.who_global_data VALUES (151075, 2, 65, 0, 3, 108, 85);
INSERT INTO public.who_global_data VALUES (151076, 17, 6872, 1, 113, 108, 49);
INSERT INTO public.who_global_data VALUES (151077, 0, 1078, 0, 4, 108, 208);
INSERT INTO public.who_global_data VALUES (151078, 29, 835, 2, 48, 108, 166);
INSERT INTO public.who_global_data VALUES (151079, 7, 552, 0, 6, 108, 64);
INSERT INTO public.who_global_data VALUES (151080, 0, 0, 0, 0, 108, 199);
INSERT INTO public.who_global_data VALUES (151081, 3, 192, 0, 14, 108, 114);
INSERT INTO public.who_global_data VALUES (151082, 11, 40, 1, 4, 108, 60);
INSERT INTO public.who_global_data VALUES (151083, 0, 332, 0, 10, 108, 68);
INSERT INTO public.who_global_data VALUES (151084, 0, 1258, 0, 16, 108, 158);
INSERT INTO public.who_global_data VALUES (151085, 2437, 45032, 290, 4767, 108, 52);
INSERT INTO public.who_global_data VALUES (151086, 0, 0, 0, 0, 108, 117);
INSERT INTO public.who_global_data VALUES (151087, 0, 67, 0, 1, 108, 126);
INSERT INTO public.who_global_data VALUES (151088, 1, 136, 0, 0, 108, 196);
INSERT INTO public.who_global_data VALUES (151089, 0, 324, 0, 9, 108, 142);
INSERT INTO public.who_global_data VALUES (151090, 0, 11, 0, 1, 108, 185);
INSERT INTO public.who_global_data VALUES (151091, 117, 6798, 0, 192, 108, 138);
INSERT INTO public.who_global_data VALUES (151092, 10, 129, 0, 0, 108, 181);
INSERT INTO public.who_global_data VALUES (151093, 2, 184, 0, 6, 108, 178);
INSERT INTO public.who_global_data VALUES (151094, 0, 16, 0, 0, 108, 168);
INSERT INTO public.who_global_data VALUES (151095, 0, 0, 0, 0, 108, 160);
INSERT INTO public.who_global_data VALUES (151096, 14, 295, 1, 2, 108, 151);
INSERT INTO public.who_global_data VALUES (151097, 194, 43638, 34, 5642, 108, 193);
INSERT INTO public.who_global_data VALUES (151098, 0, 18, 0, 0, 108, 18);
INSERT INTO public.who_global_data VALUES (151099, 1, 1149, 0, 21, 108, 40);
INSERT INTO public.who_global_data VALUES (151100, 0, 25, 0, 8, 108, 218);
INSERT INTO public.who_global_data VALUES (151101, 4, 889, 0, 51, 108, 191);
INSERT INTO public.who_global_data VALUES (151102, 171, 5621, 5, 176, 108, 156);
INSERT INTO public.who_global_data VALUES (151103, 0, 0, 0, 0, 108, 135);
INSERT INTO public.who_global_data VALUES (151104, 22, 1762, 1, 98, 108, 55);
INSERT INTO public.who_global_data VALUES (151105, 2, 21, 0, 2, 108, 88);
INSERT INTO public.who_global_data VALUES (151106, 0, 8197, 0, 232, 108, 108);
INSERT INTO public.who_global_data VALUES (151107, 6, 560, 0, 4, 108, 48);
INSERT INTO public.who_global_data VALUES (151108, 157, 5186, 1, 22, 108, 3);
INSERT INTO public.who_global_data VALUES (151109, 0, 712, 0, 13, 108, 224);
INSERT INTO public.who_global_data VALUES (151110, 1352, 40151, 39, 873, 108, 110);
INSERT INTO public.who_global_data VALUES (151111, 0, 0, 0, 0, 108, 106);
INSERT INTO public.who_global_data VALUES (151112, 150, 9268, 6, 266, 108, 89);
INSERT INTO public.who_global_data VALUES (151113, 0, 8, 0, 0, 108, 121);
INSERT INTO public.who_global_data VALUES (151114, 19, 778, 0, 11, 108, 163);
INSERT INTO public.who_global_data VALUES (151115, 3891, 84495, 125, 2392, 108, 70);
INSERT INTO public.who_global_data VALUES (151116, 208, 12513, 7, 824, 108, 174);
INSERT INTO public.who_global_data VALUES (151117, 0, 0, 0, 0, 108, 175);
INSERT INTO public.who_global_data VALUES (151118, 241, 18257, 8, 915, 108, 118);
INSERT INTO public.who_global_data VALUES (151119, 227, 28810, 13, 1203, 108, 189);
INSERT INTO public.who_global_data VALUES (151120, 47, 2589, 0, 122, 108, 124);
INSERT INTO public.who_global_data VALUES (151121, 1632, 32604, 0, 15, 108, 192);
INSERT INTO public.who_global_data VALUES (151122, 13, 11050, 0, 262, 108, 41);
INSERT INTO public.who_global_data VALUES (151123, 189, 5934, 5, 209, 108, 95);
INSERT INTO public.who_global_data VALUES (151124, 2, 443, 0, 0, 108, 74);
INSERT INTO public.who_global_data VALUES (151125, 267, 16704, 25, 1081, 108, 11);
INSERT INTO public.who_global_data VALUES (151126, 9709, 281752, 94, 2631, 108, 87);
INSERT INTO public.who_global_data VALUES (151127, 2, 289, 0, 0, 108, 214);
INSERT INTO public.who_global_data VALUES (151128, 0, 2, 0, 0, 108, 116);
INSERT INTO public.who_global_data VALUES (151129, 0, 6, 0, 0, 108, 157);
INSERT INTO public.who_global_data VALUES (151130, 0, 0, 0, 0, 108, 182);
INSERT INTO public.who_global_data VALUES (151131, 0, 15, 0, 0, 108, 186);
INSERT INTO public.who_global_data VALUES (151132, 0, 18, 0, 0, 108, 127);
INSERT INTO public.who_global_data VALUES (151133, 0, 39, 0, 3, 108, 232);
INSERT INTO public.who_global_data VALUES (151134, 0, 1, 0, 0, 108, 33);
INSERT INTO public.who_global_data VALUES (151135, 0, 17, 0, 0, 108, 97);
INSERT INTO public.who_global_data VALUES (151136, 0, 0, 0, 0, 108, 42);
INSERT INTO public.who_global_data VALUES (151137, 0, 652, 0, 41, 108, 198);
INSERT INTO public.who_global_data VALUES (151138, 3, 169, 0, 7, 108, 216);
INSERT INTO public.who_global_data VALUES (151139, 2736, 54752, 10, 312, 108, 164);
INSERT INTO public.who_global_data VALUES (151140, 119, 2429, 2, 25, 108, 235);
INSERT INTO public.who_global_data VALUES (151141, 58, 10496, 3, 228, 108, 67);
INSERT INTO public.who_global_data VALUES (151142, 0, 11, 0, 0, 108, 15);
INSERT INTO public.who_global_data VALUES (151143, 15, 462, 2, 29, 108, 180);
INSERT INTO public.who_global_data VALUES (151144, 465, 27356, 1, 22, 108, 237);
INSERT INTO public.who_global_data VALUES (151145, 0, 2, 0, 0, 108, 25);
INSERT INTO public.who_global_data VALUES (151146, 0, 78, 0, 15, 108, 209);
INSERT INTO public.who_global_data VALUES (151147, 13, 1493, 1, 28, 108, 217);
INSERT INTO public.who_global_data VALUES (151148, 0, 1465, 0, 111, 108, 79);
INSERT INTO public.who_global_data VALUES (151149, 0, 0, 0, 0, 108, 143);
INSERT INTO public.who_global_data VALUES (151150, 64, 1421, 1, 56, 108, 229);
INSERT INTO public.who_global_data VALUES (151151, 831, 14355, 14, 261, 108, 141);
INSERT INTO public.who_global_data VALUES (151152, 0, 231, 0, 1, 108, 197);
INSERT INTO public.who_global_data VALUES (151153, 852, 244743, 78, 28309, 108, 221);
INSERT INTO public.who_global_data VALUES (151154, 21, 970, 0, 9, 108, 150);
INSERT INTO public.who_global_data VALUES (151155, 325, 2289, 6, 97, 108, 56);
INSERT INTO public.who_global_data VALUES (151156, 0, 10, 0, 1, 108, 167);
INSERT INTO public.who_global_data VALUES (151157, 688, 30100, 58, 3923, 108, 23);
INSERT INTO public.who_global_data VALUES (151158, 22, 30500, 4, 1656, 108, 222);
INSERT INTO public.who_global_data VALUES (151159, 1, 51, 0, 3, 108, 219);
INSERT INTO public.who_global_data VALUES (151160, 204, 1322, 3, 39, 108, 7);
INSERT INTO public.who_global_data VALUES (151161, 3, 3028, 0, 56, 108, 161);
INSERT INTO public.who_global_data VALUES (151162, 2526, 226173, 411, 33753, 108, 149);
INSERT INTO public.who_global_data VALUES (151163, 0, 24, 0, 0, 108, 6);
INSERT INTO public.who_global_data VALUES (151164, 35, 298, 0, 11, 108, 139);
INSERT INTO public.who_global_data VALUES (151165, 0, 0, 0, 0, 108, 211);
INSERT INTO public.who_global_data VALUES (151166, 0, 0, 0, 0, 108, 14);
INSERT INTO public.who_global_data VALUES (151167, 0, 116, 0, 8, 108, 111);
INSERT INTO public.who_global_data VALUES (151168, 2, 1037, 0, 45, 108, 207);
INSERT INTO public.who_global_data VALUES (151169, 1610, 148067, 41, 4096, 108, 66);
INSERT INTO public.who_global_data VALUES (151170, 0, 0, 0, 0, 108, 173);
INSERT INTO public.who_global_data VALUES (151171, 0, 12, 0, 1, 108, 145);
INSERT INTO public.who_global_data VALUES (151172, 0, 0, 0, 0, 108, 65);
INSERT INTO public.who_global_data VALUES (151173, 24, 227, 0, 0, 108, 184);
INSERT INTO public.who_global_data VALUES (151174, 433, 18291, 17, 514, 108, 98);
INSERT INTO public.who_global_data VALUES (151175, 1527, 23358, 10, 220, 108, 104);
INSERT INTO public.who_global_data VALUES (151176, 0, 509, 0, 21, 108, 73);
INSERT INTO public.who_global_data VALUES (151177, 22813, 1432265, 1320, 87180, 108, 8);
INSERT INTO public.who_global_data VALUES (151178, 0, 69, 0, 6, 108, 227);
INSERT INTO public.who_global_data VALUES (151179, 8, 732, 0, 19, 108, 75);
INSERT INTO public.who_global_data VALUES (151180, 50, 2741, 0, 11, 108, 45);
INSERT INTO public.who_global_data VALUES (151181, 0, 0, 0, 0, 108, 133);
INSERT INTO public.who_global_data VALUES (151182, 49, 504, 0, 10, 108, 202);
INSERT INTO public.who_global_data VALUES (151183, 0, 318, 0, 0, 108, 129);
INSERT INTO public.who_global_data VALUES (151184, 0, 0, 0, 0, 108, 36);
INSERT INTO public.who_global_data VALUES (151185, 2, 126, 0, 19, 108, 51);
INSERT INTO public.who_global_data VALUES (151186, 11, 679, 0, 7, 108, 206);
INSERT INTO public.who_global_data VALUES (151187, 2, 44, 0, 4, 108, 5);
INSERT INTO public.who_global_data VALUES (151188, 262, 6664, 1, 169, 108, 103);
INSERT INTO public.who_global_data VALUES (151189, 13, 908, 0, 30, 108, 58);
INSERT INTO public.who_global_data VALUES (151190, 191, 6821, 6, 542, 108, 195);
INSERT INTO public.who_global_data VALUES (151191, 0, 0, 0, 0, 108, 115);
INSERT INTO public.who_global_data VALUES (151192, 0, 761, 2, 51, 108, 99);
INSERT INTO public.who_global_data VALUES (151193, 0, 48, 0, 2, 108, 153);
INSERT INTO public.who_global_data VALUES (151194, 0, 3, 0, 0, 108, 93);
INSERT INTO public.who_global_data VALUES (151195, 0, 25, 0, 3, 108, 84);
INSERT INTO public.who_global_data VALUES (151196, 345, 7479, 10, 363, 108, 78);
INSERT INTO public.who_global_data VALUES (151197, 239, 4259, 3, 55, 108, 170);
INSERT INTO public.who_global_data VALUES (151198, 0, 101, 0, 3, 108, 32);
INSERT INTO public.who_global_data VALUES (151199, 17, 7036, 0, 98, 108, 155);
INSERT INTO public.who_global_data VALUES (151200, 72, 16140, 0, 628, 108, 82);
INSERT INTO public.who_global_data VALUES (151201, 158, 3138, 0, 36, 108, 16);
INSERT INTO public.who_global_data VALUES (151202, 0, 96, 0, 11, 108, 72);
INSERT INTO public.who_global_data VALUES (151203, 275, 6930, 0, 12, 108, 43);
INSERT INTO public.who_global_data VALUES (151204, 0, 20995, 0, 314, 108, 120);
INSERT INTO public.who_global_data VALUES (151205, 0, 85, 0, 7, 108, 213);
INSERT INTO public.who_global_data VALUES (151206, 951, 28681, 4, 160, 108, 31);
INSERT INTO public.who_global_data VALUES (151207, 147, 56322, 29, 8941, 108, 204);
INSERT INTO public.who_global_data VALUES (151208, 0, 18, 0, 2, 108, 152);
INSERT INTO public.who_global_data VALUES (151209, 0, 339, 0, 2, 108, 144);
INSERT INTO public.who_global_data VALUES (151210, 1, 123, 0, 9, 108, 96);
INSERT INTO public.who_global_data VALUES (151211, 0, 21, 0, 0, 108, 47);
INSERT INTO public.who_global_data VALUES (151212, 205, 3577, 12, 164, 108, 80);
INSERT INTO public.who_global_data VALUES (151213, 0, 2, 0, 0, 108, 159);
INSERT INTO public.who_global_data VALUES (151214, 28, 2265, 4, 131, 108, 27);
INSERT INTO public.who_global_data VALUES (151215, 1, 25, 0, 1, 108, 146);
INSERT INTO public.who_global_data VALUES (151216, 15305, 218223, 824, 14817, 108, 71);
INSERT INTO public.who_global_data VALUES (151217, 0, 8, 0, 1, 108, 210);
INSERT INTO public.who_global_data VALUES (151218, 0, 141, 0, 1, 108, 54);
INSERT INTO public.who_global_data VALUES (151219, 73, 2211, 6, 108, 108, 147);
INSERT INTO public.who_global_data VALUES (151220, 7, 780, 0, 51, 209, 2);
INSERT INTO public.who_global_data VALUES (151221, 0, 27, 0, 1, 209, 105);
INSERT INTO public.who_global_data VALUES (151222, 11, 326, 0, 2, 209, 53);
INSERT INTO public.who_global_data VALUES (151223, 0, 122, 0, 0, 209, 81);
INSERT INTO public.who_global_data VALUES (151224, 93, 3047, 0, 139, 209, 223);
INSERT INTO public.who_global_data VALUES (151225, 1293, 73829, 162, 5499, 209, 94);
INSERT INTO public.who_global_data VALUES (151226, 7, 93, 0, 1, 209, 154);
INSERT INTO public.who_global_data VALUES (151227, 80, 301, 0, 0, 209, 83);
INSERT INTO public.who_global_data VALUES (151228, 29, 428, 2, 48, 209, 194);
INSERT INTO public.who_global_data VALUES (151229, 0, 37040, 0, 368, 209, 136);
INSERT INTO public.who_global_data VALUES (151230, 9, 84478, 0, 4644, 209, 179);
INSERT INTO public.who_global_data VALUES (151231, 680, 13610, 16, 525, 209, 57);
INSERT INTO public.who_global_data VALUES (151232, 0, 11, 0, 1, 209, 35);
INSERT INTO public.who_global_data VALUES (151233, 0, 391, 0, 15, 209, 228);
INSERT INTO public.who_global_data VALUES (151234, 0, 0, 0, 0, 209, 19);
INSERT INTO public.who_global_data VALUES (151235, 15, 830, 1, 8, 209, 22);
INSERT INTO public.who_global_data VALUES (151236, 46, 2017, 0, 24, 209, 1);
INSERT INTO public.who_global_data VALUES (151237, 1, 2222, 1, 95, 209, 21);
INSERT INTO public.who_global_data VALUES (151238, 10, 1840, 0, 79, 209, 234);
INSERT INTO public.who_global_data VALUES (151239, 0, 16, 0, 1, 209, 91);
INSERT INTO public.who_global_data VALUES (151240, 3, 910, 0, 17, 209, 137);
INSERT INTO public.who_global_data VALUES (151241, 55, 8406, 2, 295, 209, 201);
INSERT INTO public.who_global_data VALUES (151242, 0, 0, 0, 0, 209, 171);
INSERT INTO public.who_global_data VALUES (151243, 71, 1369, 10, 60, 209, 92);
INSERT INTO public.who_global_data VALUES (151244, 78, 10791, 0, 537, 209, 112);
INSERT INTO public.who_global_data VALUES (151245, 22, 1331, 0, 4, 209, 62);
INSERT INTO public.who_global_data VALUES (151246, 0, 16, 0, 0, 209, 69);
INSERT INTO public.who_global_data VALUES (151247, 419, 11739, 2, 424, 209, 220);
INSERT INTO public.who_global_data VALUES (151248, 0, 30502, 0, 2338, 209, 100);
INSERT INTO public.who_global_data VALUES (151249, 399, 11228, 21, 592, 209, 187);
INSERT INTO public.who_global_data VALUES (151250, 98, 1210, 3, 23, 209, 63);
INSERT INTO public.who_global_data VALUES (151251, 0, 594, 0, 7, 209, 28);
INSERT INTO public.who_global_data VALUES (151252, 0, 39, 0, 0, 209, 172);
INSERT INTO public.who_global_data VALUES (151253, 8, 1766, 1, 63, 209, 17);
INSERT INTO public.who_global_data VALUES (151254, 3, 190, 0, 2, 209, 226);
INSERT INTO public.who_global_data VALUES (151255, 15, 287, 0, 5, 209, 236);
INSERT INTO public.who_global_data VALUES (151256, 0, 13, 0, 0, 209, 76);
INSERT INTO public.who_global_data VALUES (151257, 0, 187, 0, 0, 209, 30);
INSERT INTO public.who_global_data VALUES (151258, 0, 18, 0, 0, 209, 128);
INSERT INTO public.who_global_data VALUES (151259, 83, 6228, 6, 293, 209, 86);
INSERT INTO public.who_global_data VALUES (151260, 494, 139646, 130, 27508, 209, 140);
INSERT INTO public.who_global_data VALUES (151261, 20, 184, 0, 1, 209, 44);
INSERT INTO public.who_global_data VALUES (151262, 0, 60, 0, 0, 209, 113);
INSERT INTO public.who_global_data VALUES (151263, 105, 1209, 0, 10, 209, 29);
INSERT INTO public.who_global_data VALUES (151264, 0, 23, 0, 1, 209, 125);
INSERT INTO public.who_global_data VALUES (151265, 6, 677, 0, 12, 209, 131);
INSERT INTO public.who_global_data VALUES (151266, 620, 173772, 57, 7881, 209, 46);
INSERT INTO public.who_global_data VALUES (151267, 108, 5638, 4, 28, 209, 10);
INSERT INTO public.who_global_data VALUES (151268, 0, 147, 0, 0, 209, 205);
INSERT INTO public.who_global_data VALUES (151269, 40, 2810, 4, 160, 209, 50);
INSERT INTO public.who_global_data VALUES (151270, 0, 11, 0, 0, 209, 20);
INSERT INTO public.who_global_data VALUES (151271, 1, 22, 0, 0, 209, 13);
INSERT INTO public.who_global_data VALUES (151272, 0, 155, 0, 13, 209, 148);
INSERT INTO public.who_global_data VALUES (151273, 0, 149, 0, 5, 209, 230);
INSERT INTO public.who_global_data VALUES (151274, 176, 1518, 0, 29, 209, 190);
INSERT INTO public.who_global_data VALUES (151275, 0, 252, 0, 13, 209, 188);
INSERT INTO public.who_global_data VALUES (151276, 58, 2531, 1, 15, 209, 123);
INSERT INTO public.who_global_data VALUES (151277, 0, 913, 0, 3, 209, 9);
INSERT INTO public.who_global_data VALUES (151278, 0, 113, 0, 10, 209, 102);
INSERT INTO public.who_global_data VALUES (151279, 39, 273, 2, 20, 209, 34);
INSERT INTO public.who_global_data VALUES (151280, 0, 12, 0, 0, 209, 212);
INSERT INTO public.who_global_data VALUES (151281, 63, 2318, 10, 133, 209, 122);
INSERT INTO public.who_global_data VALUES (151282, 56, 3473, 6, 448, 209, 38);
INSERT INTO public.who_global_data VALUES (151283, 0, 1802, 0, 10, 209, 130);
INSERT INTO public.who_global_data VALUES (151284, 3970, 85940, 103, 2752, 209, 37);
INSERT INTO public.who_global_data VALUES (151285, 529, 17025, 13, 1089, 209, 231);
INSERT INTO public.who_global_data VALUES (151286, 1757, 118392, 35, 6937, 209, 107);
INSERT INTO public.who_global_data VALUES (151287, 67, 3260, 4, 121, 209, 101);
INSERT INTO public.who_global_data VALUES (151288, 129, 23956, 12, 1518, 209, 132);
INSERT INTO public.who_global_data VALUES (151289, 2, 333, 1, 24, 209, 176);
INSERT INTO public.who_global_data VALUES (151290, 22, 16517, 2, 269, 209, 200);
INSERT INTO public.who_global_data VALUES (151291, 789, 223885, 242, 31610, 209, 169);
INSERT INTO public.who_global_data VALUES (151292, 0, 509, 0, 9, 209, 225);
INSERT INTO public.who_global_data VALUES (151293, 44, 16237, 15, 725, 209, 165);
INSERT INTO public.who_global_data VALUES (151294, 0, 297, 0, 27, 209, 233);
INSERT INTO public.who_global_data VALUES (151295, 11, 607, 0, 9, 209, 215);
INSERT INTO public.who_global_data VALUES (151296, 307, 6157, 0, 34, 209, 177);
INSERT INTO public.who_global_data VALUES (151297, 23, 781, 4, 46, 209, 183);
INSERT INTO public.who_global_data VALUES (151298, 0, 0, 0, 0, 209, 203);
INSERT INTO public.who_global_data VALUES (151299, 0, 944, 0, 20, 209, 162);
INSERT INTO public.who_global_data VALUES (151300, 942, 13802, 11, 107, 209, 12);
INSERT INTO public.who_global_data VALUES (151301, 6, 1117, 0, 14, 209, 24);
INSERT INTO public.who_global_data VALUES (151302, 0, 19, 0, 0, 209, 119);
INSERT INTO public.who_global_data VALUES (151303, 8, 970, 0, 19, 209, 39);
INSERT INTO public.who_global_data VALUES (151304, 11, 902, 0, 26, 209, 26);
INSERT INTO public.who_global_data VALUES (151305, 0, 1, 0, 0, 209, 59);
INSERT INTO public.who_global_data VALUES (151306, 4, 219, 0, 20, 209, 77);
INSERT INTO public.who_global_data VALUES (151307, 0, 64, 0, 3, 209, 134);
INSERT INTO public.who_global_data VALUES (151308, 0, 83, 0, 1, 209, 4);
INSERT INTO public.who_global_data VALUES (151309, 15, 1536, 1, 56, 209, 109);
INSERT INTO public.who_global_data VALUES (151310, 8, 3923, 1, 104, 209, 90);
INSERT INTO public.who_global_data VALUES (151311, 8, 238, 0, 0, 209, 61);
INSERT INTO public.who_global_data VALUES (151312, 0, 63, 0, 3, 209, 85);
INSERT INTO public.who_global_data VALUES (151313, 36, 6855, 0, 112, 209, 49);
INSERT INTO public.who_global_data VALUES (151314, 58, 1078, 0, 4, 209, 208);
INSERT INTO public.who_global_data VALUES (151315, 27, 806, 0, 46, 209, 166);
INSERT INTO public.who_global_data VALUES (151316, 14, 545, 0, 6, 209, 64);
INSERT INTO public.who_global_data VALUES (151317, 0, 0, 0, 0, 209, 199);
INSERT INTO public.who_global_data VALUES (151318, 0, 189, 0, 14, 209, 114);
INSERT INTO public.who_global_data VALUES (151319, 13, 29, 1, 3, 209, 60);
INSERT INTO public.who_global_data VALUES (151320, 0, 332, 0, 10, 209, 68);
INSERT INTO public.who_global_data VALUES (151321, 48, 1258, 0, 16, 209, 158);
INSERT INTO public.who_global_data VALUES (151322, 2409, 42595, 257, 4477, 209, 52);
INSERT INTO public.who_global_data VALUES (151323, 0, 0, 0, 0, 209, 117);
INSERT INTO public.who_global_data VALUES (151324, 0, 67, 0, 1, 209, 126);
INSERT INTO public.who_global_data VALUES (151325, 37, 135, 0, 0, 209, 196);
INSERT INTO public.who_global_data VALUES (151326, 0, 324, 0, 9, 209, 142);
INSERT INTO public.who_global_data VALUES (151327, 0, 11, 0, 1, 209, 185);
INSERT INTO public.who_global_data VALUES (151328, 58, 6681, 2, 192, 209, 138);
INSERT INTO public.who_global_data VALUES (151329, 4, 119, 0, 0, 209, 181);
INSERT INTO public.who_global_data VALUES (151330, 1, 182, 0, 6, 209, 178);
INSERT INTO public.who_global_data VALUES (151331, 0, 16, 0, 0, 209, 168);
INSERT INTO public.who_global_data VALUES (151332, 0, 0, 0, 0, 209, 160);
INSERT INTO public.who_global_data VALUES (151333, 23, 281, 1, 1, 209, 151);
INSERT INTO public.who_global_data VALUES (151334, 202, 43444, 50, 5608, 209, 193);
INSERT INTO public.who_global_data VALUES (151335, 0, 18, 0, 0, 209, 18);
INSERT INTO public.who_global_data VALUES (151336, 0, 1148, 0, 21, 209, 40);
INSERT INTO public.who_global_data VALUES (151337, 0, 25, 0, 8, 209, 218);
INSERT INTO public.who_global_data VALUES (151338, 9, 885, 1, 51, 209, 191);
INSERT INTO public.who_global_data VALUES (151339, 288, 5450, 4, 171, 209, 156);
INSERT INTO public.who_global_data VALUES (151340, 0, 0, 0, 0, 209, 135);
INSERT INTO public.who_global_data VALUES (151341, 17, 1740, 2, 97, 209, 55);
INSERT INTO public.who_global_data VALUES (151342, 0, 19, 0, 2, 209, 88);
INSERT INTO public.who_global_data VALUES (151343, 22, 8197, 0, 232, 209, 108);
INSERT INTO public.who_global_data VALUES (151344, 0, 554, 0, 4, 209, 48);
INSERT INTO public.who_global_data VALUES (151345, 404, 5029, 1, 21, 209, 3);
INSERT INTO public.who_global_data VALUES (151346, 0, 712, 0, 13, 209, 224);
INSERT INTO public.who_global_data VALUES (151347, 1581, 38799, 31, 834, 209, 110);
INSERT INTO public.who_global_data VALUES (151348, 0, 0, 0, 0, 209, 106);
INSERT INTO public.who_global_data VALUES (151349, 174, 9118, 4, 260, 209, 89);
INSERT INTO public.who_global_data VALUES (151350, 0, 8, 0, 0, 209, 121);
INSERT INTO public.who_global_data VALUES (151351, 5, 759, 0, 11, 209, 163);
INSERT INTO public.who_global_data VALUES (151352, 4298, 80604, 98, 2267, 209, 70);
INSERT INTO public.who_global_data VALUES (151353, 429, 12305, 27, 817, 209, 174);
INSERT INTO public.who_global_data VALUES (151354, 0, 0, 0, 0, 209, 175);
INSERT INTO public.who_global_data VALUES (151355, 401, 18016, 24, 907, 209, 118);
INSERT INTO public.who_global_data VALUES (151356, 264, 28583, 6, 1190, 209, 189);
INSERT INTO public.who_global_data VALUES (151357, 115, 2542, 5, 122, 209, 124);
INSERT INTO public.who_global_data VALUES (151358, 1547, 30972, 1, 15, 209, 192);
INSERT INTO public.who_global_data VALUES (151359, 19, 11037, 2, 262, 209, 41);
INSERT INTO public.who_global_data VALUES (151360, 192, 5745, 8, 204, 209, 95);
INSERT INTO public.who_global_data VALUES (151361, 1, 441, 0, 0, 209, 74);
INSERT INTO public.who_global_data VALUES (151362, 190, 16437, 10, 1056, 209, 11);
INSERT INTO public.who_global_data VALUES (151363, 9200, 272043, 119, 2537, 209, 87);
INSERT INTO public.who_global_data VALUES (151364, 0, 287, 0, 0, 209, 214);
INSERT INTO public.who_global_data VALUES (151365, 0, 2, 0, 0, 209, 116);
INSERT INTO public.who_global_data VALUES (151366, 0, 6, 0, 0, 209, 157);
INSERT INTO public.who_global_data VALUES (151367, 0, 0, 0, 0, 209, 182);
INSERT INTO public.who_global_data VALUES (151368, 0, 15, 0, 0, 209, 186);
INSERT INTO public.who_global_data VALUES (151369, 0, 18, 0, 0, 209, 127);
INSERT INTO public.who_global_data VALUES (151370, 0, 39, 0, 3, 209, 232);
INSERT INTO public.who_global_data VALUES (151371, 0, 1, 0, 0, 209, 33);
INSERT INTO public.who_global_data VALUES (151372, 0, 17, 0, 0, 209, 97);
INSERT INTO public.who_global_data VALUES (151373, 0, 0, 0, 0, 209, 42);
INSERT INTO public.who_global_data VALUES (151374, 5, 652, 0, 41, 209, 198);
INSERT INTO public.who_global_data VALUES (151375, 0, 166, 0, 7, 209, 216);
INSERT INTO public.who_global_data VALUES (151376, 2840, 52016, 10, 302, 209, 164);
INSERT INTO public.who_global_data VALUES (151377, 121, 2310, 0, 23, 209, 235);
INSERT INTO public.who_global_data VALUES (151378, 64, 10438, 1, 225, 209, 67);
INSERT INTO public.who_global_data VALUES (151379, 0, 11, 0, 0, 209, 15);
INSERT INTO public.who_global_data VALUES (151380, 39, 447, 1, 27, 209, 180);
INSERT INTO public.who_global_data VALUES (151381, 793, 26891, 0, 21, 209, 237);
INSERT INTO public.who_global_data VALUES (151382, 0, 2, 0, 0, 209, 25);
INSERT INTO public.who_global_data VALUES (151383, 0, 78, 0, 15, 209, 209);
INSERT INTO public.who_global_data VALUES (151384, 3, 1480, 0, 27, 209, 217);
INSERT INTO public.who_global_data VALUES (151385, 1, 1465, 0, 111, 209, 79);
INSERT INTO public.who_global_data VALUES (151386, 0, 0, 0, 0, 209, 143);
INSERT INTO public.who_global_data VALUES (151387, 73, 1357, 2, 55, 209, 229);
INSERT INTO public.who_global_data VALUES (151388, 785, 13524, 9, 247, 209, 141);
INSERT INTO public.who_global_data VALUES (151389, 0, 231, 0, 1, 209, 197);
INSERT INTO public.who_global_data VALUES (151390, 831, 243891, 86, 28231, 209, 221);
INSERT INTO public.who_global_data VALUES (151391, 24, 949, 0, 9, 209, 150);
INSERT INTO public.who_global_data VALUES (151392, 0, 1964, 0, 91, 209, 56);
INSERT INTO public.who_global_data VALUES (151393, 0, 10, 0, 1, 209, 167);
INSERT INTO public.who_global_data VALUES (151394, 657, 29412, 46, 3865, 209, 23);
INSERT INTO public.who_global_data VALUES (151395, 26, 30478, 1, 1652, 209, 222);
INSERT INTO public.who_global_data VALUES (151396, 2, 50, 0, 3, 209, 219);
INSERT INTO public.who_global_data VALUES (151397, 33, 1118, 0, 36, 209, 7);
INSERT INTO public.who_global_data VALUES (151398, 0, 3025, 0, 56, 209, 161);
INSERT INTO public.who_global_data VALUES (151399, 2628, 223647, 350, 33342, 209, 149);
INSERT INTO public.who_global_data VALUES (151400, 0, 24, 0, 0, 209, 6);
INSERT INTO public.who_global_data VALUES (151401, 25, 263, 0, 11, 209, 139);
INSERT INTO public.who_global_data VALUES (151402, 0, 0, 0, 0, 209, 211);
INSERT INTO public.who_global_data VALUES (151403, 0, 0, 0, 0, 209, 14);
INSERT INTO public.who_global_data VALUES (151404, 0, 116, 0, 8, 209, 111);
INSERT INTO public.who_global_data VALUES (151405, 3, 1035, 0, 45, 209, 207);
INSERT INTO public.who_global_data VALUES (151406, 1708, 146457, 48, 4055, 209, 66);
INSERT INTO public.who_global_data VALUES (151407, 0, 0, 0, 0, 209, 173);
INSERT INTO public.who_global_data VALUES (151408, 0, 12, 0, 1, 209, 145);
INSERT INTO public.who_global_data VALUES (151409, 0, 0, 0, 0, 209, 65);
INSERT INTO public.who_global_data VALUES (151410, 43, 203, 0, 0, 209, 184);
INSERT INTO public.who_global_data VALUES (151411, 528, 17858, 21, 497, 209, 98);
INSERT INTO public.who_global_data VALUES (151412, 0, 21831, 0, 210, 209, 104);
INSERT INTO public.who_global_data VALUES (151413, 0, 509, 0, 21, 209, 73);
INSERT INTO public.who_global_data VALUES (151414, 27090, 1409452, 2041, 85860, 209, 8);
INSERT INTO public.who_global_data VALUES (151415, 0, 69, 0, 6, 209, 227);
INSERT INTO public.who_global_data VALUES (151416, 5, 724, 0, 19, 209, 75);
INSERT INTO public.who_global_data VALUES (151417, 39, 2691, 0, 11, 209, 45);
INSERT INTO public.who_global_data VALUES (151418, 0, 0, 0, 0, 209, 133);
INSERT INTO public.who_global_data VALUES (151419, 15, 455, 0, 10, 209, 202);
INSERT INTO public.who_global_data VALUES (151420, 30, 318, 0, 0, 209, 129);
INSERT INTO public.who_global_data VALUES (151421, 0, 0, 0, 0, 209, 36);
INSERT INTO public.who_global_data VALUES (151422, 16, 124, 3, 19, 209, 51);
INSERT INTO public.who_global_data VALUES (151423, 14, 668, 0, 7, 209, 206);
INSERT INTO public.who_global_data VALUES (151424, 5, 42, 0, 4, 209, 5);
INSERT INTO public.who_global_data VALUES (151425, 349, 6402, 15, 168, 209, 103);
INSERT INTO public.who_global_data VALUES (151426, 35, 895, 0, 30, 209, 58);
INSERT INTO public.who_global_data VALUES (151427, 188, 6630, 7, 536, 209, 195);
INSERT INTO public.who_global_data VALUES (151428, 0, 0, 0, 0, 209, 115);
INSERT INTO public.who_global_data VALUES (151429, 0, 761, 0, 49, 209, 99);
INSERT INTO public.who_global_data VALUES (151430, 0, 48, 0, 2, 209, 153);
INSERT INTO public.who_global_data VALUES (151431, 0, 3, 0, 0, 209, 93);
INSERT INTO public.who_global_data VALUES (151432, 0, 25, 0, 3, 209, 84);
INSERT INTO public.who_global_data VALUES (151433, 161, 7134, 8, 353, 209, 78);
INSERT INTO public.who_global_data VALUES (151434, 184, 4020, 3, 52, 209, 170);
INSERT INTO public.who_global_data VALUES (151435, 0, 101, 0, 3, 209, 32);
INSERT INTO public.who_global_data VALUES (151436, 30, 7019, 0, 98, 209, 155);
INSERT INTO public.who_global_data VALUES (151437, 63, 16068, 2, 628, 209, 82);
INSERT INTO public.who_global_data VALUES (151438, 101, 2980, 1, 36, 209, 16);
INSERT INTO public.who_global_data VALUES (151439, 2, 96, 0, 11, 209, 72);
INSERT INTO public.who_global_data VALUES (151440, 237, 6655, 2, 12, 209, 43);
INSERT INTO public.who_global_data VALUES (151441, 930, 20995, 16, 314, 209, 120);
INSERT INTO public.who_global_data VALUES (151442, 0, 85, 0, 7, 209, 213);
INSERT INTO public.who_global_data VALUES (151443, 958, 27730, 5, 156, 209, 31);
INSERT INTO public.who_global_data VALUES (151444, 346, 56175, 45, 8912, 209, 204);
INSERT INTO public.who_global_data VALUES (151445, 0, 18, 0, 2, 209, 152);
INSERT INTO public.who_global_data VALUES (151446, 0, 339, 0, 2, 209, 144);
INSERT INTO public.who_global_data VALUES (151447, 1, 122, 1, 9, 209, 96);
INSERT INTO public.who_global_data VALUES (151448, 1, 21, 0, 0, 209, 47);
INSERT INTO public.who_global_data VALUES (151449, 224, 3372, 10, 152, 209, 80);
INSERT INTO public.who_global_data VALUES (151450, 0, 2, 0, 0, 209, 159);
INSERT INTO public.who_global_data VALUES (151451, 21, 2237, 4, 127, 209, 27);
INSERT INTO public.who_global_data VALUES (151452, 0, 24, 0, 1, 209, 146);
INSERT INTO public.who_global_data VALUES (151453, 13944, 202918, 844, 13993, 209, 71);
INSERT INTO public.who_global_data VALUES (151454, 1, 8, 0, 1, 209, 210);
INSERT INTO public.who_global_data VALUES (151455, 0, 141, 0, 1, 209, 54);
INSERT INTO public.who_global_data VALUES (151456, 38, 2138, 3, 102, 209, 147);
INSERT INTO public.who_global_data VALUES (151457, 0, 773, 0, 51, 1, 2);
INSERT INTO public.who_global_data VALUES (151458, 0, 27, 0, 1, 1, 105);
INSERT INTO public.who_global_data VALUES (151459, 26, 315, 0, 2, 1, 53);
INSERT INTO public.who_global_data VALUES (151460, 0, 122, 0, 0, 1, 81);
INSERT INTO public.who_global_data VALUES (151461, 154, 2954, 3, 139, 1, 223);
INSERT INTO public.who_global_data VALUES (151462, 1050, 72536, 128, 5337, 1, 94);
INSERT INTO public.who_global_data VALUES (151463, 1, 86, 0, 1, 1, 154);
INSERT INTO public.who_global_data VALUES (151464, 34, 221, 0, 0, 1, 83);
INSERT INTO public.who_global_data VALUES (151465, 27, 399, 4, 46, 1, 194);
INSERT INTO public.who_global_data VALUES (151466, 2659, 37040, 22, 368, 1, 136);
INSERT INTO public.who_global_data VALUES (151467, 5, 84469, 0, 4644, 1, 179);
INSERT INTO public.who_global_data VALUES (151468, 658, 12930, 16, 509, 1, 57);
INSERT INTO public.who_global_data VALUES (151469, 0, 11, 0, 1, 1, 35);
INSERT INTO public.who_global_data VALUES (151470, 50, 391, 4, 15, 1, 228);
INSERT INTO public.who_global_data VALUES (151471, 0, 0, 0, 0, 1, 19);
INSERT INTO public.who_global_data VALUES (151472, 11, 815, 0, 7, 1, 22);
INSERT INTO public.who_global_data VALUES (151473, 59, 1971, 0, 24, 1, 1);
INSERT INTO public.who_global_data VALUES (151474, 8, 2221, 0, 94, 1, 21);
INSERT INTO public.who_global_data VALUES (151475, 20, 1830, 0, 79, 1, 234);
INSERT INTO public.who_global_data VALUES (151476, 0, 16, 0, 1, 1, 91);
INSERT INTO public.who_global_data VALUES (151477, 2, 907, 0, 17, 1, 137);
INSERT INTO public.who_global_data VALUES (151478, 82, 8351, 3, 293, 1, 201);
INSERT INTO public.who_global_data VALUES (151479, 0, 0, 0, 0, 1, 171);
INSERT INTO public.who_global_data VALUES (151480, 56, 1298, 0, 50, 1, 92);
INSERT INTO public.who_global_data VALUES (151481, 46, 10713, 4, 537, 1, 112);
INSERT INTO public.who_global_data VALUES (151482, 41, 1309, 1, 4, 1, 62);
INSERT INTO public.who_global_data VALUES (151483, 0, 16, 0, 0, 1, 69);
INSERT INTO public.who_global_data VALUES (151484, 124, 11320, 13, 422, 1, 220);
INSERT INTO public.who_global_data VALUES (151485, 16, 30502, 4, 2338, 1, 100);
INSERT INTO public.who_global_data VALUES (151486, 0, 10829, 0, 571, 1, 187);
INSERT INTO public.who_global_data VALUES (151487, 75, 1112, 0, 20, 1, 63);
INSERT INTO public.who_global_data VALUES (151488, 11, 594, 0, 7, 1, 28);
INSERT INTO public.who_global_data VALUES (151489, 0, 39, 0, 0, 1, 172);
INSERT INTO public.who_global_data VALUES (151490, 7, 1758, 1, 62, 1, 17);
INSERT INTO public.who_global_data VALUES (151491, 0, 187, 0, 2, 1, 226);
INSERT INTO public.who_global_data VALUES (151492, 9, 272, 0, 5, 1, 236);
INSERT INTO public.who_global_data VALUES (151493, 0, 13, 0, 0, 1, 76);
INSERT INTO public.who_global_data VALUES (151494, 0, 187, 0, 0, 1, 30);
INSERT INTO public.who_global_data VALUES (151495, 0, 18, 0, 0, 1, 128);
INSERT INTO public.who_global_data VALUES (151496, 91, 6145, 3, 287, 1, 86);
INSERT INTO public.who_global_data VALUES (151497, 543, 139152, 349, 27378, 1, 140);
INSERT INTO public.who_global_data VALUES (151498, 11, 164, 0, 1, 1, 44);
INSERT INTO public.who_global_data VALUES (151499, 0, 60, 0, 0, 1, 113);
INSERT INTO public.who_global_data VALUES (151500, 100, 1104, 1, 10, 1, 29);
INSERT INTO public.who_global_data VALUES (151501, 0, 23, 0, 1, 1, 125);
INSERT INTO public.who_global_data VALUES (151502, 19, 671, 1, 12, 1, 131);
INSERT INTO public.who_global_data VALUES (151503, 913, 173152, 101, 7824, 1, 46);
INSERT INTO public.who_global_data VALUES (151504, 122, 5530, 0, 24, 1, 10);
INSERT INTO public.who_global_data VALUES (151505, 0, 147, 0, 0, 1, 205);
INSERT INTO public.who_global_data VALUES (151506, 10, 2770, 1, 156, 1, 50);
INSERT INTO public.who_global_data VALUES (151507, 0, 11, 0, 0, 1, 20);
INSERT INTO public.who_global_data VALUES (151508, 0, 21, 0, 0, 1, 13);
INSERT INTO public.who_global_data VALUES (151509, 0, 155, 0, 13, 1, 148);
INSERT INTO public.who_global_data VALUES (151510, 1, 149, 0, 5, 1, 230);
INSERT INTO public.who_global_data VALUES (151511, 143, 1342, 2, 29, 1, 190);
INSERT INTO public.who_global_data VALUES (151512, 0, 252, 0, 13, 1, 188);
INSERT INTO public.who_global_data VALUES (151513, 101, 2473, 0, 14, 1, 123);
INSERT INTO public.who_global_data VALUES (151514, 77, 913, 0, 3, 1, 9);
INSERT INTO public.who_global_data VALUES (151515, 0, 113, 0, 10, 1, 102);
INSERT INTO public.who_global_data VALUES (151516, 15, 234, 0, 18, 1, 34);
INSERT INTO public.who_global_data VALUES (151517, 0, 12, 0, 0, 1, 212);
INSERT INTO public.who_global_data VALUES (151518, 175, 2255, 2, 123, 1, 122);
INSERT INTO public.who_global_data VALUES (151519, 37, 3417, 6, 442, 1, 38);
INSERT INTO public.who_global_data VALUES (151520, 0, 1802, 0, 10, 1, 130);
INSERT INTO public.who_global_data VALUES (151521, 3967, 81970, 100, 2649, 1, 37);
INSERT INTO public.who_global_data VALUES (151522, 490, 16496, 33, 1076, 1, 231);
INSERT INTO public.who_global_data VALUES (151523, 2102, 116635, 48, 6902, 1, 107);
INSERT INTO public.who_global_data VALUES (151524, 50, 3193, 2, 117, 1, 101);
INSERT INTO public.who_global_data VALUES (151525, 426, 23827, 9, 1506, 1, 132);
INSERT INTO public.who_global_data VALUES (151526, 0, 331, 0, 23, 1, 176);
INSERT INTO public.who_global_data VALUES (151527, 39, 16495, 3, 267, 1, 200);
INSERT INTO public.who_global_data VALUES (151528, 992, 223096, 262, 31368, 1, 169);
INSERT INTO public.who_global_data VALUES (151529, 2, 509, 0, 9, 1, 225);
INSERT INTO public.who_global_data VALUES (151530, 114, 16193, 23, 710, 1, 165);
INSERT INTO public.who_global_data VALUES (151531, 0, 297, 0, 27, 1, 233);
INSERT INTO public.who_global_data VALUES (151532, 10, 596, 0, 9, 1, 215);
INSERT INTO public.who_global_data VALUES (151533, 161, 5850, 0, 34, 1, 177);
INSERT INTO public.who_global_data VALUES (151534, 21, 758, 2, 42, 1, 183);
INSERT INTO public.who_global_data VALUES (151535, 0, 0, 0, 0, 1, 203);
INSERT INTO public.who_global_data VALUES (151536, 25, 944, 0, 20, 1, 162);
INSERT INTO public.who_global_data VALUES (151537, 885, 12860, 8, 96, 1, 12);
INSERT INTO public.who_global_data VALUES (151538, 29, 1111, 2, 14, 1, 24);
INSERT INTO public.who_global_data VALUES (151539, 0, 19, 0, 0, 1, 119);
INSERT INTO public.who_global_data VALUES (151540, 11, 962, 0, 19, 1, 39);
INSERT INTO public.who_global_data VALUES (151541, 5, 891, 0, 26, 1, 26);
INSERT INTO public.who_global_data VALUES (151542, 0, 1, 0, 0, 1, 59);
INSERT INTO public.who_global_data VALUES (151543, 2, 215, 0, 20, 1, 77);
INSERT INTO public.who_global_data VALUES (151544, 0, 64, 0, 3, 1, 134);
INSERT INTO public.who_global_data VALUES (151545, 0, 83, 0, 1, 1, 4);
INSERT INTO public.who_global_data VALUES (151546, 10, 1521, 1, 55, 1, 109);
INSERT INTO public.who_global_data VALUES (151547, 11, 3915, 0, 103, 1, 90);
INSERT INTO public.who_global_data VALUES (151548, 18, 230, 0, 0, 1, 61);
INSERT INTO public.who_global_data VALUES (151549, 0, 63, 0, 3, 1, 85);
INSERT INTO public.who_global_data VALUES (151550, 40, 6819, 1, 112, 1, 49);
INSERT INTO public.who_global_data VALUES (151551, 52, 1020, 0, 4, 1, 208);
INSERT INTO public.who_global_data VALUES (151552, 21, 779, 2, 46, 1, 166);
INSERT INTO public.who_global_data VALUES (151553, 10, 531, 0, 6, 1, 64);
INSERT INTO public.who_global_data VALUES (151554, 0, 0, 0, 0, 1, 199);
INSERT INTO public.who_global_data VALUES (151555, 0, 189, 0, 14, 1, 114);
INSERT INTO public.who_global_data VALUES (151556, 7, 16, 1, 2, 1, 60);
INSERT INTO public.who_global_data VALUES (151557, 0, 332, 0, 10, 1, 68);
INSERT INTO public.who_global_data VALUES (151558, 67, 1210, 2, 16, 1, 158);
INSERT INTO public.who_global_data VALUES (151559, 1862, 40186, 294, 4220, 1, 52);
INSERT INTO public.who_global_data VALUES (151560, 0, 0, 0, 0, 1, 117);
INSERT INTO public.who_global_data VALUES (151561, 0, 67, 0, 1, 1, 126);
INSERT INTO public.who_global_data VALUES (151562, 56, 98, 0, 0, 1, 196);
INSERT INTO public.who_global_data VALUES (151563, 0, 324, 0, 9, 1, 142);
INSERT INTO public.who_global_data VALUES (151564, 0, 11, 0, 1, 1, 185);
INSERT INTO public.who_global_data VALUES (151565, 30, 6623, 1, 190, 1, 138);
INSERT INTO public.who_global_data VALUES (151566, 8, 115, 0, 0, 1, 181);
INSERT INTO public.who_global_data VALUES (151567, 0, 181, 0, 6, 1, 178);
INSERT INTO public.who_global_data VALUES (151568, 0, 16, 0, 0, 1, 168);
INSERT INTO public.who_global_data VALUES (151569, 0, 0, 0, 0, 1, 160);
INSERT INTO public.who_global_data VALUES (151570, 9, 258, 0, 0, 1, 151);
INSERT INTO public.who_global_data VALUES (151571, 274, 43242, 30, 5558, 1, 193);
INSERT INTO public.who_global_data VALUES (151572, 0, 18, 0, 0, 1, 18);
INSERT INTO public.who_global_data VALUES (151573, 1, 1148, 0, 21, 1, 40);
INSERT INTO public.who_global_data VALUES (151574, 0, 25, 0, 8, 1, 218);
INSERT INTO public.who_global_data VALUES (151575, 16, 876, 1, 50, 1, 191);
INSERT INTO public.who_global_data VALUES (151576, 191, 5162, 3, 167, 1, 156);
INSERT INTO public.who_global_data VALUES (151577, 0, 0, 0, 0, 1, 135);
INSERT INTO public.who_global_data VALUES (151578, 29, 1723, 0, 95, 1, 55);
INSERT INTO public.who_global_data VALUES (151579, 0, 19, 0, 2, 1, 88);
INSERT INTO public.who_global_data VALUES (151580, 17, 8175, 3, 232, 1, 108);
INSERT INTO public.who_global_data VALUES (151581, 6, 554, 0, 4, 1, 48);
INSERT INTO public.who_global_data VALUES (151582, 284, 4625, 3, 20, 1, 3);
INSERT INTO public.who_global_data VALUES (151583, 0, 712, 0, 13, 1, 224);
INSERT INTO public.who_global_data VALUES (151584, 1430, 37218, 33, 803, 1, 110);
INSERT INTO public.who_global_data VALUES (151585, 0, 0, 0, 0, 1, 106);
INSERT INTO public.who_global_data VALUES (151586, 328, 8944, 7, 256, 1, 89);
INSERT INTO public.who_global_data VALUES (151587, 0, 8, 0, 0, 1, 121);
INSERT INTO public.who_global_data VALUES (151588, 14, 754, 0, 11, 1, 163);
INSERT INTO public.who_global_data VALUES (151589, 4247, 76306, 112, 2169, 1, 70);
INSERT INTO public.who_global_data VALUES (151590, 258, 11876, 18, 790, 1, 174);
INSERT INTO public.who_global_data VALUES (151591, 0, 0, 0, 0, 1, 175);
INSERT INTO public.who_global_data VALUES (151592, 411, 17615, 22, 883, 1, 118);
INSERT INTO public.who_global_data VALUES (151593, 187, 28319, 9, 1184, 1, 189);
INSERT INTO public.who_global_data VALUES (151594, 98, 2427, 2, 117, 1, 124);
INSERT INTO public.who_global_data VALUES (151595, 1153, 29425, 0, 14, 1, 192);
INSERT INTO public.who_global_data VALUES (151596, 27, 11018, 0, 260, 1, 41);
INSERT INTO public.who_global_data VALUES (151597, 147, 5553, 6, 196, 1, 95);
INSERT INTO public.who_global_data VALUES (151598, 1, 440, 0, 0, 1, 74);
INSERT INTO public.who_global_data VALUES (151599, 245, 16247, 30, 1046, 1, 11);
INSERT INTO public.who_global_data VALUES (151600, 10598, 262843, 113, 2418, 1, 87);
INSERT INTO public.who_global_data VALUES (151601, 0, 287, 0, 0, 1, 214);
INSERT INTO public.who_global_data VALUES (151602, 0, 2, 0, 0, 1, 116);
INSERT INTO public.who_global_data VALUES (151603, 0, 6, 0, 0, 1, 157);
INSERT INTO public.who_global_data VALUES (151604, 0, 0, 0, 0, 1, 182);
INSERT INTO public.who_global_data VALUES (151605, 0, 15, 0, 0, 1, 186);
INSERT INTO public.who_global_data VALUES (151606, 0, 18, 0, 0, 1, 127);
INSERT INTO public.who_global_data VALUES (151607, 0, 39, 0, 3, 1, 232);
INSERT INTO public.who_global_data VALUES (151608, 0, 1, 0, 0, 1, 33);
INSERT INTO public.who_global_data VALUES (151609, 0, 17, 0, 0, 1, 97);
INSERT INTO public.who_global_data VALUES (151610, 0, 0, 0, 0, 1, 42);
INSERT INTO public.who_global_data VALUES (151611, 0, 647, 0, 41, 1, 198);
INSERT INTO public.who_global_data VALUES (151612, 1, 166, 0, 7, 1, 216);
INSERT INTO public.who_global_data VALUES (151613, 2307, 49176, 9, 292, 1, 164);
INSERT INTO public.who_global_data VALUES (151614, 84, 2189, 1, 23, 1, 235);
INSERT INTO public.who_global_data VALUES (151615, 79, 10374, 2, 224, 1, 67);
INSERT INTO public.who_global_data VALUES (151616, 0, 11, 0, 0, 1, 15);
INSERT INTO public.who_global_data VALUES (151617, 21, 408, 5, 26, 1, 180);
INSERT INTO public.who_global_data VALUES (151618, 752, 26098, 0, 21, 1, 237);
INSERT INTO public.who_global_data VALUES (151619, 0, 2, 0, 0, 1, 25);
INSERT INTO public.who_global_data VALUES (151620, 0, 78, 0, 15, 1, 209);
INSERT INTO public.who_global_data VALUES (151621, 8, 1477, 0, 27, 1, 217);
INSERT INTO public.who_global_data VALUES (151622, 1, 1464, 0, 111, 1, 79);
INSERT INTO public.who_global_data VALUES (151623, 0, 0, 0, 0, 1, 143);
INSERT INTO public.who_global_data VALUES (151624, 0, 1284, 0, 53, 1, 229);
INSERT INTO public.who_global_data VALUES (151625, 665, 12739, 19, 238, 1, 141);
INSERT INTO public.who_global_data VALUES (151626, 37, 231, 1, 1, 1, 197);
INSERT INTO public.who_global_data VALUES (151627, 842, 243060, 87, 28145, 1, 221);
INSERT INTO public.who_global_data VALUES (151628, 9, 925, 0, 9, 1, 150);
INSERT INTO public.who_global_data VALUES (151629, 146, 1964, 1, 91, 1, 56);
INSERT INTO public.who_global_data VALUES (151630, 0, 10, 0, 1, 1, 167);
INSERT INTO public.who_global_data VALUES (151631, 698, 28755, 50, 3819, 1, 23);
INSERT INTO public.who_global_data VALUES (151632, 41, 30452, 5, 1651, 1, 222);
INSERT INTO public.who_global_data VALUES (151633, 0, 48, 0, 3, 1, 219);
INSERT INTO public.who_global_data VALUES (151634, 178, 1085, 4, 36, 1, 7);
INSERT INTO public.who_global_data VALUES (151635, 7, 3025, 0, 56, 1, 161);
INSERT INTO public.who_global_data VALUES (151636, 3307, 221019, 352, 32992, 1, 149);
INSERT INTO public.who_global_data VALUES (151637, 0, 24, 0, 0, 1, 6);
INSERT INTO public.who_global_data VALUES (151638, 19, 238, 0, 11, 1, 139);
INSERT INTO public.who_global_data VALUES (151639, 0, 0, 0, 0, 1, 211);
INSERT INTO public.who_global_data VALUES (151640, 0, 0, 0, 0, 1, 14);
INSERT INTO public.who_global_data VALUES (151641, 0, 116, 0, 8, 1, 111);
INSERT INTO public.who_global_data VALUES (151642, 0, 1032, 0, 45, 1, 207);
INSERT INTO public.who_global_data VALUES (151643, 1635, 144749, 55, 4007, 1, 66);
INSERT INTO public.who_global_data VALUES (151644, 0, 0, 0, 0, 1, 173);
INSERT INTO public.who_global_data VALUES (151645, 0, 12, 0, 1, 1, 145);
INSERT INTO public.who_global_data VALUES (151646, 0, 0, 0, 0, 1, 65);
INSERT INTO public.who_global_data VALUES (151647, 21, 160, 0, 0, 1, 184);
INSERT INTO public.who_global_data VALUES (151648, 483, 17330, 20, 476, 1, 98);
INSERT INTO public.who_global_data VALUES (151649, 747, 21831, 2, 210, 1, 104);
INSERT INTO public.who_global_data VALUES (151650, 0, 509, 0, 21, 1, 73);
INSERT INTO public.who_global_data VALUES (151651, 20840, 1382362, 1700, 83819, 1, 8);
INSERT INTO public.who_global_data VALUES (151652, 0, 69, 0, 6, 1, 227);
INSERT INTO public.who_global_data VALUES (151653, 2, 719, 0, 19, 1, 75);
INSERT INTO public.who_global_data VALUES (151654, 32, 2652, 0, 11, 1, 45);
INSERT INTO public.who_global_data VALUES (151655, 0, 0, 0, 0, 1, 133);
INSERT INTO public.who_global_data VALUES (151656, 0, 440, 0, 10, 1, 202);
INSERT INTO public.who_global_data VALUES (151657, 0, 288, 0, 0, 1, 129);
INSERT INTO public.who_global_data VALUES (151658, 0, 0, 0, 0, 1, 36);
INSERT INTO public.who_global_data VALUES (151659, 21, 108, 3, 16, 1, 51);
INSERT INTO public.who_global_data VALUES (151660, 208, 654, 0, 7, 1, 206);
INSERT INTO public.who_global_data VALUES (151661, 0, 37, 0, 4, 1, 5);
INSERT INTO public.who_global_data VALUES (151662, 714, 6053, 17, 153, 1, 103);
INSERT INTO public.who_global_data VALUES (151663, 18, 860, 0, 30, 1, 58);
INSERT INTO public.who_global_data VALUES (151664, 189, 6442, 7, 529, 1, 195);
INSERT INTO public.who_global_data VALUES (151665, 0, 0, 0, 0, 1, 115);
INSERT INTO public.who_global_data VALUES (151666, 0, 761, 0, 49, 1, 99);
INSERT INTO public.who_global_data VALUES (151667, 3, 48, 0, 2, 1, 153);
INSERT INTO public.who_global_data VALUES (151668, 0, 3, 0, 0, 1, 93);
INSERT INTO public.who_global_data VALUES (151669, 0, 25, 0, 3, 1, 84);
INSERT INTO public.who_global_data VALUES (151670, 410, 6973, 24, 345, 1, 78);
INSERT INTO public.who_global_data VALUES (151671, 142, 3836, 1, 49, 1, 170);
INSERT INTO public.who_global_data VALUES (151672, 0, 101, 0, 3, 1, 32);
INSERT INTO public.who_global_data VALUES (151673, 14, 6989, 0, 98, 1, 155);
INSERT INTO public.who_global_data VALUES (151674, 41, 16005, 2, 626, 1, 82);
INSERT INTO public.who_global_data VALUES (151675, 121, 2879, 0, 35, 1, 16);
INSERT INTO public.who_global_data VALUES (151676, 1, 94, 0, 11, 1, 72);
INSERT INTO public.who_global_data VALUES (151677, 349, 6418, 0, 10, 1, 43);
INSERT INTO public.who_global_data VALUES (151678, 1202, 20065, 15, 298, 1, 120);
INSERT INTO public.who_global_data VALUES (151679, 0, 85, 0, 7, 1, 213);
INSERT INTO public.who_global_data VALUES (151680, 932, 26772, 2, 151, 1, 31);
INSERT INTO public.who_global_data VALUES (151681, 305, 55829, 43, 8867, 1, 204);
INSERT INTO public.who_global_data VALUES (151682, 0, 18, 0, 2, 1, 152);
INSERT INTO public.who_global_data VALUES (151683, 12, 339, 0, 2, 1, 144);
INSERT INTO public.who_global_data VALUES (151684, 0, 121, 0, 8, 1, 96);
INSERT INTO public.who_global_data VALUES (151685, 5, 20, 0, 0, 1, 47);
INSERT INTO public.who_global_data VALUES (151686, 184, 3148, 14, 142, 1, 80);
INSERT INTO public.who_global_data VALUES (151687, 0, 2, 0, 0, 1, 159);
INSERT INTO public.who_global_data VALUES (151688, 35, 2216, 4, 123, 1, 27);
INSERT INTO public.who_global_data VALUES (151689, 0, 24, 0, 1, 1, 146);
INSERT INTO public.who_global_data VALUES (151690, 11385, 188974, 749, 13149, 1, 71);
INSERT INTO public.who_global_data VALUES (151691, 0, 7, 0, 1, 1, 210);
INSERT INTO public.who_global_data VALUES (151692, 0, 141, 0, 1, 1, 54);
INSERT INTO public.who_global_data VALUES (151693, 31, 2100, 3, 99, 1, 147);
INSERT INTO public.who_global_data VALUES (151694, 7, 773, 0, 51, 243, 2);
INSERT INTO public.who_global_data VALUES (151695, 0, 27, 0, 1, 243, 105);
INSERT INTO public.who_global_data VALUES (151696, 19, 289, 0, 2, 243, 53);
INSERT INTO public.who_global_data VALUES (151697, 0, 122, 0, 0, 243, 81);
INSERT INTO public.who_global_data VALUES (151698, 111, 2800, 11, 136, 243, 223);
INSERT INTO public.who_global_data VALUES (151699, 1144, 71486, 160, 5209, 243, 94);
INSERT INTO public.who_global_data VALUES (151700, 1, 85, 0, 1, 243, 154);
INSERT INTO public.who_global_data VALUES (151701, 8, 187, 0, 0, 243, 83);
INSERT INTO public.who_global_data VALUES (151702, 15, 372, 2, 42, 243, 194);
INSERT INTO public.who_global_data VALUES (151703, 2660, 34381, 11, 346, 243, 136);
INSERT INTO public.who_global_data VALUES (151704, 6, 84464, 0, 4644, 243, 179);
INSERT INTO public.who_global_data VALUES (151705, 659, 12272, 14, 493, 243, 57);
INSERT INTO public.who_global_data VALUES (151706, 0, 11, 0, 1, 243, 35);
INSERT INTO public.who_global_data VALUES (151707, 8, 341, 0, 11, 243, 228);
INSERT INTO public.who_global_data VALUES (151708, 0, 0, 0, 0, 243, 19);
INSERT INTO public.who_global_data VALUES (151709, 3, 804, 0, 7, 243, 22);
INSERT INTO public.who_global_data VALUES (151710, 55, 1912, 3, 24, 243, 1);
INSERT INTO public.who_global_data VALUES (151711, 6, 2213, 3, 94, 243, 21);
INSERT INTO public.who_global_data VALUES (151712, 6, 1810, 1, 79, 243, 234);
INSERT INTO public.who_global_data VALUES (151713, 0, 16, 0, 1, 243, 91);
INSERT INTO public.who_global_data VALUES (151714, 2, 905, 1, 17, 243, 137);
INSERT INTO public.who_global_data VALUES (151715, 48, 8269, 7, 290, 243, 201);
INSERT INTO public.who_global_data VALUES (151716, 0, 0, 0, 0, 243, 171);
INSERT INTO public.who_global_data VALUES (151717, 73, 1242, 0, 50, 243, 92);
INSERT INTO public.who_global_data VALUES (151718, 76, 10667, 6, 533, 243, 112);
INSERT INTO public.who_global_data VALUES (151719, 0, 1268, 0, 3, 243, 62);
INSERT INTO public.who_global_data VALUES (151720, 0, 16, 0, 0, 243, 69);
INSERT INTO public.who_global_data VALUES (151721, 296, 11196, 7, 409, 243, 220);
INSERT INTO public.who_global_data VALUES (151722, 67, 30486, 7, 2334, 243, 100);
INSERT INTO public.who_global_data VALUES (151723, 398, 10829, 15, 571, 243, 187);
INSERT INTO public.who_global_data VALUES (151724, 39, 1037, 2, 20, 243, 63);
INSERT INTO public.who_global_data VALUES (151725, 61, 583, 1, 7, 243, 28);
INSERT INTO public.who_global_data VALUES (151726, 0, 39, 0, 0, 243, 172);
INSERT INTO public.who_global_data VALUES (151727, 5, 1751, 0, 61, 243, 17);
INSERT INTO public.who_global_data VALUES (151728, 3, 187, 0, 2, 243, 226);
INSERT INTO public.who_global_data VALUES (151729, 2, 263, 0, 5, 243, 236);
INSERT INTO public.who_global_data VALUES (151730, 0, 13, 0, 0, 243, 76);
INSERT INTO public.who_global_data VALUES (151731, 0, 187, 0, 0, 243, 30);
INSERT INTO public.who_global_data VALUES (151732, 0, 18, 0, 0, 243, 128);
INSERT INTO public.who_global_data VALUES (151733, 51, 6054, 9, 284, 243, 86);
INSERT INTO public.who_global_data VALUES (151734, 448, 138609, 81, 27029, 243, 140);
INSERT INTO public.who_global_data VALUES (151735, 7, 153, 0, 1, 243, 44);
INSERT INTO public.who_global_data VALUES (151736, 0, 60, 0, 0, 243, 113);
INSERT INTO public.who_global_data VALUES (151737, 141, 1004, 0, 9, 243, 29);
INSERT INTO public.who_global_data VALUES (151738, 0, 23, 0, 1, 243, 125);
INSERT INTO public.who_global_data VALUES (151739, 10, 652, 0, 11, 243, 131);
INSERT INTO public.who_global_data VALUES (151740, 933, 172239, 89, 7723, 243, 46);
INSERT INTO public.who_global_data VALUES (151741, 281, 5408, 2, 24, 243, 10);
INSERT INTO public.who_global_data VALUES (151742, 0, 147, 0, 0, 243, 205);
INSERT INTO public.who_global_data VALUES (151743, 16, 2760, 3, 155, 243, 50);
INSERT INTO public.who_global_data VALUES (151744, 0, 11, 0, 0, 243, 20);
INSERT INTO public.who_global_data VALUES (151745, 0, 21, 0, 0, 243, 13);
INSERT INTO public.who_global_data VALUES (151746, 0, 155, 0, 13, 243, 148);
INSERT INTO public.who_global_data VALUES (151747, 0, 148, 0, 5, 243, 230);
INSERT INTO public.who_global_data VALUES (151748, 85, 1199, 1, 27, 243, 190);
INSERT INTO public.who_global_data VALUES (151749, 0, 252, 0, 13, 243, 188);
INSERT INTO public.who_global_data VALUES (151750, 74, 2372, 3, 14, 243, 123);
INSERT INTO public.who_global_data VALUES (151751, 16, 836, 0, 3, 243, 9);
INSERT INTO public.who_global_data VALUES (151752, 4, 113, 0, 10, 243, 102);
INSERT INTO public.who_global_data VALUES (151753, 10, 219, 2, 18, 243, 34);
INSERT INTO public.who_global_data VALUES (151754, 0, 12, 0, 0, 243, 212);
INSERT INTO public.who_global_data VALUES (151755, -20, 2080, 5, 121, 243, 122);
INSERT INTO public.who_global_data VALUES (151756, 39, 3380, 6, 436, 243, 38);
INSERT INTO public.who_global_data VALUES (151757, 1, 1802, 0, 10, 243, 130);
INSERT INTO public.who_global_data VALUES (151758, 3722, 78003, 134, 2549, 243, 37);
INSERT INTO public.who_global_data VALUES (151759, 568, 16006, 15, 1043, 243, 231);
INSERT INTO public.who_global_data VALUES (151760, 1808, 114533, 71, 6854, 243, 107);
INSERT INTO public.who_global_data VALUES (151761, 111, 3143, 0, 115, 243, 101);
INSERT INTO public.who_global_data VALUES (151762, 159, 23401, 9, 1497, 243, 132);
INSERT INTO public.who_global_data VALUES (151763, 1, 331, 0, 23, 243, 176);
INSERT INTO public.who_global_data VALUES (151764, 23, 16456, 3, 264, 243, 200);
INSERT INTO public.who_global_data VALUES (151765, 888, 222104, 195, 31106, 243, 169);
INSERT INTO public.who_global_data VALUES (151766, 2, 507, 0, 9, 243, 225);
INSERT INTO public.who_global_data VALUES (151767, 55, 16079, 19, 687, 243, 165);
INSERT INTO public.who_global_data VALUES (151768, 1, 297, 1, 27, 243, 233);
INSERT INTO public.who_global_data VALUES (151769, 4, 586, 0, 9, 243, 215);
INSERT INTO public.who_global_data VALUES (151770, 118, 5689, 1, 34, 243, 177);
INSERT INTO public.who_global_data VALUES (151771, 22, 737, 4, 40, 243, 183);
INSERT INTO public.who_global_data VALUES (151772, 0, 0, 0, 0, 243, 203);
INSERT INTO public.who_global_data VALUES (151773, 0, 919, 0, 20, 243, 162);
INSERT INTO public.who_global_data VALUES (151774, 947, 11975, 6, 88, 243, 12);
INSERT INTO public.who_global_data VALUES (151775, 38, 1082, 0, 12, 243, 24);
INSERT INTO public.who_global_data VALUES (151776, 0, 19, 0, 0, 243, 119);
INSERT INTO public.who_global_data VALUES (151777, 1, 951, 1, 19, 243, 39);
INSERT INTO public.who_global_data VALUES (151778, 8, 886, 0, 26, 243, 26);
INSERT INTO public.who_global_data VALUES (151779, 1, 1, 0, 0, 243, 59);
INSERT INTO public.who_global_data VALUES (151780, 1, 213, 0, 20, 243, 77);
INSERT INTO public.who_global_data VALUES (151781, 0, 64, 0, 3, 243, 134);
INSERT INTO public.who_global_data VALUES (151782, 0, 83, 0, 1, 243, 4);
INSERT INTO public.who_global_data VALUES (151783, 9, 1511, 0, 54, 243, 109);
INSERT INTO public.who_global_data VALUES (151784, 10, 3904, 1, 103, 243, 90);
INSERT INTO public.who_global_data VALUES (151785, 20, 212, 0, 0, 243, 61);
INSERT INTO public.who_global_data VALUES (151786, 5, 63, 0, 3, 243, 85);
INSERT INTO public.who_global_data VALUES (151787, 37, 6779, 2, 111, 243, 49);
INSERT INTO public.who_global_data VALUES (151788, 64, 968, 1, 4, 243, 208);
INSERT INTO public.who_global_data VALUES (151789, 28, 758, 4, 44, 243, 166);
INSERT INTO public.who_global_data VALUES (151790, 14, 521, 0, 6, 243, 64);
INSERT INTO public.who_global_data VALUES (151791, 0, 0, 0, 0, 243, 199);
INSERT INTO public.who_global_data VALUES (151792, 2, 189, 0, 14, 243, 114);
INSERT INTO public.who_global_data VALUES (151793, 1, 9, 0, 1, 243, 60);
INSERT INTO public.who_global_data VALUES (151794, 0, 332, 0, 10, 243, 68);
INSERT INTO public.who_global_data VALUES (151795, 48, 1143, 2, 14, 243, 158);
INSERT INTO public.who_global_data VALUES (151796, 1997, 38324, 353, 3926, 243, 52);
INSERT INTO public.who_global_data VALUES (151797, 0, 0, 0, 0, 243, 117);
INSERT INTO public.who_global_data VALUES (151798, 0, 67, 0, 1, 243, 126);
INSERT INTO public.who_global_data VALUES (151799, 0, 42, 0, 0, 243, 196);
INSERT INTO public.who_global_data VALUES (151800, 0, 324, 0, 9, 243, 142);
INSERT INTO public.who_global_data VALUES (151801, 0, 11, 0, 1, 243, 185);
INSERT INTO public.who_global_data VALUES (151802, 127, 6593, 1, 189, 243, 138);
INSERT INTO public.who_global_data VALUES (151803, 3, 107, 0, 0, 243, 181);
INSERT INTO public.who_global_data VALUES (151804, 1, 181, 0, 6, 243, 178);
INSERT INTO public.who_global_data VALUES (151805, 0, 16, 0, 0, 243, 168);
INSERT INTO public.who_global_data VALUES (151806, 0, 0, 0, 0, 243, 160);
INSERT INTO public.who_global_data VALUES (151807, 6, 249, 0, 0, 243, 151);
INSERT INTO public.who_global_data VALUES (151808, 223, 42968, 52, 5528, 243, 193);
INSERT INTO public.who_global_data VALUES (151809, 0, 18, 0, 0, 243, 18);
INSERT INTO public.who_global_data VALUES (151810, 0, 1147, 0, 21, 243, 40);
INSERT INTO public.who_global_data VALUES (151811, 9, 25, 3, 8, 243, 218);
INSERT INTO public.who_global_data VALUES (151812, 6, 860, 2, 49, 243, 191);
INSERT INTO public.who_global_data VALUES (151813, 184, 4971, 6, 164, 243, 156);
INSERT INTO public.who_global_data VALUES (151814, 0, 0, 0, 0, 243, 135);
INSERT INTO public.who_global_data VALUES (151815, 20, 1694, 3, 95, 243, 55);
INSERT INTO public.who_global_data VALUES (151816, 0, 19, 0, 2, 243, 88);
INSERT INTO public.who_global_data VALUES (151817, 23, 8158, 1, 229, 243, 108);
INSERT INTO public.who_global_data VALUES (151818, 0, 548, 0, 4, 243, 48);
INSERT INTO public.who_global_data VALUES (151819, 322, 4341, 0, 17, 243, 3);
INSERT INTO public.who_global_data VALUES (151820, 0, 712, 0, 13, 243, 224);
INSERT INTO public.who_global_data VALUES (151821, 1452, 35788, 33, 770, 243, 110);
INSERT INTO public.who_global_data VALUES (151822, 0, 0, 0, 0, 243, 106);
INSERT INTO public.who_global_data VALUES (151823, 0, 8616, 0, 249, 243, 89);
INSERT INTO public.who_global_data VALUES (151824, 0, 8, 0, 0, 243, 121);
INSERT INTO public.who_global_data VALUES (151825, 3, 740, 1, 11, 243, 163);
INSERT INTO public.who_global_data VALUES (151826, 3237, 72059, 96, 2057, 243, 70);
INSERT INTO public.who_global_data VALUES (151827, 268, 11618, 21, 772, 243, 174);
INSERT INTO public.who_global_data VALUES (151828, 0, 0, 0, 0, 243, 175);
INSERT INTO public.who_global_data VALUES (151829, 283, 17204, 22, 861, 243, 118);
INSERT INTO public.who_global_data VALUES (151830, 219, 28132, 12, 1175, 243, 189);
INSERT INTO public.who_global_data VALUES (151831, 30, 2329, 1, 115, 243, 124);
INSERT INTO public.who_global_data VALUES (151832, 1733, 28272, 0, 14, 243, 192);
INSERT INTO public.who_global_data VALUES (151833, 29, 10991, 1, 260, 243, 41);
INSERT INTO public.who_global_data VALUES (151834, 252, 5406, 8, 190, 243, 95);
INSERT INTO public.who_global_data VALUES (151835, 2, 439, 0, 0, 243, 74);
INSERT INTO public.who_global_data VALUES (151836, 224, 16002, 14, 1016, 243, 11);
INSERT INTO public.who_global_data VALUES (151837, 9974, 252245, 93, 2305, 243, 87);
INSERT INTO public.who_global_data VALUES (151838, 1, 287, 0, 0, 243, 214);
INSERT INTO public.who_global_data VALUES (151839, 0, 2, 0, 0, 243, 116);
INSERT INTO public.who_global_data VALUES (151840, 0, 6, 0, 0, 243, 157);
INSERT INTO public.who_global_data VALUES (151841, 0, 0, 0, 0, 243, 182);
INSERT INTO public.who_global_data VALUES (151842, 0, 15, 0, 0, 243, 186);
INSERT INTO public.who_global_data VALUES (151843, 0, 18, 0, 0, 243, 127);
INSERT INTO public.who_global_data VALUES (151844, 0, 39, 0, 3, 243, 232);
INSERT INTO public.who_global_data VALUES (151845, 0, 1, 0, 0, 243, 33);
INSERT INTO public.who_global_data VALUES (151846, 0, 17, 0, 0, 243, 97);
INSERT INTO public.who_global_data VALUES (151847, 0, 0, 0, 0, 243, 42);
INSERT INTO public.who_global_data VALUES (151848, 0, 647, 0, 41, 243, 198);
INSERT INTO public.who_global_data VALUES (151849, 0, 165, 3, 7, 243, 216);
INSERT INTO public.who_global_data VALUES (151850, 2039, 46869, 10, 283, 243, 164);
INSERT INTO public.who_global_data VALUES (151851, 110, 2105, 3, 22, 243, 235);
INSERT INTO public.who_global_data VALUES (151852, 52, 10295, 2, 222, 243, 67);
INSERT INTO public.who_global_data VALUES (151853, 0, 11, 0, 0, 243, 15);
INSERT INTO public.who_global_data VALUES (151854, 49, 387, 1, 21, 243, 180);
INSERT INTO public.who_global_data VALUES (151855, 675, 25346, 0, 21, 243, 237);
INSERT INTO public.who_global_data VALUES (151856, 0, 2, 0, 0, 243, 25);
INSERT INTO public.who_global_data VALUES (151857, 1, 78, 0, 15, 243, 209);
INSERT INTO public.who_global_data VALUES (151858, 4, 1469, 0, 27, 243, 217);
INSERT INTO public.who_global_data VALUES (151859, 2, 1463, 1, 111, 243, 79);
INSERT INTO public.who_global_data VALUES (151860, 0, 0, 0, 0, 243, 143);
INSERT INTO public.who_global_data VALUES (151861, 65, 1284, 1, 53, 243, 229);
INSERT INTO public.who_global_data VALUES (151862, 724, 12074, 13, 219, 243, 141);
INSERT INTO public.who_global_data VALUES (151863, 20, 194, 0, 0, 243, 197);
INSERT INTO public.who_global_data VALUES (151864, 693, 242218, 113, 28058, 243, 221);
INSERT INTO public.who_global_data VALUES (151865, 23, 916, 0, 9, 243, 150);
INSERT INTO public.who_global_data VALUES (151866, 158, 1818, 10, 90, 243, 56);
INSERT INTO public.who_global_data VALUES (151867, 0, 10, 0, 1, 243, 167);
INSERT INTO public.who_global_data VALUES (151868, 754, 28057, 61, 3769, 243, 23);
INSERT INTO public.who_global_data VALUES (151869, 41, 30411, 2, 1646, 243, 222);
INSERT INTO public.who_global_data VALUES (151870, 0, 48, 0, 3, 243, 219);
INSERT INTO public.who_global_data VALUES (151871, 178, 907, 9, 32, 243, 7);
INSERT INTO public.who_global_data VALUES (151872, 1, 3018, 0, 56, 243, 161);
INSERT INTO public.who_global_data VALUES (151873, 3402, 217712, 447, 32640, 243, 149);
INSERT INTO public.who_global_data VALUES (151874, 0, 24, 0, 0, 243, 6);
INSERT INTO public.who_global_data VALUES (151875, 20, 219, 0, 11, 243, 139);
INSERT INTO public.who_global_data VALUES (151876, 0, 0, 0, 0, 243, 211);
INSERT INTO public.who_global_data VALUES (151877, 0, 0, 0, 0, 243, 14);
INSERT INTO public.who_global_data VALUES (151878, 0, 116, 0, 8, 243, 111);
INSERT INTO public.who_global_data VALUES (151879, 0, 1032, 0, 45, 243, 207);
INSERT INTO public.who_global_data VALUES (151880, 1639, 143114, 58, 3952, 243, 66);
INSERT INTO public.who_global_data VALUES (151881, 0, 0, 0, 0, 243, 173);
INSERT INTO public.who_global_data VALUES (151882, 0, 12, 0, 1, 243, 145);
INSERT INTO public.who_global_data VALUES (151883, 0, 0, 0, 0, 243, 65);
INSERT INTO public.who_global_data VALUES (151884, 13, 139, 0, 0, 243, 184);
INSERT INTO public.who_global_data VALUES (151885, 422, 16847, 17, 456, 243, 98);
INSERT INTO public.who_global_data VALUES (151886, 1423, 21084, 5, 208, 243, 104);
INSERT INTO public.who_global_data VALUES (151887, 0, 509, 0, 21, 243, 73);
INSERT INTO public.who_global_data VALUES (151888, 21424, 1361522, 1424, 82119, 243, 8);
INSERT INTO public.who_global_data VALUES (151889, 0, 69, 1, 6, 243, 227);
INSERT INTO public.who_global_data VALUES (151890, 6, 717, 0, 19, 243, 75);
INSERT INTO public.who_global_data VALUES (151891, 22, 2620, 1, 11, 243, 45);
INSERT INTO public.who_global_data VALUES (151892, 0, 0, 0, 0, 243, 133);
INSERT INTO public.who_global_data VALUES (151893, 18, 440, 0, 10, 243, 202);
INSERT INTO public.who_global_data VALUES (151894, 0, 288, 0, 0, 243, 129);
INSERT INTO public.who_global_data VALUES (151895, 0, 0, 0, 0, 243, 36);
INSERT INTO public.who_global_data VALUES (151896, 15, 87, 0, 13, 243, 51);
INSERT INTO public.who_global_data VALUES (151897, 5, 446, 0, 7, 243, 206);
INSERT INTO public.who_global_data VALUES (151898, 0, 37, 0, 4, 243, 5);
INSERT INTO public.who_global_data VALUES (151899, 113, 5339, 6, 136, 243, 103);
INSERT INTO public.who_global_data VALUES (151900, 4, 842, 0, 30, 243, 58);
INSERT INTO public.who_global_data VALUES (151901, 186, 6253, 7, 522, 243, 195);
INSERT INTO public.who_global_data VALUES (151902, 0, 0, 0, 0, 243, 115);
INSERT INTO public.who_global_data VALUES (151903, 2, 761, 1, 49, 243, 99);
INSERT INTO public.who_global_data VALUES (151904, 0, 45, 0, 2, 243, 153);
INSERT INTO public.who_global_data VALUES (151905, 0, 3, 0, 0, 243, 93);
INSERT INTO public.who_global_data VALUES (151906, 0, 25, 0, 3, 243, 84);
INSERT INTO public.who_global_data VALUES (151907, 285, 6563, 4, 321, 243, 78);
INSERT INTO public.who_global_data VALUES (151908, 180, 3694, 1, 48, 243, 170);
INSERT INTO public.who_global_data VALUES (151909, 0, 101, 0, 3, 243, 32);
INSERT INTO public.who_global_data VALUES (151910, 11, 6975, 1, 98, 243, 155);
INSERT INTO public.who_global_data VALUES (151911, 54, 15964, 1, 624, 243, 82);
INSERT INTO public.who_global_data VALUES (151912, 65, 2758, 2, 35, 243, 16);
INSERT INTO public.who_global_data VALUES (151913, 0, 93, 0, 11, 243, 72);
INSERT INTO public.who_global_data VALUES (151914, 289, 6069, 1, 10, 243, 43);
INSERT INTO public.who_global_data VALUES (151915, 1041, 18863, 14, 283, 243, 120);
INSERT INTO public.who_global_data VALUES (151916, 1, 85, 0, 7, 243, 213);
INSERT INTO public.who_global_data VALUES (151917, 0, 25840, 0, 149, 243, 31);
INSERT INTO public.who_global_data VALUES (151918, 321, 55524, 56, 8824, 243, 204);
INSERT INTO public.who_global_data VALUES (151919, 0, 18, 0, 2, 243, 152);
INSERT INTO public.who_global_data VALUES (151920, 0, 327, 0, 2, 243, 144);
INSERT INTO public.who_global_data VALUES (151921, 2, 121, 0, 8, 243, 96);
INSERT INTO public.who_global_data VALUES (151922, 4, 15, 0, 0, 243, 47);
INSERT INTO public.who_global_data VALUES (151923, 133, 2964, 6, 128, 243, 80);
INSERT INTO public.who_global_data VALUES (151924, 0, 2, 0, 0, 243, 159);
INSERT INTO public.who_global_data VALUES (151925, 19, 2181, 3, 119, 243, 27);
INSERT INTO public.who_global_data VALUES (151926, 0, 24, 0, 1, 243, 146);
INSERT INTO public.who_global_data VALUES (151927, 9258, 177589, 881, 12400, 243, 71);
INSERT INTO public.who_global_data VALUES (151928, 0, 7, 0, 1, 243, 210);
INSERT INTO public.who_global_data VALUES (151929, 0, 141, 0, 1, 243, 54);
INSERT INTO public.who_global_data VALUES (151930, 46, 2069, 1, 96, 243, 147);
INSERT INTO public.who_global_data VALUES (151931, 6, 766, 1, 51, 321, 2);
INSERT INTO public.who_global_data VALUES (151932, 8, 27, 0, 1, 321, 105);
INSERT INTO public.who_global_data VALUES (151933, 10, 270, 0, 2, 321, 53);
INSERT INTO public.who_global_data VALUES (151934, 0, 122, 0, 0, 321, 81);
INSERT INTO public.who_global_data VALUES (151935, 110, 2689, 11, 125, 321, 223);
INSERT INTO public.who_global_data VALUES (151936, 1186, 70342, 143, 5049, 321, 94);
INSERT INTO public.who_global_data VALUES (151937, 3, 84, 0, 1, 321, 154);
INSERT INTO public.who_global_data VALUES (151938, 0, 179, 0, 0, 321, 83);
INSERT INTO public.who_global_data VALUES (151939, 35, 357, 9, 40, 321, 194);
INSERT INTO public.who_global_data VALUES (151940, 1658, 31721, 12, 335, 321, 136);
INSERT INTO public.who_global_data VALUES (151941, 7, 84458, 0, 4644, 321, 179);
INSERT INTO public.who_global_data VALUES (151942, 550, 11613, 16, 479, 321, 57);
INSERT INTO public.who_global_data VALUES (151943, 0, 11, 0, 1, 321, 35);
INSERT INTO public.who_global_data VALUES (151944, 0, 333, 0, 11, 321, 228);
INSERT INTO public.who_global_data VALUES (151945, 0, 0, 0, 0, 321, 19);
INSERT INTO public.who_global_data VALUES (151946, 9, 801, 1, 7, 321, 22);
INSERT INTO public.who_global_data VALUES (151947, 127, 1857, 0, 21, 321, 1);
INSERT INTO public.who_global_data VALUES (151948, 11, 2207, 0, 91, 321, 21);
INSERT INTO public.who_global_data VALUES (151949, 21, 1804, 1, 78, 321, 234);
INSERT INTO public.who_global_data VALUES (151950, 0, 16, 0, 1, 321, 91);
INSERT INTO public.who_global_data VALUES (151951, 2, 903, 0, 16, 321, 137);
INSERT INTO public.who_global_data VALUES (151952, 45, 8221, 1, 283, 321, 201);
INSERT INTO public.who_global_data VALUES (151953, 0, 0, 0, 0, 321, 171);
INSERT INTO public.who_global_data VALUES (151954, 67, 1169, 6, 50, 321, 92);
INSERT INTO public.who_global_data VALUES (151955, 78, 10591, -6, 527, 321, 112);
INSERT INTO public.who_global_data VALUES (151956, 12, 1268, 0, 3, 321, 62);
INSERT INTO public.who_global_data VALUES (151957, 0, 16, 0, 0, 321, 69);
INSERT INTO public.who_global_data VALUES (151958, 266, 10900, 9, 402, 321, 220);
INSERT INTO public.who_global_data VALUES (151959, 910, 30419, 182, 2327, 321, 100);
INSERT INTO public.who_global_data VALUES (151960, 685, 10431, 23, 556, 321, 187);
INSERT INTO public.who_global_data VALUES (151961, 40, 998, 1, 18, 321, 63);
INSERT INTO public.who_global_data VALUES (151962, 83, 522, 2, 6, 321, 28);
INSERT INTO public.who_global_data VALUES (151963, 0, 39, 0, 0, 321, 172);
INSERT INTO public.who_global_data VALUES (151964, 5, 1746, 0, 61, 321, 17);
INSERT INTO public.who_global_data VALUES (151965, 9, 184, 0, 2, 321, 226);
INSERT INTO public.who_global_data VALUES (151966, 11, 261, 0, 5, 321, 236);
INSERT INTO public.who_global_data VALUES (151967, 0, 13, 0, 0, 321, 76);
INSERT INTO public.who_global_data VALUES (151968, 0, 187, 0, 0, 321, 30);
INSERT INTO public.who_global_data VALUES (151969, 0, 18, 0, 0, 321, 128);
INSERT INTO public.who_global_data VALUES (151970, 19, 6003, 4, 275, 321, 86);
INSERT INTO public.who_global_data VALUES (151971, 670, 138161, 348, 26948, 321, 140);
INSERT INTO public.who_global_data VALUES (151972, 2, 146, 0, 1, 321, 44);
INSERT INTO public.who_global_data VALUES (151973, 0, 60, 0, 0, 321, 113);
INSERT INTO public.who_global_data VALUES (151974, 61, 863, 0, 9, 321, 29);
INSERT INTO public.who_global_data VALUES (151975, 1, 23, 0, 1, 321, 125);
INSERT INTO public.who_global_data VALUES (151976, 3, 642, 0, 11, 321, 131);
INSERT INTO public.who_global_data VALUES (151977, 798, 171306, 101, 7634, 321, 46);
INSERT INTO public.who_global_data VALUES (151978, 427, 5127, 0, 22, 321, 10);
INSERT INTO public.who_global_data VALUES (151979, 1, 147, 0, 0, 321, 205);
INSERT INTO public.who_global_data VALUES (151980, 18, 2744, 1, 152, 321, 50);
INSERT INTO public.who_global_data VALUES (151981, 0, 11, 0, 0, 321, 20);
INSERT INTO public.who_global_data VALUES (151982, 0, 21, 0, 0, 321, 13);
INSERT INTO public.who_global_data VALUES (151983, 1, 155, 0, 13, 321, 148);
INSERT INTO public.who_global_data VALUES (151984, 1, 148, 0, 5, 321, 230);
INSERT INTO public.who_global_data VALUES (151985, 62, 1114, 0, 26, 321, 190);
INSERT INTO public.who_global_data VALUES (151986, 0, 252, 0, 13, 321, 188);
INSERT INTO public.who_global_data VALUES (151987, 152, 2298, 0, 11, 321, 123);
INSERT INTO public.who_global_data VALUES (151988, 59, 820, 0, 3, 321, 9);
INSERT INTO public.who_global_data VALUES (151989, 5, 109, 0, 10, 321, 102);
INSERT INTO public.who_global_data VALUES (151990, 27, 209, 1, 16, 321, 34);
INSERT INTO public.who_global_data VALUES (151991, 0, 12, 0, 0, 321, 212);
INSERT INTO public.who_global_data VALUES (151992, 128, 2100, 8, 116, 321, 122);
INSERT INTO public.who_global_data VALUES (151993, 28, 3341, 5, 430, 321, 38);
INSERT INTO public.who_global_data VALUES (151994, 0, 1801, 0, 10, 321, 130);
INSERT INTO public.who_global_data VALUES (151995, 3525, 74281, 122, 2415, 321, 37);
INSERT INTO public.who_global_data VALUES (151996, 689, 15438, 21, 1028, 321, 231);
INSERT INTO public.who_global_data VALUES (151997, 1958, 112725, 50, 6783, 321, 107);
INSERT INTO public.who_global_data VALUES (151998, 119, 3032, 3, 115, 321, 101);
INSERT INTO public.who_global_data VALUES (151999, 107, 23242, 21, 1488, 321, 132);
INSERT INTO public.who_global_data VALUES (152000, 0, 330, 0, 23, 321, 176);
INSERT INTO public.who_global_data VALUES (152001, 39, 16433, 5, 261, 321, 200);
INSERT INTO public.who_global_data VALUES (152002, 1402, 221216, 172, 30911, 321, 169);
INSERT INTO public.who_global_data VALUES (152003, 3, 505, 0, 9, 321, 225);
INSERT INTO public.who_global_data VALUES (152004, 150, 16024, 25, 668, 321, 165);
INSERT INTO public.who_global_data VALUES (152005, 0, 296, 0, 26, 321, 233);
INSERT INTO public.who_global_data VALUES (152006, 6, 582, 0, 9, 321, 215);
INSERT INTO public.who_global_data VALUES (152007, 154, 5571, 1, 33, 321, 177);
INSERT INTO public.who_global_data VALUES (152008, 15, 715, 3, 36, 321, 183);
INSERT INTO public.who_global_data VALUES (152009, 0, 0, 0, 0, 321, 203);
INSERT INTO public.who_global_data VALUES (152010, 35, 919, 0, 20, 321, 162);
INSERT INTO public.who_global_data VALUES (152011, 751, 11028, 7, 82, 321, 12);
INSERT INTO public.who_global_data VALUES (152012, 7, 1044, 0, 12, 321, 24);
INSERT INTO public.who_global_data VALUES (152013, 0, 19, 0, 0, 321, 119);
INSERT INTO public.who_global_data VALUES (152014, 4, 950, 0, 18, 321, 39);
INSERT INTO public.who_global_data VALUES (152015, 8, 878, 0, 26, 321, 26);
INSERT INTO public.who_global_data VALUES (152016, 0, 0, 0, 0, 321, 59);
INSERT INTO public.who_global_data VALUES (152017, 1, 212, 0, 20, 321, 77);
INSERT INTO public.who_global_data VALUES (152018, 0, 64, 0, 3, 321, 134);
INSERT INTO public.who_global_data VALUES (152019, 0, 83, 0, 1, 321, 4);
INSERT INTO public.who_global_data VALUES (152020, 14, 1502, 0, 54, 321, 109);
INSERT INTO public.who_global_data VALUES (152021, 6, 3894, 1, 102, 321, 90);
INSERT INTO public.who_global_data VALUES (152022, 6, 192, 0, 0, 321, 61);
INSERT INTO public.who_global_data VALUES (152023, 1, 58, 0, 3, 321, 85);
INSERT INTO public.who_global_data VALUES (152024, 16, 6742, 0, 109, 321, 49);
INSERT INTO public.who_global_data VALUES (152025, 7, 904, 0, 3, 321, 208);
INSERT INTO public.who_global_data VALUES (152026, 18, 730, 1, 40, 321, 166);
INSERT INTO public.who_global_data VALUES (152027, 2, 507, 1, 6, 321, 64);
INSERT INTO public.who_global_data VALUES (152028, 0, 0, 0, 0, 321, 199);
INSERT INTO public.who_global_data VALUES (152029, 0, 187, 0, 14, 321, 114);
INSERT INTO public.who_global_data VALUES (152030, 0, 8, 0, 1, 321, 60);
INSERT INTO public.who_global_data VALUES (152031, 0, 332, 0, 10, 321, 68);
INSERT INTO public.who_global_data VALUES (152032, 34, 1095, 0, 12, 321, 158);
INSERT INTO public.who_global_data VALUES (152033, 1305, 36327, 108, 3573, 321, 52);
INSERT INTO public.who_global_data VALUES (152034, 0, 0, 0, 0, 321, 117);
INSERT INTO public.who_global_data VALUES (152035, 0, 67, 0, 1, 321, 126);
INSERT INTO public.who_global_data VALUES (152036, 0, 42, 0, 0, 321, 196);
INSERT INTO public.who_global_data VALUES (152037, 0, 324, 0, 9, 321, 142);
INSERT INTO public.who_global_data VALUES (152038, 0, 11, 0, 1, 321, 185);
INSERT INTO public.who_global_data VALUES (152039, 86, 6466, 0, 188, 321, 138);
INSERT INTO public.who_global_data VALUES (152040, 1, 104, 0, 0, 321, 181);
INSERT INTO public.who_global_data VALUES (152041, 0, 180, 0, 6, 321, 178);
INSERT INTO public.who_global_data VALUES (152042, 0, 16, 0, 0, 321, 168);
INSERT INTO public.who_global_data VALUES (152043, 0, 0, 0, 0, 321, 160);
INSERT INTO public.who_global_data VALUES (152044, 52, 243, 0, 0, 321, 151);
INSERT INTO public.who_global_data VALUES (152045, 195, 42745, 56, 5476, 321, 193);
INSERT INTO public.who_global_data VALUES (152046, 0, 18, 0, 0, 321, 18);
INSERT INTO public.who_global_data VALUES (152047, 0, 1147, 0, 21, 321, 40);
INSERT INTO public.who_global_data VALUES (152048, 0, 16, 0, 5, 321, 218);
INSERT INTO public.who_global_data VALUES (152049, 22, 854, 1, 47, 321, 191);
INSERT INTO public.who_global_data VALUES (152050, 146, 4787, 8, 158, 321, 156);
INSERT INTO public.who_global_data VALUES (152051, 0, 0, 0, 0, 321, 135);
INSERT INTO public.who_global_data VALUES (152052, 10, 1674, 1, 92, 321, 55);
INSERT INTO public.who_global_data VALUES (152053, 0, 19, 0, 2, 321, 88);
INSERT INTO public.who_global_data VALUES (152054, 29, 8135, 4, 228, 321, 108);
INSERT INTO public.who_global_data VALUES (152055, 1, 548, 0, 4, 321, 48);
INSERT INTO public.who_global_data VALUES (152056, 298, 4019, 0, 17, 321, 3);
INSERT INTO public.who_global_data VALUES (152057, 0, 712, 0, 13, 321, 224);
INSERT INTO public.who_global_data VALUES (152058, 1662, 34336, 13, 737, 321, 110);
INSERT INTO public.who_global_data VALUES (152059, 0, 0, 0, 0, 321, 106);
INSERT INTO public.who_global_data VALUES (152060, 168, 8616, 5, 249, 321, 89);
INSERT INTO public.who_global_data VALUES (152061, 0, 8, 0, 0, 321, 121);
INSERT INTO public.who_global_data VALUES (152062, 13, 737, 0, 10, 321, 163);
INSERT INTO public.who_global_data VALUES (152063, 1515, 68822, 72, 1961, 321, 70);
INSERT INTO public.who_global_data VALUES (152064, 264, 11350, 25, 751, 321, 174);
INSERT INTO public.who_global_data VALUES (152065, 0, 0, 0, 0, 321, 175);
INSERT INTO public.who_global_data VALUES (152066, 595, 16921, 28, 839, 321, 118);
INSERT INTO public.who_global_data VALUES (152067, 234, 27913, 19, 1163, 321, 189);
INSERT INTO public.who_global_data VALUES (152068, 43, 2299, 1, 114, 321, 124);
INSERT INTO public.who_global_data VALUES (152069, 1390, 26539, 0, 14, 321, 192);
INSERT INTO public.who_global_data VALUES (152070, 26, 10962, 1, 259, 321, 41);
INSERT INTO public.who_global_data VALUES (152071, 159, 5154, 3, 182, 321, 95);
INSERT INTO public.who_global_data VALUES (152072, 1, 437, 0, 0, 321, 74);
INSERT INTO public.who_global_data VALUES (152073, 190, 15778, 30, 1002, 321, 11);
INSERT INTO public.who_global_data VALUES (152074, 10028, 242271, 96, 2212, 321, 87);
INSERT INTO public.who_global_data VALUES (152075, 1, 286, 0, 0, 321, 214);
INSERT INTO public.who_global_data VALUES (152076, 0, 2, 0, 0, 321, 116);
INSERT INTO public.who_global_data VALUES (152077, 0, 6, 0, 0, 321, 157);
INSERT INTO public.who_global_data VALUES (152078, 0, 0, 0, 0, 321, 182);
INSERT INTO public.who_global_data VALUES (152079, 0, 15, 0, 0, 321, 186);
INSERT INTO public.who_global_data VALUES (152080, 0, 18, 0, 0, 321, 127);
INSERT INTO public.who_global_data VALUES (152081, 0, 39, 0, 3, 321, 232);
INSERT INTO public.who_global_data VALUES (152082, 0, 1, 0, 0, 321, 33);
INSERT INTO public.who_global_data VALUES (152083, 0, 17, 0, 0, 321, 97);
INSERT INTO public.who_global_data VALUES (152084, 0, 0, 0, 0, 321, 42);
INSERT INTO public.who_global_data VALUES (152085, 0, 647, 0, 41, 321, 198);
INSERT INTO public.who_global_data VALUES (152086, 0, 165, 0, 4, 321, 216);
INSERT INTO public.who_global_data VALUES (152087, 1905, 44830, 9, 273, 321, 164);
INSERT INTO public.who_global_data VALUES (152088, 109, 1995, 0, 19, 321, 235);
INSERT INTO public.who_global_data VALUES (152089, 67, 10243, 2, 220, 321, 67);
INSERT INTO public.who_global_data VALUES (152090, 0, 11, 0, 0, 321, 15);
INSERT INTO public.who_global_data VALUES (152091, 0, 338, 1, 20, 321, 180);
INSERT INTO public.who_global_data VALUES (152092, 849, 24671, 0, 21, 321, 237);
INSERT INTO public.who_global_data VALUES (152093, 0, 2, 0, 0, 321, 25);
INSERT INTO public.who_global_data VALUES (152094, 0, 77, 0, 15, 321, 209);
INSERT INTO public.who_global_data VALUES (152095, 8, 1465, 1, 27, 321, 217);
INSERT INTO public.who_global_data VALUES (152096, 1, 1461, 0, 110, 321, 79);
INSERT INTO public.who_global_data VALUES (152097, 0, 0, 0, 0, 321, 143);
INSERT INTO public.who_global_data VALUES (152098, 49, 1219, 0, 52, 321, 229);
INSERT INTO public.who_global_data VALUES (152099, 698, 11350, 0, 206, 321, 141);
INSERT INTO public.who_global_data VALUES (152100, 0, 174, 0, 0, 321, 197);
INSERT INTO public.who_global_data VALUES (152101, 568, 241525, 122, 27945, 321, 221);
INSERT INTO public.who_global_data VALUES (152102, 24, 893, 0, 9, 321, 150);
INSERT INTO public.who_global_data VALUES (152103, 134, 1660, 6, 80, 321, 56);
INSERT INTO public.who_global_data VALUES (152104, 0, 10, 0, 1, 321, 167);
INSERT INTO public.who_global_data VALUES (152105, 455, 27303, 65, 3708, 321, 23);
INSERT INTO public.who_global_data VALUES (152106, 51, 30370, 1, 1644, 321, 222);
INSERT INTO public.who_global_data VALUES (152107, 1, 48, 0, 3, 321, 219);
INSERT INTO public.who_global_data VALUES (152108, 68, 729, 2, 23, 321, 7);
INSERT INTO public.who_global_data VALUES (152109, 0, 3017, 0, 56, 321, 161);
INSERT INTO public.who_global_data VALUES (152110, 3586, 214310, 614, 32193, 321, 149);
INSERT INTO public.who_global_data VALUES (152111, 0, 24, 0, 0, 321, 6);
INSERT INTO public.who_global_data VALUES (152112, 18, 199, 0, 11, 321, 139);
INSERT INTO public.who_global_data VALUES (152113, 0, 0, 0, 0, 321, 211);
INSERT INTO public.who_global_data VALUES (152114, 0, 0, 0, 0, 321, 14);
INSERT INTO public.who_global_data VALUES (152115, 0, 116, 0, 8, 321, 111);
INSERT INTO public.who_global_data VALUES (152116, 0, 1032, 0, 45, 321, 207);
INSERT INTO public.who_global_data VALUES (152117, 1704, 141475, 53, 3894, 321, 66);
INSERT INTO public.who_global_data VALUES (152118, 0, 0, 0, 0, 321, 173);
INSERT INTO public.who_global_data VALUES (152119, 0, 12, 0, 1, 321, 145);
INSERT INTO public.who_global_data VALUES (152120, 0, 0, 0, 0, 321, 65);
INSERT INTO public.who_global_data VALUES (152121, 4, 126, 0, 0, 321, 184);
INSERT INTO public.who_global_data VALUES (152122, 402, 16425, 14, 439, 321, 98);
INSERT INTO public.who_global_data VALUES (152123, 0, 19661, 0, 203, 321, 104);
INSERT INTO public.who_global_data VALUES (152124, 0, 509, 0, 21, 321, 73);
INSERT INTO public.who_global_data VALUES (152125, 18044, 1340098, 1061, 80695, 321, 8);
INSERT INTO public.who_global_data VALUES (152126, 0, 69, 0, 5, 321, 227);
INSERT INTO public.who_global_data VALUES (152127, 4, 711, 0, 19, 321, 75);
INSERT INTO public.who_global_data VALUES (152128, 89, 2598, 0, 10, 321, 45);
INSERT INTO public.who_global_data VALUES (152129, 0, 0, 0, 0, 321, 133);
INSERT INTO public.who_global_data VALUES (152130, 8, 422, 0, 10, 321, 202);
INSERT INTO public.who_global_data VALUES (152131, 0, 288, 0, 0, 321, 129);
INSERT INTO public.who_global_data VALUES (152132, 0, 0, 0, 0, 321, 36);
INSERT INTO public.who_global_data VALUES (152133, 5, 72, 2, 13, 321, 51);
INSERT INTO public.who_global_data VALUES (152134, 174, 441, 0, 7, 321, 206);
INSERT INTO public.who_global_data VALUES (152135, 1, 37, 0, 4, 321, 5);
INSERT INTO public.who_global_data VALUES (152136, 259, 5226, 3, 130, 321, 103);
INSERT INTO public.who_global_data VALUES (152137, 4, 838, 0, 30, 321, 58);
INSERT INTO public.who_global_data VALUES (152138, 176, 6067, 8, 515, 321, 195);
INSERT INTO public.who_global_data VALUES (152139, 0, 0, 0, 0, 321, 115);
INSERT INTO public.who_global_data VALUES (152140, 3, 759, 0, 48, 321, 99);
INSERT INTO public.who_global_data VALUES (152141, 0, 45, 0, 2, 321, 153);
INSERT INTO public.who_global_data VALUES (152142, 0, 3, 0, 0, 321, 93);
INSERT INTO public.who_global_data VALUES (152143, 0, 25, 0, 3, 321, 84);
INSERT INTO public.who_global_data VALUES (152144, 244, 6278, 12, 317, 321, 78);
INSERT INTO public.who_global_data VALUES (152145, 146, 3514, 1, 47, 321, 170);
INSERT INTO public.who_global_data VALUES (152146, 0, 101, 0, 3, 321, 32);
INSERT INTO public.who_global_data VALUES (152147, 16, 6964, 0, 97, 321, 155);
INSERT INTO public.who_global_data VALUES (152148, 36, 15910, 3, 623, 321, 82);
INSERT INTO public.who_global_data VALUES (152149, 104, 2693, 1, 33, 321, 16);
INSERT INTO public.who_global_data VALUES (152150, 1, 93, 0, 11, 321, 72);
INSERT INTO public.who_global_data VALUES (152151, 371, 5780, 0, 9, 321, 43);
INSERT INTO public.who_global_data VALUES (152152, 1162, 17822, 19, 269, 321, 120);
INSERT INTO public.who_global_data VALUES (152153, 0, 84, 0, 7, 321, 213);
INSERT INTO public.who_global_data VALUES (152154, 1934, 25840, 14, 149, 321, 31);
INSERT INTO public.who_global_data VALUES (152155, 395, 55203, 45, 8768, 321, 204);
INSERT INTO public.who_global_data VALUES (152156, 0, 18, 0, 2, 321, 152);
INSERT INTO public.who_global_data VALUES (152157, 8, 327, 0, 2, 321, 144);
INSERT INTO public.who_global_data VALUES (152158, 1, 119, 1, 8, 321, 96);
INSERT INTO public.who_global_data VALUES (152159, 0, 11, 0, 0, 321, 47);
INSERT INTO public.who_global_data VALUES (152160, 275, 2831, 4, 122, 321, 80);
INSERT INTO public.who_global_data VALUES (152161, 0, 2, 0, 0, 321, 159);
INSERT INTO public.who_global_data VALUES (152162, 20, 2162, 4, 116, 321, 27);
INSERT INTO public.who_global_data VALUES (152163, 0, 24, 0, 1, 321, 146);
INSERT INTO public.who_global_data VALUES (152164, 5632, 168331, 396, 11519, 321, 71);
INSERT INTO public.who_global_data VALUES (152165, 0, 7, 0, 1, 321, 210);
INSERT INTO public.who_global_data VALUES (152166, 0, 141, 0, 1, 321, 54);
INSERT INTO public.who_global_data VALUES (152167, 33, 2023, 2, 95, 321, 147);
INSERT INTO public.who_global_data VALUES (152168, 9, 760, 1, 50, 291, 2);
INSERT INTO public.who_global_data VALUES (152169, 0, 19, 0, 1, 291, 105);
INSERT INTO public.who_global_data VALUES (152170, 14, 260, 0, 2, 291, 53);
INSERT INTO public.who_global_data VALUES (152171, 0, 122, 0, 0, 291, 81);
INSERT INTO public.who_global_data VALUES (152172, 0, 2579, 0, 114, 291, 223);
INSERT INTO public.who_global_data VALUES (152173, 1160, 69156, 178, 4906, 291, 94);
INSERT INTO public.who_global_data VALUES (152174, 0, 81, 0, 1, 291, 154);
INSERT INTO public.who_global_data VALUES (152175, 0, 179, 0, 0, 291, 83);
INSERT INTO public.who_global_data VALUES (152176, 0, 322, 0, 31, 291, 194);
INSERT INTO public.who_global_data VALUES (152177, 1197, 30063, 11, 323, 291, 136);
INSERT INTO public.who_global_data VALUES (152178, 1, 84451, 1, 4644, 291, 179);
INSERT INTO public.who_global_data VALUES (152179, 568, 11063, 18, 463, 291, 57);
INSERT INTO public.who_global_data VALUES (152180, 0, 11, 0, 1, 291, 35);
INSERT INTO public.who_global_data VALUES (152181, 46, 333, 1, 11, 291, 228);
INSERT INTO public.who_global_data VALUES (152182, 0, 0, 0, 0, 291, 19);
INSERT INTO public.who_global_data VALUES (152183, 12, 792, 0, 6, 291, 22);
INSERT INTO public.who_global_data VALUES (152184, 30, 1730, 0, 21, 291, 1);
INSERT INTO public.who_global_data VALUES (152185, 9, 2196, 1, 91, 291, 21);
INSERT INTO public.who_global_data VALUES (152186, 17, 1783, 0, 77, 291, 234);
INSERT INTO public.who_global_data VALUES (152187, 0, 16, 0, 1, 291, 91);
INSERT INTO public.who_global_data VALUES (152188, 3, 901, 0, 16, 291, 137);
INSERT INTO public.who_global_data VALUES (152189, 53, 8176, 2, 282, 291, 201);
INSERT INTO public.who_global_data VALUES (152190, 0, 0, 0, 0, 291, 171);
INSERT INTO public.who_global_data VALUES (152191, 78, 1102, 3, 44, 291, 92);
INSERT INTO public.who_global_data VALUES (152192, 84, 10513, 4, 533, 291, 112);
INSERT INTO public.who_global_data VALUES (152193, 46, 1256, 0, 3, 291, 62);
INSERT INTO public.who_global_data VALUES (152194, 0, 16, 0, 0, 291, 69);
INSERT INTO public.who_global_data VALUES (152195, 287, 10634, 5, 393, 291, 220);
INSERT INTO public.who_global_data VALUES (152196, -50, 29509, 18, 2145, 291, 100);
INSERT INTO public.who_global_data VALUES (152197, 0, 9746, 0, 533, 291, 187);
INSERT INTO public.who_global_data VALUES (152198, 69, 958, 0, 17, 291, 63);
INSERT INTO public.who_global_data VALUES (152199, 0, 439, 0, 4, 291, 28);
INSERT INTO public.who_global_data VALUES (152200, 0, 39, 0, 0, 291, 172);
INSERT INTO public.who_global_data VALUES (152201, 2, 1741, 1, 61, 291, 17);
INSERT INTO public.who_global_data VALUES (152202, 3, 175, 0, 2, 291, 226);
INSERT INTO public.who_global_data VALUES (152203, 11, 250, 0, 5, 291, 236);
INSERT INTO public.who_global_data VALUES (152204, 0, 13, 0, 0, 291, 76);
INSERT INTO public.who_global_data VALUES (152205, 0, 187, 0, 0, 291, 30);
INSERT INTO public.who_global_data VALUES (152206, 0, 18, 0, 0, 291, 128);
INSERT INTO public.who_global_data VALUES (152207, 22, 5984, 4, 271, 291, 86);
INSERT INTO public.who_global_data VALUES (152208, 418, 137491, 262, 26600, 291, 140);
INSERT INTO public.who_global_data VALUES (152209, 0, 144, 0, 1, 291, 44);
INSERT INTO public.who_global_data VALUES (152210, 0, 60, 0, 0, 291, 113);
INSERT INTO public.who_global_data VALUES (152211, 141, 802, 1, 9, 291, 29);
INSERT INTO public.who_global_data VALUES (152212, 2, 22, 0, 1, 291, 125);
INSERT INTO public.who_global_data VALUES (152213, 1, 639, 1, 11, 291, 131);
INSERT INTO public.who_global_data VALUES (152214, 933, 170508, 116, 7533, 291, 46);
INSERT INTO public.who_global_data VALUES (152215, 437, 4700, 0, 22, 291, 10);
INSERT INTO public.who_global_data VALUES (152216, 0, 146, 0, 0, 291, 205);
INSERT INTO public.who_global_data VALUES (152217, 10, 2726, 0, 151, 291, 50);
INSERT INTO public.who_global_data VALUES (152218, 0, 11, 0, 0, 291, 20);
INSERT INTO public.who_global_data VALUES (152219, 0, 21, 0, 0, 291, 13);
INSERT INTO public.who_global_data VALUES (152220, 0, 154, 0, 13, 291, 148);
INSERT INTO public.who_global_data VALUES (152221, 0, 147, 0, 5, 291, 230);
INSERT INTO public.who_global_data VALUES (152222, 85, 1052, 2, 26, 291, 190);
INSERT INTO public.who_global_data VALUES (152223, 0, 252, 0, 13, 291, 188);
INSERT INTO public.who_global_data VALUES (152224, 0, 2146, 0, 11, 291, 123);
INSERT INTO public.who_global_data VALUES (152225, 119, 761, 0, 3, 291, 9);
INSERT INTO public.who_global_data VALUES (152226, 7, 104, 0, 10, 291, 102);
INSERT INTO public.who_global_data VALUES (152227, 31, 182, 3, 15, 291, 34);
INSERT INTO public.who_global_data VALUES (152228, 0, 12, 0, 0, 291, 212);
INSERT INTO public.who_global_data VALUES (152229, 142, 1972, 0, 108, 291, 122);
INSERT INTO public.who_global_data VALUES (152230, 29, 3313, 4, 425, 291, 38);
INSERT INTO public.who_global_data VALUES (152231, 0, 1801, 0, 10, 291, 130);
INSERT INTO public.who_global_data VALUES (152232, 3604, 70756, 87, 2293, 291, 37);
INSERT INTO public.who_global_data VALUES (152233, 484, 14749, 16, 1007, 291, 231);
INSERT INTO public.who_global_data VALUES (152234, 1481, 110767, 48, 6733, 291, 107);
INSERT INTO public.who_global_data VALUES (152235, 95, 2913, 2, 112, 291, 101);
INSERT INTO public.who_global_data VALUES (152236, 139, 23135, 9, 1467, 291, 132);
INSERT INTO public.who_global_data VALUES (152237, 0, 330, 0, 23, 291, 176);
INSERT INTO public.who_global_data VALUES (152238, 29, 16394, 4, 256, 291, 200);
INSERT INTO public.who_global_data VALUES (152239, 744, 219814, 179, 30739, 291, 169);
INSERT INTO public.who_global_data VALUES (152240, 4, 502, 0, 9, 291, 225);
INSERT INTO public.who_global_data VALUES (152241, 76, 15874, 22, 643, 291, 165);
INSERT INTO public.who_global_data VALUES (152242, 3, 296, 1, 26, 291, 233);
INSERT INTO public.who_global_data VALUES (152243, 14, 576, 0, 9, 291, 215);
INSERT INTO public.who_global_data VALUES (152244, 210, 5417, 0, 32, 291, 177);
INSERT INTO public.who_global_data VALUES (152245, 28, 700, 1, 33, 291, 183);
INSERT INTO public.who_global_data VALUES (152246, 0, 0, 0, 0, 291, 203);
INSERT INTO public.who_global_data VALUES (152247, 14, 884, 1, 20, 291, 162);
INSERT INTO public.who_global_data VALUES (152248, 991, 10277, 10, 75, 291, 12);
INSERT INTO public.who_global_data VALUES (152249, 21, 1037, 0, 12, 291, 24);
INSERT INTO public.who_global_data VALUES (152250, 0, 19, 0, 0, 291, 119);
INSERT INTO public.who_global_data VALUES (152251, 7, 946, 0, 18, 291, 39);
INSERT INTO public.who_global_data VALUES (152252, 11, 870, 0, 26, 291, 26);
INSERT INTO public.who_global_data VALUES (152253, 0, 0, 0, 0, 291, 59);
INSERT INTO public.who_global_data VALUES (152254, 7, 211, 0, 20, 291, 77);
INSERT INTO public.who_global_data VALUES (152255, 0, 64, 0, 3, 291, 134);
INSERT INTO public.who_global_data VALUES (152256, 0, 83, 0, 1, 291, 4);
INSERT INTO public.who_global_data VALUES (152257, 9, 1488, 3, 54, 291, 109);
INSERT INTO public.who_global_data VALUES (152258, 2, 3888, 0, 101, 291, 90);
INSERT INTO public.who_global_data VALUES (152259, 17, 186, 0, 0, 291, 61);
INSERT INTO public.who_global_data VALUES (152260, 1, 57, 0, 3, 291, 85);
INSERT INTO public.who_global_data VALUES (152261, 70, 6726, 1, 109, 291, 49);
INSERT INTO public.who_global_data VALUES (152262, 62, 897, 0, 3, 291, 208);
INSERT INTO public.who_global_data VALUES (152263, 8, 712, 1, 39, 291, 166);
INSERT INTO public.who_global_data VALUES (152264, 3, 505, 0, 5, 291, 64);
INSERT INTO public.who_global_data VALUES (152265, 0, 0, 0, 0, 291, 199);
INSERT INTO public.who_global_data VALUES (152266, 0, 187, 0, 14, 291, 114);
INSERT INTO public.who_global_data VALUES (152267, 0, 8, 0, 1, 291, 60);
INSERT INTO public.who_global_data VALUES (152268, 0, 332, 0, 10, 291, 68);
INSERT INTO public.who_global_data VALUES (152269, 38, 1061, 1, 12, 291, 158);
INSERT INTO public.who_global_data VALUES (152270, 1562, 35022, 112, 3465, 291, 52);
INSERT INTO public.who_global_data VALUES (152271, 0, 0, 0, 0, 291, 117);
INSERT INTO public.who_global_data VALUES (152272, 1, 67, 0, 1, 291, 126);
INSERT INTO public.who_global_data VALUES (152273, 0, 42, 0, 0, 291, 196);
INSERT INTO public.who_global_data VALUES (152274, 0, 324, 0, 9, 291, 142);
INSERT INTO public.who_global_data VALUES (152275, 0, 11, 0, 1, 291, 185);
INSERT INTO public.who_global_data VALUES (152276, 154, 6380, 0, 188, 291, 138);
INSERT INTO public.who_global_data VALUES (152277, 12, 103, 0, 0, 291, 181);
INSERT INTO public.who_global_data VALUES (152278, 0, 180, 0, 6, 291, 178);
INSERT INTO public.who_global_data VALUES (152279, 0, 16, 0, 0, 291, 168);
INSERT INTO public.who_global_data VALUES (152280, 0, 0, 0, 0, 291, 160);
INSERT INTO public.who_global_data VALUES (152281, 70, 191, 0, 0, 291, 151);
INSERT INTO public.who_global_data VALUES (152282, 179, 42550, 7, 5420, 291, 193);
INSERT INTO public.who_global_data VALUES (152283, 0, 18, 0, 0, 291, 18);
INSERT INTO public.who_global_data VALUES (152284, 0, 1147, 0, 21, 291, 40);
INSERT INTO public.who_global_data VALUES (152285, 0, 16, 0, 5, 291, 218);
INSERT INTO public.who_global_data VALUES (152286, 11, 832, 0, 46, 291, 191);
INSERT INTO public.who_global_data VALUES (152287, 242, 4641, 7, 150, 291, 156);
INSERT INTO public.who_global_data VALUES (152288, 0, 0, 0, 0, 291, 135);
INSERT INTO public.who_global_data VALUES (152289, 22, 1664, 0, 91, 291, 55);
INSERT INTO public.who_global_data VALUES (152290, 3, 19, 0, 2, 291, 88);
INSERT INTO public.who_global_data VALUES (152291, 7, 8106, 7, 224, 291, 108);
INSERT INTO public.who_global_data VALUES (152292, 0, 547, 0, 4, 291, 48);
INSERT INTO public.who_global_data VALUES (152293, 147, 3721, 0, 17, 291, 3);
INSERT INTO public.who_global_data VALUES (152294, 0, 712, 0, 13, 291, 224);
INSERT INTO public.who_global_data VALUES (152295, 1733, 32674, 57, 724, 291, 110);
INSERT INTO public.who_global_data VALUES (152296, 0, 0, 0, 0, 291, 106);
INSERT INTO public.who_global_data VALUES (152297, 166, 8448, 7, 244, 291, 89);
INSERT INTO public.who_global_data VALUES (152298, 0, 8, 0, 0, 291, 121);
INSERT INTO public.who_global_data VALUES (152299, 11, 724, 0, 10, 291, 163);
INSERT INTO public.who_global_data VALUES (152300, 2292, 67307, 75, 1889, 291, 70);
INSERT INTO public.who_global_data VALUES (152301, 292, 11086, 7, 726, 291, 174);
INSERT INTO public.who_global_data VALUES (152302, 0, 0, 0, 0, 291, 175);
INSERT INTO public.who_global_data VALUES (152303, 330, 16326, 11, 811, 291, 118);
INSERT INTO public.who_global_data VALUES (152304, 98, 27679, 9, 1144, 291, 189);
INSERT INTO public.who_global_data VALUES (152305, 58, 2256, 2, 113, 291, 124);
INSERT INTO public.who_global_data VALUES (152306, 1526, 25149, 0, 14, 291, 192);
INSERT INTO public.who_global_data VALUES (152307, 27, 10936, 2, 258, 291, 41);
INSERT INTO public.who_global_data VALUES (152308, 68, 4995, 8, 179, 291, 95);
INSERT INTO public.who_global_data VALUES (152309, 0, 436, 0, 0, 291, 74);
INSERT INTO public.who_global_data VALUES (152310, 226, 15588, 20, 972, 291, 11);
INSERT INTO public.who_global_data VALUES (152311, 10899, 232243, 107, 2116, 291, 87);
INSERT INTO public.who_global_data VALUES (152312, 1, 285, 0, 0, 291, 214);
INSERT INTO public.who_global_data VALUES (152313, 0, 2, 0, 0, 291, 116);
INSERT INTO public.who_global_data VALUES (152314, 0, 6, 0, 0, 291, 157);
INSERT INTO public.who_global_data VALUES (152315, 0, 0, 0, 0, 291, 182);
INSERT INTO public.who_global_data VALUES (152316, 0, 15, 0, 0, 291, 186);
INSERT INTO public.who_global_data VALUES (152317, 0, 18, 0, 0, 291, 127);
INSERT INTO public.who_global_data VALUES (152318, 0, 39, 0, 3, 291, 232);
INSERT INTO public.who_global_data VALUES (152319, 0, 1, 0, 0, 291, 33);
INSERT INTO public.who_global_data VALUES (152320, 0, 17, 0, 0, 291, 97);
INSERT INTO public.who_global_data VALUES (152321, 0, 0, 0, 0, 291, 42);
INSERT INTO public.who_global_data VALUES (152322, 10, 647, 0, 41, 291, 198);
INSERT INTO public.who_global_data VALUES (152323, 0, 165, 0, 4, 291, 216);
INSERT INTO public.who_global_data VALUES (152324, 1911, 42925, 9, 264, 291, 164);
INSERT INTO public.who_global_data VALUES (152325, 177, 1886, 0, 19, 291, 235);
INSERT INTO public.who_global_data VALUES (152326, 62, 10176, 3, 218, 291, 67);
INSERT INTO public.who_global_data VALUES (152327, 0, 11, 0, 0, 291, 15);
INSERT INTO public.who_global_data VALUES (152328, 31, 338, 1, 19, 291, 180);
INSERT INTO public.who_global_data VALUES (152329, 486, 23822, 1, 21, 291, 237);
INSERT INTO public.who_global_data VALUES (152330, 0, 2, 0, 0, 291, 25);
INSERT INTO public.who_global_data VALUES (152331, 0, 77, 0, 15, 291, 209);
INSERT INTO public.who_global_data VALUES (152332, 0, 1457, 0, 26, 291, 217);
INSERT INTO public.who_global_data VALUES (152333, 3, 1460, 0, 110, 291, 79);
INSERT INTO public.who_global_data VALUES (152334, 0, 0, 0, 0, 291, 143);
INSERT INTO public.who_global_data VALUES (152335, 81, 1170, 0, 52, 291, 229);
INSERT INTO public.who_global_data VALUES (152336, 637, 10652, 12, 206, 291, 141);
INSERT INTO public.who_global_data VALUES (152337, 18, 174, 0, 0, 291, 197);
INSERT INTO public.who_global_data VALUES (152338, 317, 240957, 110, 27823, 291, 221);
INSERT INTO public.who_global_data VALUES (152339, 6, 869, 0, 9, 291, 150);
INSERT INTO public.who_global_data VALUES (152340, 161, 1526, 4, 74, 291, 56);
INSERT INTO public.who_global_data VALUES (152341, 0, 10, 0, 1, 291, 167);
INSERT INTO public.who_global_data VALUES (152342, 279, 26848, 73, 3643, 291, 23);
INSERT INTO public.who_global_data VALUES (152343, 40, 30319, 1, 1643, 291, 222);
INSERT INTO public.who_global_data VALUES (152344, 0, 47, 0, 3, 291, 219);
INSERT INTO public.who_global_data VALUES (152345, 49, 661, 1, 21, 291, 7);
INSERT INTO public.who_global_data VALUES (152346, 2, 3017, 0, 56, 291, 161);
INSERT INTO public.who_global_data VALUES (152347, 2329, 210724, 187, 31579, 291, 149);
INSERT INTO public.who_global_data VALUES (152348, 0, 24, 0, 0, 291, 6);
INSERT INTO public.who_global_data VALUES (152349, 8, 181, 0, 11, 291, 139);
INSERT INTO public.who_global_data VALUES (152350, 0, 0, 0, 0, 291, 211);
INSERT INTO public.who_global_data VALUES (152351, 0, 0, 0, 0, 291, 14);
INSERT INTO public.who_global_data VALUES (152352, 0, 116, 0, 8, 291, 111);
INSERT INTO public.who_global_data VALUES (152353, 0, 1032, 0, 45, 291, 207);
INSERT INTO public.who_global_data VALUES (152354, 1114, 139771, 55, 3841, 291, 66);
INSERT INTO public.who_global_data VALUES (152355, 0, 0, 0, 0, 291, 173);
INSERT INTO public.who_global_data VALUES (152356, 0, 12, 0, 1, 291, 145);
INSERT INTO public.who_global_data VALUES (152357, 0, 0, 0, 0, 291, 65);
INSERT INTO public.who_global_data VALUES (152358, 1, 122, 0, 0, 291, 184);
INSERT INTO public.who_global_data VALUES (152359, 375, 16023, 17, 425, 291, 98);
INSERT INTO public.who_global_data VALUES (152360, 1463, 19661, 5, 203, 291, 104);
INSERT INTO public.who_global_data VALUES (152361, 0, 509, 0, 21, 291, 73);
INSERT INTO public.who_global_data VALUES (152362, 23767, 1322054, 982, 79634, 291, 8);
INSERT INTO public.who_global_data VALUES (152363, 0, 69, 1, 5, 291, 227);
INSERT INTO public.who_global_data VALUES (152364, 5, 707, 2, 19, 291, 75);
INSERT INTO public.who_global_data VALUES (152365, 98, 2509, 0, 10, 291, 45);
INSERT INTO public.who_global_data VALUES (152366, 0, 0, 0, 0, 291, 133);
INSERT INTO public.who_global_data VALUES (152367, 12, 414, 0, 10, 291, 202);
INSERT INTO public.who_global_data VALUES (152368, 0, 288, 0, 0, 291, 129);
INSERT INTO public.who_global_data VALUES (152369, 0, 0, 0, 0, 291, 36);
INSERT INTO public.who_global_data VALUES (152370, 14, 67, 2, 11, 291, 51);
INSERT INTO public.who_global_data VALUES (152371, 0, 267, 0, 7, 291, 206);
INSERT INTO public.who_global_data VALUES (152372, 0, 36, 0, 4, 291, 5);
INSERT INTO public.who_global_data VALUES (152373, 303, 4967, 6, 127, 291, 103);
INSERT INTO public.who_global_data VALUES (152374, 4, 834, 0, 30, 291, 58);
INSERT INTO public.who_global_data VALUES (152375, 168, 5891, 5, 507, 291, 195);
INSERT INTO public.who_global_data VALUES (152376, 0, 0, 0, 0, 291, 115);
INSERT INTO public.who_global_data VALUES (152377, 0, 756, 0, 48, 291, 99);
INSERT INTO public.who_global_data VALUES (152378, 0, 45, 0, 2, 291, 153);
INSERT INTO public.who_global_data VALUES (152379, 0, 3, 0, 0, 291, 93);
INSERT INTO public.who_global_data VALUES (152380, 0, 25, 0, 3, 291, 84);
INSERT INTO public.who_global_data VALUES (152381, 110, 6034, 5, 305, 291, 78);
INSERT INTO public.who_global_data VALUES (152382, 79, 3368, 1, 46, 291, 170);
INSERT INTO public.who_global_data VALUES (152383, 0, 101, 0, 3, 291, 32);
INSERT INTO public.who_global_data VALUES (152384, 7, 6948, 0, 97, 291, 155);
INSERT INTO public.who_global_data VALUES (152385, 87, 15874, 2, 620, 291, 82);
INSERT INTO public.who_global_data VALUES (152386, 70, 2589, 0, 32, 291, 16);
INSERT INTO public.who_global_data VALUES (152387, 0, 92, 0, 11, 291, 72);
INSERT INTO public.who_global_data VALUES (152388, 252, 5409, 1, 9, 291, 43);
INSERT INTO public.who_global_data VALUES (152389, 969, 16660, 11, 250, 291, 120);
INSERT INTO public.who_global_data VALUES (152390, 0, 84, 0, 7, 291, 213);
INSERT INTO public.who_global_data VALUES (152391, 0, 23906, 0, 135, 291, 31);
INSERT INTO public.who_global_data VALUES (152392, 476, 54808, 65, 8723, 291, 204);
INSERT INTO public.who_global_data VALUES (152393, 0, 18, 0, 2, 291, 152);
INSERT INTO public.who_global_data VALUES (152394, 0, 319, 0, 2, 291, 144);
INSERT INTO public.who_global_data VALUES (152395, 0, 118, 0, 7, 291, 96);
INSERT INTO public.who_global_data VALUES (152396, 2, 11, 0, 0, 291, 47);
INSERT INTO public.who_global_data VALUES (152397, 119, 2556, 4, 118, 291, 80);
INSERT INTO public.who_global_data VALUES (152398, 0, 2, 0, 0, 291, 159);
INSERT INTO public.who_global_data VALUES (152399, 44, 2142, 9, 112, 291, 27);
INSERT INTO public.who_global_data VALUES (152400, 1, 24, 0, 1, 291, 146);
INSERT INTO public.who_global_data VALUES (152401, 6760, 162699, 496, 11123, 291, 71);
INSERT INTO public.who_global_data VALUES (152402, 0, 7, 0, 1, 291, 210);
INSERT INTO public.who_global_data VALUES (152403, 0, 141, 0, 1, 291, 54);
INSERT INTO public.who_global_data VALUES (152404, 25, 1990, 2, 93, 291, 147);
INSERT INTO public.who_global_data VALUES (152405, 3, 751, 1, 49, 328, 2);
INSERT INTO public.who_global_data VALUES (152406, 0, 19, 0, 1, 328, 105);
INSERT INTO public.who_global_data VALUES (152407, 10, 246, 0, 2, 328, 53);
INSERT INTO public.who_global_data VALUES (152408, 0, 122, 0, 0, 328, 81);
INSERT INTO public.who_global_data VALUES (152409, 244, 2579, 4, 114, 328, 223);
INSERT INTO public.who_global_data VALUES (152410, 1216, 67996, 100, 4728, 328, 94);
INSERT INTO public.who_global_data VALUES (152411, 0, 81, 0, 1, 328, 154);
INSERT INTO public.who_global_data VALUES (152412, 36, 179, 0, 0, 328, 83);
INSERT INTO public.who_global_data VALUES (152413, 0, 322, 0, 31, 328, 194);
INSERT INTO public.who_global_data VALUES (152414, 1647, 28866, 8, 312, 328, 136);
INSERT INTO public.who_global_data VALUES (152415, 20, 84450, 0, 4643, 328, 179);
INSERT INTO public.who_global_data VALUES (152416, 444, 10495, 17, 445, 328, 57);
INSERT INTO public.who_global_data VALUES (152417, 0, 11, 0, 1, 328, 35);
INSERT INTO public.who_global_data VALUES (152418, 0, 287, 0, 10, 328, 228);
INSERT INTO public.who_global_data VALUES (152419, 0, 0, 0, 0, 328, 19);
INSERT INTO public.who_global_data VALUES (152420, 7, 780, 0, 6, 328, 22);
INSERT INTO public.who_global_data VALUES (152421, 33, 1700, 0, 21, 328, 1);
INSERT INTO public.who_global_data VALUES (152422, 11, 2187, 3, 90, 328, 21);
INSERT INTO public.who_global_data VALUES (152423, 12, 1766, 3, 77, 328, 234);
INSERT INTO public.who_global_data VALUES (152424, 0, 16, 0, 1, 328, 91);
INSERT INTO public.who_global_data VALUES (152425, 6, 898, 1, 16, 328, 137);
INSERT INTO public.who_global_data VALUES (152426, 28, 8123, 4, 280, 328, 201);
INSERT INTO public.who_global_data VALUES (152427, 0, 0, 0, 0, 328, 171);
INSERT INTO public.who_global_data VALUES (152428, 33, 1024, 0, 41, 328, 92);
INSERT INTO public.who_global_data VALUES (152429, 110, 10429, 3, 529, 328, 112);
INSERT INTO public.who_global_data VALUES (152430, 21, 1210, 0, 3, 328, 62);
INSERT INTO public.who_global_data VALUES (152431, 0, 16, 0, 0, 328, 69);
INSERT INTO public.who_global_data VALUES (152432, 465, 10347, 3, 388, 328, 220);
INSERT INTO public.who_global_data VALUES (152433, 741, 29559, 423, 2127, 328, 100);
INSERT INTO public.who_global_data VALUES (152434, 346, 9746, 8, 533, 328, 187);
INSERT INTO public.who_global_data VALUES (152435, 105, 889, 1, 17, 328, 63);
INSERT INTO public.who_global_data VALUES (152436, 0, 439, 0, 4, 328, 28);
INSERT INTO public.who_global_data VALUES (152437, 0, 39, 0, 0, 328, 172);
INSERT INTO public.who_global_data VALUES (152438, 6, 1739, 0, 60, 328, 17);
INSERT INTO public.who_global_data VALUES (152439, 9, 172, 0, 2, 328, 226);
INSERT INTO public.who_global_data VALUES (152440, 29, 239, 0, 5, 328, 236);
INSERT INTO public.who_global_data VALUES (152441, 0, 13, 0, 0, 328, 76);
INSERT INTO public.who_global_data VALUES (152442, 0, 187, 0, 0, 328, 30);
INSERT INTO public.who_global_data VALUES (152443, 0, 18, 0, 0, 328, 128);
INSERT INTO public.who_global_data VALUES (152444, 82, 5962, 2, 267, 328, 86);
INSERT INTO public.who_global_data VALUES (152445, 65, 137073, 70, 26338, 328, 140);
INSERT INTO public.who_global_data VALUES (152446, 3, 144, 0, 1, 328, 44);
INSERT INTO public.who_global_data VALUES (152447, 0, 60, 0, 0, 328, 113);
INSERT INTO public.who_global_data VALUES (152448, 0, 661, 0, 8, 328, 29);
INSERT INTO public.who_global_data VALUES (152449, 0, 20, 0, 1, 328, 125);
INSERT INTO public.who_global_data VALUES (152450, 3, 638, 0, 10, 328, 131);
INSERT INTO public.who_global_data VALUES (152451, 357, 169575, 22, 7417, 328, 46);
INSERT INTO public.who_global_data VALUES (152452, 0, 4263, 0, 22, 328, 10);
INSERT INTO public.who_global_data VALUES (152453, 0, 146, 0, 0, 328, 205);
INSERT INTO public.who_global_data VALUES (152454, 6, 2716, 0, 151, 328, 50);
INSERT INTO public.who_global_data VALUES (152455, 0, 11, 0, 0, 328, 20);
INSERT INTO public.who_global_data VALUES (152456, 0, 21, 0, 0, 328, 13);
INSERT INTO public.who_global_data VALUES (152457, 0, 154, 0, 13, 328, 148);
INSERT INTO public.who_global_data VALUES (152458, 0, 147, 0, 5, 328, 230);
INSERT INTO public.who_global_data VALUES (152459, 67, 967, 0, 24, 328, 190);
INSERT INTO public.who_global_data VALUES (152460, 0, 252, 0, 13, 328, 188);
INSERT INTO public.who_global_data VALUES (152461, 104, 2146, 0, 11, 328, 123);
INSERT INTO public.who_global_data VALUES (152462, 0, 642, 0, 3, 328, 9);
INSERT INTO public.who_global_data VALUES (152463, 4, 97, 0, 10, 328, 102);
INSERT INTO public.who_global_data VALUES (152464, 5, 151, 0, 12, 328, 34);
INSERT INTO public.who_global_data VALUES (152465, 0, 12, 0, 0, 328, 212);
INSERT INTO public.who_global_data VALUES (152466, 59, 1830, 1, 108, 328, 122);
INSERT INTO public.who_global_data VALUES (152467, 21, 3284, 8, 421, 328, 38);
INSERT INTO public.who_global_data VALUES (152468, 0, 1801, 0, 10, 328, 130);
INSERT INTO public.who_global_data VALUES (152469, 4213, 67152, 97, 2206, 328, 37);
INSERT INTO public.who_global_data VALUES (152470, 233, 14265, 18, 991, 328, 231);
INSERT INTO public.who_global_data VALUES (152471, 1683, 109286, 45, 6685, 328, 107);
INSERT INTO public.who_global_data VALUES (152472, 51, 2818, 1, 110, 328, 101);
INSERT INTO public.who_global_data VALUES (152473, 236, 22996, 12, 1458, 328, 132);
INSERT INTO public.who_global_data VALUES (152474, 1, 330, 0, 23, 328, 176);
INSERT INTO public.who_global_data VALUES (152475, 19, 16365, 3, 252, 328, 200);
INSERT INTO public.who_global_data VALUES (152476, 802, 219070, 165, 30560, 328, 169);
INSERT INTO public.who_global_data VALUES (152477, 8, 498, 0, 9, 328, 225);
INSERT INTO public.who_global_data VALUES (152478, 51, 15798, 8, 621, 328, 165);
INSERT INTO public.who_global_data VALUES (152479, 0, 293, 0, 25, 328, 233);
INSERT INTO public.who_global_data VALUES (152480, 22, 562, 0, 9, 328, 215);
INSERT INTO public.who_global_data VALUES (152481, 69, 5207, 1, 32, 328, 177);
INSERT INTO public.who_global_data VALUES (152482, 23, 672, 2, 32, 328, 183);
INSERT INTO public.who_global_data VALUES (152483, 0, 0, 0, 0, 328, 203);
INSERT INTO public.who_global_data VALUES (152484, 0, 870, 0, 19, 328, 162);
INSERT INTO public.who_global_data VALUES (152485, 598, 9286, 7, 65, 328, 12);
INSERT INTO public.who_global_data VALUES (152486, 14, 1016, 0, 12, 328, 24);
INSERT INTO public.who_global_data VALUES (152487, 0, 19, 0, 0, 328, 119);
INSERT INTO public.who_global_data VALUES (152488, 9, 939, 0, 18, 328, 39);
INSERT INTO public.who_global_data VALUES (152489, 14, 859, 0, 26, 328, 26);
INSERT INTO public.who_global_data VALUES (152490, 0, 0, 0, 0, 328, 59);
INSERT INTO public.who_global_data VALUES (152491, 5, 204, 0, 20, 328, 77);
INSERT INTO public.who_global_data VALUES (152492, 0, 64, 0, 3, 328, 134);
INSERT INTO public.who_global_data VALUES (152493, 0, 83, 0, 1, 328, 4);
INSERT INTO public.who_global_data VALUES (152494, 8, 1479, 0, 51, 328, 109);
INSERT INTO public.who_global_data VALUES (152495, 9, 3886, 0, 101, 328, 90);
INSERT INTO public.who_global_data VALUES (152496, 0, 169, 0, 0, 328, 61);
INSERT INTO public.who_global_data VALUES (152497, 0, 56, 0, 3, 328, 85);
INSERT INTO public.who_global_data VALUES (152498, 67, 6656, 0, 108, 328, 49);
INSERT INTO public.who_global_data VALUES (152499, 50, 835, 0, 3, 328, 208);
INSERT INTO public.who_global_data VALUES (152500, 12, 704, 1, 38, 328, 166);
INSERT INTO public.who_global_data VALUES (152501, 7, 502, 0, 5, 328, 64);
INSERT INTO public.who_global_data VALUES (152502, 0, 0, 0, 0, 328, 199);
INSERT INTO public.who_global_data VALUES (152503, 1, 187, 0, 14, 328, 114);
INSERT INTO public.who_global_data VALUES (152504, 0, 8, 0, 1, 328, 60);
INSERT INTO public.who_global_data VALUES (152505, 0, 332, 0, 10, 328, 68);
INSERT INTO public.who_global_data VALUES (152506, 133, 1023, 0, 11, 328, 158);
INSERT INTO public.who_global_data VALUES (152507, 1938, 33460, 193, 3353, 328, 52);
INSERT INTO public.who_global_data VALUES (152508, 0, 0, 0, 0, 328, 117);
INSERT INTO public.who_global_data VALUES (152509, 0, 66, 0, 1, 328, 126);
INSERT INTO public.who_global_data VALUES (152510, 0, 42, 0, 0, 328, 196);
INSERT INTO public.who_global_data VALUES (152511, 0, 324, 0, 9, 328, 142);
INSERT INTO public.who_global_data VALUES (152512, 0, 11, 0, 1, 328, 185);
INSERT INTO public.who_global_data VALUES (152513, 188, 6226, 0, 188, 328, 138);
INSERT INTO public.who_global_data VALUES (152514, 4, 91, 0, 0, 328, 181);
INSERT INTO public.who_global_data VALUES (152515, 2, 180, 0, 6, 328, 178);
INSERT INTO public.who_global_data VALUES (152516, 0, 16, 0, 0, 328, 168);
INSERT INTO public.who_global_data VALUES (152517, 0, 0, 0, 0, 328, 160);
INSERT INTO public.who_global_data VALUES (152518, 11, 121, 0, 0, 328, 151);
INSERT INTO public.who_global_data VALUES (152519, 242, 42371, 19, 5413, 328, 193);
INSERT INTO public.who_global_data VALUES (152520, 0, 18, 0, 0, 328, 18);
INSERT INTO public.who_global_data VALUES (152521, 3, 1147, 0, 21, 328, 40);
INSERT INTO public.who_global_data VALUES (152522, 0, 16, 0, 5, 328, 218);
INSERT INTO public.who_global_data VALUES (152523, 6, 821, 1, 46, 328, 191);
INSERT INTO public.who_global_data VALUES (152524, 248, 4399, 15, 143, 328, 156);
INSERT INTO public.who_global_data VALUES (152525, 0, 0, 0, 0, 328, 135);
INSERT INTO public.who_global_data VALUES (152526, 20, 1642, 0, 91, 328, 55);
INSERT INTO public.who_global_data VALUES (152527, 0, 16, 0, 2, 328, 88);
INSERT INTO public.who_global_data VALUES (152528, 30, 8099, 4, 217, 328, 108);
INSERT INTO public.who_global_data VALUES (152529, 0, 547, 0, 4, 328, 48);
INSERT INTO public.who_global_data VALUES (152530, 174, 3574, 0, 17, 328, 3);
INSERT INTO public.who_global_data VALUES (152531, 0, 712, 0, 13, 328, 224);
INSERT INTO public.who_global_data VALUES (152532, 1476, 30941, 28, 667, 328, 110);
INSERT INTO public.who_global_data VALUES (152533, 0, 0, 0, 0, 328, 106);
INSERT INTO public.who_global_data VALUES (152534, 212, 8282, 6, 237, 328, 89);
INSERT INTO public.who_global_data VALUES (159885, 0, 4076, 0, 203, 174, 174);
INSERT INTO public.who_global_data VALUES (159886, 0, 0, 0, 0, 174, 175);
INSERT INTO public.who_global_data VALUES (159887, 370, 5575, 15, 174, 174, 118);
INSERT INTO public.who_global_data VALUES (159888, 815, 13956, 29, 409, 174, 189);
INSERT INTO public.who_global_data VALUES (159889, 63, 683, 9, 33, 174, 124);
INSERT INTO public.who_global_data VALUES (159890, 136, 2512, 0, 6, 174, 192);
INSERT INTO public.who_global_data VALUES (159891, 27, 10450, 4, 208, 174, 41);
INSERT INTO public.who_global_data VALUES (159892, 115, 1289, 1, 29, 174, 95);
INSERT INTO public.who_global_data VALUES (159893, 14, 376, 0, 0, 174, 74);
INSERT INTO public.who_global_data VALUES (159894, 441, 5202, 20, 229, 174, 11);
INSERT INTO public.who_global_data VALUES (159895, 1786, 11917, 18, 94, 174, 87);
INSERT INTO public.who_global_data VALUES (159896, 3, 113, 0, 0, 174, 214);
INSERT INTO public.who_global_data VALUES (159897, 0, 0, 0, 0, 174, 116);
INSERT INTO public.who_global_data VALUES (159898, 0, 6, 0, 0, 174, 157);
INSERT INTO public.who_global_data VALUES (159899, 0, 0, 0, 0, 174, 182);
INSERT INTO public.who_global_data VALUES (159900, 0, 11, 0, 0, 174, 186);
INSERT INTO public.who_global_data VALUES (159901, 0, 14, 0, 0, 174, 127);
INSERT INTO public.who_global_data VALUES (159902, 1, 32, 0, 2, 174, 232);
INSERT INTO public.who_global_data VALUES (159903, 0, 1, 0, 0, 174, 33);
INSERT INTO public.who_global_data VALUES (159904, 0, 8, 0, 0, 174, 97);
INSERT INTO public.who_global_data VALUES (159905, 0, 0, 0, 0, 174, 42);
INSERT INTO public.who_global_data VALUES (159906, 36, 344, 0, 34, 174, 198);
INSERT INTO public.who_global_data VALUES (159907, 0, 4, 0, 0, 174, 216);
INSERT INTO public.who_global_data VALUES (159908, 364, 3651, 3, 47, 174, 164);
INSERT INTO public.who_global_data VALUES (159909, 6, 250, 0, 2, 174, 235);
INSERT INTO public.who_global_data VALUES (159910, 201, 2867, 0, 65, 174, 67);
INSERT INTO public.who_global_data VALUES (159911, 0, 11, 0, 0, 174, 15);
INSERT INTO public.who_global_data VALUES (159912, 0, 7, 0, 0, 174, 180);
INSERT INTO public.who_global_data VALUES (159913, 287, 1910, 1, 7, 174, 237);
INSERT INTO public.who_global_data VALUES (159914, 0, 2, 0, 0, 174, 25);
INSERT INTO public.who_global_data VALUES (159915, 3, 43, 0, 8, 174, 209);
INSERT INTO public.who_global_data VALUES (159916, 19, 701, 0, 2, 174, 217);
INSERT INTO public.who_global_data VALUES (159917, 33, 1125, 4, 46, 174, 79);
INSERT INTO public.who_global_data VALUES (152535, 0, 8, 0, 0, 328, 121);
INSERT INTO public.who_global_data VALUES (152536, 24, 713, 0, 10, 328, 163);
INSERT INTO public.who_global_data VALUES (152537, 3168, 65015, 100, 1814, 328, 70);
INSERT INTO public.who_global_data VALUES (152538, 184, 10794, 15, 719, 328, 174);
INSERT INTO public.who_global_data VALUES (152539, 0, 0, 0, 0, 328, 175);
INSERT INTO public.who_global_data VALUES (152540, 345, 15996, 15, 800, 328, 118);
INSERT INTO public.who_global_data VALUES (152541, 175, 27581, 9, 1135, 328, 189);
INSERT INTO public.who_global_data VALUES (152542, 25, 2198, 3, 111, 328, 124);
INSERT INTO public.who_global_data VALUES (152543, 1103, 23623, 0, 14, 328, 192);
INSERT INTO public.who_global_data VALUES (152544, 35, 10909, 0, 256, 328, 41);
INSERT INTO public.who_global_data VALUES (152545, 60, 4927, 6, 171, 328, 95);
INSERT INTO public.who_global_data VALUES (152546, 6, 436, 0, 0, 328, 74);
INSERT INTO public.who_global_data VALUES (152547, 231, 15362, 26, 952, 328, 11);
INSERT INTO public.who_global_data VALUES (152548, 11656, 221344, 94, 2009, 328, 87);
INSERT INTO public.who_global_data VALUES (152549, 4, 284, 0, 0, 328, 214);
INSERT INTO public.who_global_data VALUES (152550, 0, 2, 0, 0, 328, 116);
INSERT INTO public.who_global_data VALUES (152551, 0, 6, 0, 0, 328, 157);
INSERT INTO public.who_global_data VALUES (152552, 0, 0, 0, 0, 328, 182);
INSERT INTO public.who_global_data VALUES (152553, 0, 15, 0, 0, 328, 186);
INSERT INTO public.who_global_data VALUES (152554, 0, 18, 0, 0, 328, 127);
INSERT INTO public.who_global_data VALUES (152555, 1, 39, 0, 3, 328, 232);
INSERT INTO public.who_global_data VALUES (152556, 0, 1, 0, 0, 328, 33);
INSERT INTO public.who_global_data VALUES (152557, 0, 17, 0, 0, 328, 97);
INSERT INTO public.who_global_data VALUES (152558, 0, 0, 0, 0, 328, 42);
INSERT INTO public.who_global_data VALUES (152559, 5, 637, 0, 41, 328, 198);
INSERT INTO public.who_global_data VALUES (152560, 0, 165, 0, 4, 328, 216);
INSERT INTO public.who_global_data VALUES (152561, 1966, 41014, 9, 255, 328, 164);
INSERT INTO public.who_global_data VALUES (152562, 75, 1709, 2, 19, 328, 235);
INSERT INTO public.who_global_data VALUES (152563, 82, 10114, 2, 215, 328, 67);
INSERT INTO public.who_global_data VALUES (152564, 0, 11, 0, 0, 328, 15);
INSERT INTO public.who_global_data VALUES (152565, 16, 307, 0, 18, 328, 180);
INSERT INTO public.who_global_data VALUES (152566, 876, 23336, 0, 20, 328, 237);
INSERT INTO public.who_global_data VALUES (152567, 0, 2, 0, 0, 328, 25);
INSERT INTO public.who_global_data VALUES (152568, 0, 77, 0, 15, 328, 209);
INSERT INTO public.who_global_data VALUES (152569, 2, 1457, 0, 26, 328, 217);
INSERT INTO public.who_global_data VALUES (152570, 3, 1457, 1, 110, 328, 79);
INSERT INTO public.who_global_data VALUES (152571, 0, 0, 0, 0, 328, 143);
INSERT INTO public.who_global_data VALUES (152572, 35, 1089, 1, 52, 328, 229);
INSERT INTO public.who_global_data VALUES (152573, 595, 10015, 8, 194, 328, 141);
INSERT INTO public.who_global_data VALUES (152574, 36, 156, 0, 0, 328, 197);
INSERT INTO public.who_global_data VALUES (152575, 491, 240640, 125, 27713, 328, 221);
INSERT INTO public.who_global_data VALUES (152576, 16, 863, 0, 9, 328, 150);
INSERT INTO public.who_global_data VALUES (152577, 201, 1365, 6, 70, 328, 56);
INSERT INTO public.who_global_data VALUES (152578, 0, 10, 0, 1, 328, 167);
INSERT INTO public.who_global_data VALUES (152579, 509, 26569, 68, 3570, 328, 23);
INSERT INTO public.who_global_data VALUES (152580, 38, 30279, 3, 1642, 328, 222);
INSERT INTO public.who_global_data VALUES (152581, 0, 47, 0, 3, 328, 219);
INSERT INTO public.who_global_data VALUES (152582, 51, 612, 1, 20, 328, 7);
INSERT INTO public.who_global_data VALUES (152583, 6, 3015, 0, 56, 328, 161);
INSERT INTO public.who_global_data VALUES (152584, 2157, 208395, 217, 31392, 328, 149);
INSERT INTO public.who_global_data VALUES (152585, 0, 24, 0, 0, 328, 6);
INSERT INTO public.who_global_data VALUES (152586, 20, 173, 1, 11, 328, 139);
INSERT INTO public.who_global_data VALUES (152587, 0, 0, 0, 0, 328, 211);
INSERT INTO public.who_global_data VALUES (152588, 0, 0, 0, 0, 328, 14);
INSERT INTO public.who_global_data VALUES (152589, 0, 116, 0, 8, 328, 111);
INSERT INTO public.who_global_data VALUES (152590, 0, 1032, 0, 45, 328, 207);
INSERT INTO public.who_global_data VALUES (152591, 1542, 138657, 47, 3786, 328, 66);
INSERT INTO public.who_global_data VALUES (152592, 0, 0, 0, 0, 328, 173);
INSERT INTO public.who_global_data VALUES (152593, 0, 12, 0, 1, 328, 145);
INSERT INTO public.who_global_data VALUES (152594, 0, 0, 0, 0, 328, 65);
INSERT INTO public.who_global_data VALUES (152595, 5, 121, 0, 0, 328, 184);
INSERT INTO public.who_global_data VALUES (152596, 416, 15648, 17, 408, 328, 98);
INSERT INTO public.who_global_data VALUES (152597, 0, 18198, 0, 198, 328, 104);
INSERT INTO public.who_global_data VALUES (152598, 0, 509, 0, 21, 328, 73);
INSERT INTO public.who_global_data VALUES (152599, 26642, 1298287, 1736, 78652, 328, 8);
INSERT INTO public.who_global_data VALUES (152600, 1, 69, 0, 4, 328, 227);
INSERT INTO public.who_global_data VALUES (152601, 8, 702, 0, 17, 328, 75);
INSERT INTO public.who_global_data VALUES (152602, 24, 2411, 0, 10, 328, 45);
INSERT INTO public.who_global_data VALUES (152603, 0, 0, 0, 0, 328, 133);
INSERT INTO public.who_global_data VALUES (152604, 14, 402, 0, 10, 328, 202);
INSERT INTO public.who_global_data VALUES (152605, 0, 288, 0, 0, 328, 129);
INSERT INTO public.who_global_data VALUES (152606, 0, 0, 0, 0, 328, 36);
INSERT INTO public.who_global_data VALUES (152607, 17, 53, 1, 9, 328, 51);
INSERT INTO public.who_global_data VALUES (152608, 15, 267, 3, 7, 328, 206);
INSERT INTO public.who_global_data VALUES (152609, 1, 36, 0, 4, 328, 5);
INSERT INTO public.who_global_data VALUES (152610, 262, 4664, 2, 121, 328, 103);
INSERT INTO public.who_global_data VALUES (152611, 0, 830, 0, 30, 328, 58);
INSERT INTO public.who_global_data VALUES (152612, 165, 5723, 8, 502, 328, 195);
INSERT INTO public.who_global_data VALUES (152613, 0, 0, 0, 0, 328, 115);
INSERT INTO public.who_global_data VALUES (152614, 2, 756, 0, 48, 328, 99);
INSERT INTO public.who_global_data VALUES (152615, 2, 45, 0, 2, 328, 153);
INSERT INTO public.who_global_data VALUES (152616, 0, 3, 0, 0, 328, 93);
INSERT INTO public.who_global_data VALUES (152617, 0, 25, 0, 3, 328, 84);
INSERT INTO public.who_global_data VALUES (152618, 244, 5924, 3, 300, 328, 78);
INSERT INTO public.who_global_data VALUES (152619, 138, 3289, 1, 45, 328, 170);
INSERT INTO public.who_global_data VALUES (152620, 0, 101, 0, 3, 328, 32);
INSERT INTO public.who_global_data VALUES (152621, 12, 6941, 0, 97, 328, 155);
INSERT INTO public.who_global_data VALUES (152622, 10, 15787, 3, 618, 328, 82);
INSERT INTO public.who_global_data VALUES (152623, 97, 2519, 1, 32, 328, 16);
INSERT INTO public.who_global_data VALUES (152624, 0, 92, 0, 11, 328, 72);
INSERT INTO public.who_global_data VALUES (152625, 301, 5157, 0, 8, 328, 43);
INSERT INTO public.who_global_data VALUES (152626, 1034, 15691, 11, 239, 328, 120);
INSERT INTO public.who_global_data VALUES (152627, 2, 84, 0, 7, 328, 213);
INSERT INTO public.who_global_data VALUES (152628, 933, 23906, 4, 135, 328, 31);
INSERT INTO public.who_global_data VALUES (152629, 118, 54332, 72, 8658, 328, 204);
INSERT INTO public.who_global_data VALUES (152630, 0, 18, 0, 2, 328, 152);
INSERT INTO public.who_global_data VALUES (152631, 35, 319, 0, 2, 328, 144);
INSERT INTO public.who_global_data VALUES (152632, 0, 118, 0, 7, 328, 96);
INSERT INTO public.who_global_data VALUES (152633, 2, 9, 0, 0, 328, 47);
INSERT INTO public.who_global_data VALUES (152634, 171, 2437, 8, 114, 328, 80);
INSERT INTO public.who_global_data VALUES (152635, 0, 2, 0, 0, 328, 159);
INSERT INTO public.who_global_data VALUES (152636, 28, 2098, 6, 103, 328, 27);
INSERT INTO public.who_global_data VALUES (152637, 0, 23, 0, 1, 328, 146);
INSERT INTO public.who_global_data VALUES (152638, 10611, 155939, 730, 10627, 328, 71);
INSERT INTO public.who_global_data VALUES (152639, 0, 7, 0, 1, 328, 210);
INSERT INTO public.who_global_data VALUES (152640, 0, 141, 0, 1, 328, 54);
INSERT INTO public.who_global_data VALUES (152641, 10, 1965, 1, 91, 328, 147);
INSERT INTO public.who_global_data VALUES (152642, 12, 748, 0, 48, 331, 2);
INSERT INTO public.who_global_data VALUES (152643, 0, 19, 0, 1, 331, 105);
INSERT INTO public.who_global_data VALUES (152644, 6, 236, 0, 2, 331, 53);
INSERT INTO public.who_global_data VALUES (152645, 0, 122, 0, 0, 331, 81);
INSERT INTO public.who_global_data VALUES (152646, 70, 2335, 2, 110, 331, 223);
INSERT INTO public.who_global_data VALUES (152647, 1381, 66780, 157, 4628, 331, 94);
INSERT INTO public.who_global_data VALUES (152648, 1, 81, 0, 1, 331, 154);
INSERT INTO public.who_global_data VALUES (152649, 49, 143, 0, 0, 331, 83);
INSERT INTO public.who_global_data VALUES (152650, 62, 322, 3, 31, 331, 194);
INSERT INTO public.who_global_data VALUES (152651, 1247, 27219, 10, 304, 331, 136);
INSERT INTO public.who_global_data VALUES (152652, 14, 84430, 0, 4643, 331, 179);
INSERT INTO public.who_global_data VALUES (152653, 595, 10051, 21, 428, 331, 57);
INSERT INTO public.who_global_data VALUES (152654, 3, 11, 0, 1, 331, 35);
INSERT INTO public.who_global_data VALUES (152655, 0, 287, 0, 10, 331, 228);
INSERT INTO public.who_global_data VALUES (152656, 0, 0, 0, 0, 331, 19);
INSERT INTO public.who_global_data VALUES (152657, 8, 773, 0, 6, 331, 22);
INSERT INTO public.who_global_data VALUES (152658, 65, 1667, 1, 21, 331, 1);
INSERT INTO public.who_global_data VALUES (152659, 15, 2176, 1, 87, 331, 21);
INSERT INTO public.who_global_data VALUES (152660, 13, 1754, 0, 74, 331, 234);
INSERT INTO public.who_global_data VALUES (152661, 0, 16, 0, 1, 331, 91);
INSERT INTO public.who_global_data VALUES (152662, 1, 892, 0, 15, 331, 137);
INSERT INTO public.who_global_data VALUES (152663, 18, 8095, 3, 276, 331, 201);
INSERT INTO public.who_global_data VALUES (152664, 0, 0, 0, 0, 331, 171);
INSERT INTO public.who_global_data VALUES (152665, 54, 991, 2, 41, 331, 92);
INSERT INTO public.who_global_data VALUES (152666, 101, 10319, 4, 526, 331, 112);
INSERT INTO public.who_global_data VALUES (152667, 0, 1189, 0, 3, 331, 62);
INSERT INTO public.who_global_data VALUES (152668, 0, 16, 0, 0, 331, 69);
INSERT INTO public.who_global_data VALUES (152669, 506, 9882, 5, 385, 331, 220);
INSERT INTO public.who_global_data VALUES (152670, -1480, 28818, 50, 1704, 331, 100);
INSERT INTO public.who_global_data VALUES (152671, 924, 9400, 22, 525, 331, 187);
INSERT INTO public.who_global_data VALUES (152672, 42, 784, 1, 16, 331, 63);
INSERT INTO public.who_global_data VALUES (152673, 0, 439, 0, 4, 331, 28);
INSERT INTO public.who_global_data VALUES (152674, 0, 39, 0, 0, 331, 172);
INSERT INTO public.who_global_data VALUES (152675, 8, 1733, 4, 60, 331, 17);
INSERT INTO public.who_global_data VALUES (152676, 4, 163, 0, 2, 331, 226);
INSERT INTO public.who_global_data VALUES (152677, 16, 210, 1, 5, 331, 236);
INSERT INTO public.who_global_data VALUES (152678, 0, 13, 0, 0, 331, 76);
INSERT INTO public.who_global_data VALUES (152679, 0, 187, 0, 0, 331, 30);
INSERT INTO public.who_global_data VALUES (152680, 0, 18, 0, 0, 331, 128);
INSERT INTO public.who_global_data VALUES (152681, 142, 5880, 5, 265, 331, 86);
INSERT INTO public.who_global_data VALUES (152682, 430, 137008, 80, 26268, 331, 140);
INSERT INTO public.who_global_data VALUES (152683, 0, 141, 0, 1, 331, 44);
INSERT INTO public.who_global_data VALUES (152684, 0, 60, 0, 0, 331, 113);
INSERT INTO public.who_global_data VALUES (152685, 41, 661, 0, 8, 331, 29);
INSERT INTO public.who_global_data VALUES (152686, 0, 20, 0, 1, 331, 125);
INSERT INTO public.who_global_data VALUES (152687, 9, 635, 0, 10, 331, 131);
INSERT INTO public.who_global_data VALUES (152688, 667, 169218, 26, 7395, 331, 46);
INSERT INTO public.who_global_data VALUES (152689, 251, 4263, 4, 22, 331, 10);
INSERT INTO public.who_global_data VALUES (152690, 2, 146, 0, 0, 331, 205);
INSERT INTO public.who_global_data VALUES (152691, 19, 2710, 1, 151, 331, 50);
INSERT INTO public.who_global_data VALUES (152692, 0, 11, 0, 0, 331, 20);
INSERT INTO public.who_global_data VALUES (152693, 0, 21, 0, 0, 331, 13);
INSERT INTO public.who_global_data VALUES (152694, 0, 154, 0, 13, 331, 148);
INSERT INTO public.who_global_data VALUES (152695, 0, 147, 0, 5, 331, 230);
INSERT INTO public.who_global_data VALUES (152696, 68, 900, 1, 24, 331, 190);
INSERT INTO public.who_global_data VALUES (152697, 0, 252, 0, 13, 331, 188);
INSERT INTO public.who_global_data VALUES (152698, 33, 2042, 0, 11, 331, 123);
INSERT INTO public.who_global_data VALUES (152699, 134, 642, 1, 3, 331, 9);
INSERT INTO public.who_global_data VALUES (152700, 0, 93, 0, 10, 331, 102);
INSERT INTO public.who_global_data VALUES (152701, 17, 146, 0, 12, 331, 34);
INSERT INTO public.who_global_data VALUES (152702, 0, 12, 0, 0, 331, 212);
INSERT INTO public.who_global_data VALUES (152703, 86, 1771, 2, 107, 331, 122);
INSERT INTO public.who_global_data VALUES (152704, 50, 3263, 8, 413, 331, 38);
INSERT INTO public.who_global_data VALUES (152705, 0, 1801, 0, 10, 331, 130);
INSERT INTO public.who_global_data VALUES (152706, 3277, 62939, 128, 2109, 331, 37);
INSERT INTO public.who_global_data VALUES (152707, 387, 14032, 14, 973, 331, 231);
INSERT INTO public.who_global_data VALUES (152708, 1383, 107603, 51, 6640, 331, 107);
INSERT INTO public.who_global_data VALUES (152709, 164, 2767, 5, 109, 331, 101);
INSERT INTO public.who_global_data VALUES (152710, 219, 22760, 17, 1446, 331, 132);
INSERT INTO public.who_global_data VALUES (152711, 0, 329, 0, 23, 331, 176);
INSERT INTO public.who_global_data VALUES (152712, 33, 16346, 6, 249, 331, 200);
INSERT INTO public.who_global_data VALUES (152713, 1083, 218268, 194, 30395, 331, 169);
INSERT INTO public.who_global_data VALUES (152714, 2, 490, 0, 9, 331, 225);
INSERT INTO public.who_global_data VALUES (152715, 98, 15747, 13, 613, 331, 165);
INSERT INTO public.who_global_data VALUES (152716, 0, 293, 0, 25, 331, 233);
INSERT INTO public.who_global_data VALUES (152717, 18, 540, 0, 9, 331, 215);
INSERT INTO public.who_global_data VALUES (152718, 82, 5138, 0, 31, 331, 177);
INSERT INTO public.who_global_data VALUES (152719, 28, 649, 1, 30, 331, 183);
INSERT INTO public.who_global_data VALUES (152720, 0, 0, 0, 0, 331, 203);
INSERT INTO public.who_global_data VALUES (152721, 8, 870, 0, 19, 331, 162);
INSERT INTO public.who_global_data VALUES (152722, 1065, 8688, 9, 58, 331, 12);
INSERT INTO public.who_global_data VALUES (152723, 71, 1002, 0, 12, 331, 24);
INSERT INTO public.who_global_data VALUES (152724, 0, 19, 0, 0, 331, 119);
INSERT INTO public.who_global_data VALUES (152725, 2, 930, 0, 18, 331, 39);
INSERT INTO public.who_global_data VALUES (152726, 36, 845, 0, 26, 331, 26);
INSERT INTO public.who_global_data VALUES (152727, 0, 0, 0, 0, 331, 59);
INSERT INTO public.who_global_data VALUES (152728, 0, 199, 0, 20, 331, 77);
INSERT INTO public.who_global_data VALUES (152729, 0, 64, 0, 3, 331, 134);
INSERT INTO public.who_global_data VALUES (152730, 0, 83, 0, 1, 331, 4);
INSERT INTO public.who_global_data VALUES (152731, 12, 1471, 1, 51, 331, 109);
INSERT INTO public.who_global_data VALUES (152732, 6, 3877, 1, 101, 331, 90);
INSERT INTO public.who_global_data VALUES (152733, 0, 169, 0, 0, 331, 61);
INSERT INTO public.who_global_data VALUES (152734, 13, 56, 0, 3, 331, 85);
INSERT INTO public.who_global_data VALUES (152735, 54, 6589, 1, 108, 331, 49);
INSERT INTO public.who_global_data VALUES (152736, 41, 785, 0, 3, 331, 208);
INSERT INTO public.who_global_data VALUES (152737, 24, 692, 2, 37, 331, 166);
INSERT INTO public.who_global_data VALUES (152738, 6, 495, 0, 5, 331, 64);
INSERT INTO public.who_global_data VALUES (152739, 0, 0, 0, 0, 331, 199);
INSERT INTO public.who_global_data VALUES (152740, 3, 186, 0, 14, 331, 114);
INSERT INTO public.who_global_data VALUES (152741, 0, 8, 0, 1, 331, 60);
INSERT INTO public.who_global_data VALUES (152742, 0, 332, 0, 10, 331, 68);
INSERT INTO public.who_global_data VALUES (152743, 0, 890, 0, 11, 331, 158);
INSERT INTO public.who_global_data VALUES (152744, 1906, 31522, 199, 3160, 331, 52);
INSERT INTO public.who_global_data VALUES (152745, 0, 0, 0, 0, 331, 117);
INSERT INTO public.who_global_data VALUES (152746, 0, 66, 0, 1, 331, 126);
INSERT INTO public.who_global_data VALUES (152747, 0, 42, 0, 0, 331, 196);
INSERT INTO public.who_global_data VALUES (152748, 0, 324, 0, 9, 331, 142);
INSERT INTO public.who_global_data VALUES (152749, 0, 11, 0, 1, 331, 185);
INSERT INTO public.who_global_data VALUES (152750, 165, 6038, 2, 188, 331, 138);
INSERT INTO public.who_global_data VALUES (152751, 5, 87, 0, 0, 331, 181);
INSERT INTO public.who_global_data VALUES (152752, 1, 178, 0, 6, 331, 178);
INSERT INTO public.who_global_data VALUES (152753, 0, 16, 0, 0, 331, 168);
INSERT INTO public.who_global_data VALUES (152754, 0, 0, 0, 0, 331, 160);
INSERT INTO public.who_global_data VALUES (152755, 1, 110, 0, 0, 331, 151);
INSERT INTO public.who_global_data VALUES (152756, 288, 42129, 66, 5394, 331, 193);
INSERT INTO public.who_global_data VALUES (152757, 0, 18, 0, 0, 331, 18);
INSERT INTO public.who_global_data VALUES (152758, 2, 1144, 0, 21, 331, 40);
INSERT INTO public.who_global_data VALUES (152759, 0, 16, 0, 5, 331, 218);
INSERT INTO public.who_global_data VALUES (152760, 20, 815, 1, 45, 331, 191);
INSERT INTO public.who_global_data VALUES (152761, 239, 4151, 11, 128, 331, 156);
INSERT INTO public.who_global_data VALUES (152762, 0, 0, 0, 0, 331, 135);
INSERT INTO public.who_global_data VALUES (152763, 36, 1622, 1, 91, 331, 55);
INSERT INTO public.who_global_data VALUES (152764, 1, 16, 0, 2, 331, 88);
INSERT INTO public.who_global_data VALUES (152765, 35, 8069, 0, 213, 331, 108);
INSERT INTO public.who_global_data VALUES (152766, 0, 547, 0, 4, 331, 48);
INSERT INTO public.who_global_data VALUES (152767, 176, 3400, 0, 17, 331, 3);
INSERT INTO public.who_global_data VALUES (152768, 0, 712, 0, 13, 331, 224);
INSERT INTO public.who_global_data VALUES (152769, 1991, 29465, 21, 639, 331, 110);
INSERT INTO public.who_global_data VALUES (152770, 0, 0, 0, 0, 331, 106);
INSERT INTO public.who_global_data VALUES (152771, 202, 8070, 6, 231, 331, 89);
INSERT INTO public.who_global_data VALUES (152772, 0, 8, 0, 0, 331, 121);
INSERT INTO public.who_global_data VALUES (152773, 126, 689, 0, 10, 331, 163);
INSERT INTO public.who_global_data VALUES (152774, 3321, 61847, 87, 1714, 331, 70);
INSERT INTO public.who_global_data VALUES (152775, 147, 10610, 8, 704, 331, 174);
INSERT INTO public.who_global_data VALUES (152776, 0, 0, 0, 0, 331, 175);
INSERT INTO public.who_global_data VALUES (152777, 285, 15651, 9, 785, 331, 118);
INSERT INTO public.who_global_data VALUES (152778, 138, 27406, 12, 1126, 331, 189);
INSERT INTO public.who_global_data VALUES (152779, 17, 2173, 52, 108, 331, 124);
INSERT INTO public.who_global_data VALUES (152780, 1189, 22520, 1, 14, 331, 192);
INSERT INTO public.who_global_data VALUES (152781, 34, 10874, 0, 256, 331, 41);
INSERT INTO public.who_global_data VALUES (152782, 139, 4867, 6, 165, 331, 95);
INSERT INTO public.who_global_data VALUES (152783, 0, 430, 0, 0, 331, 74);
INSERT INTO public.who_global_data VALUES (152784, 320, 15131, 28, 926, 331, 11);
INSERT INTO public.who_global_data VALUES (152785, 11012, 209688, 88, 1915, 331, 87);
INSERT INTO public.who_global_data VALUES (152786, 7, 280, 0, 0, 331, 214);
INSERT INTO public.who_global_data VALUES (152787, 0, 2, 0, 0, 331, 116);
INSERT INTO public.who_global_data VALUES (152788, 0, 6, 0, 0, 331, 157);
INSERT INTO public.who_global_data VALUES (152789, 0, 0, 0, 0, 331, 182);
INSERT INTO public.who_global_data VALUES (152790, 0, 15, 0, 0, 331, 186);
INSERT INTO public.who_global_data VALUES (152791, 0, 18, 0, 0, 331, 127);
INSERT INTO public.who_global_data VALUES (152792, 0, 38, 0, 3, 331, 232);
INSERT INTO public.who_global_data VALUES (152793, 0, 1, 0, 0, 331, 33);
INSERT INTO public.who_global_data VALUES (152794, 0, 17, 0, 0, 331, 97);
INSERT INTO public.who_global_data VALUES (152795, 0, 0, 0, 0, 331, 42);
INSERT INTO public.who_global_data VALUES (152796, 0, 632, 0, 41, 331, 198);
INSERT INTO public.who_global_data VALUES (152797, -43, 165, -1, 4, 331, 216);
INSERT INTO public.who_global_data VALUES (152798, 1912, 39048, 7, 246, 331, 164);
INSERT INTO public.who_global_data VALUES (152799, 83, 1634, 4, 17, 331, 235);
INSERT INTO public.who_global_data VALUES (152800, 89, 10032, 4, 213, 331, 67);
INSERT INTO public.who_global_data VALUES (152801, 0, 11, 0, 0, 331, 15);
INSERT INTO public.who_global_data VALUES (152802, 34, 291, 1, 18, 331, 180);
INSERT INTO public.who_global_data VALUES (152803, 753, 22460, 0, 20, 331, 237);
INSERT INTO public.who_global_data VALUES (152804, 0, 2, 0, 0, 331, 25);
INSERT INTO public.who_global_data VALUES (152805, 1, 77, 1, 15, 331, 209);
INSERT INTO public.who_global_data VALUES (152806, 0, 1455, 0, 26, 331, 217);
INSERT INTO public.who_global_data VALUES (152807, 4, 1454, 1, 109, 331, 79);
INSERT INTO public.who_global_data VALUES (152808, 0, 0, 0, 0, 331, 143);
INSERT INTO public.who_global_data VALUES (152809, 57, 1054, 3, 51, 331, 229);
INSERT INTO public.who_global_data VALUES (152810, 525, 9420, 8, 186, 331, 141);
INSERT INTO public.who_global_data VALUES (152811, 0, 120, 0, 0, 331, 197);
INSERT INTO public.who_global_data VALUES (152812, 923, 240149, 146, 27588, 331, 221);
INSERT INTO public.who_global_data VALUES (152813, 12, 847, 0, 9, 331, 150);
INSERT INTO public.who_global_data VALUES (152814, 53, 1164, 5, 64, 331, 56);
INSERT INTO public.who_global_data VALUES (152815, 0, 10, 0, 1, 331, 167);
INSERT INTO public.who_global_data VALUES (152816, 701, 26060, 60, 3502, 331, 23);
INSERT INTO public.who_global_data VALUES (152817, 43, 30241, 7, 1639, 331, 222);
INSERT INTO public.who_global_data VALUES (152818, 0, 47, 0, 3, 331, 219);
INSERT INTO public.who_global_data VALUES (152819, 39, 561, 1, 19, 331, 7);
INSERT INTO public.who_global_data VALUES (152820, 5, 3009, 0, 56, 331, 161);
INSERT INTO public.who_global_data VALUES (152821, 3063, 206238, 275, 31175, 331, 149);
INSERT INTO public.who_global_data VALUES (152822, 0, 24, 0, 0, 331, 6);
INSERT INTO public.who_global_data VALUES (152823, 8, 153, 0, 10, 331, 139);
INSERT INTO public.who_global_data VALUES (152824, 0, 0, 0, 0, 331, 211);
INSERT INTO public.who_global_data VALUES (152825, 0, 0, 0, 0, 331, 14);
INSERT INTO public.who_global_data VALUES (152826, 0, 116, 0, 8, 331, 111);
INSERT INTO public.who_global_data VALUES (152827, 2, 1032, 0, 45, 331, 207);
INSERT INTO public.who_global_data VALUES (152828, 1546, 137115, 50, 3739, 331, 66);
INSERT INTO public.who_global_data VALUES (152829, 0, 0, 0, 0, 331, 173);
INSERT INTO public.who_global_data VALUES (152830, 0, 12, 0, 1, 331, 145);
INSERT INTO public.who_global_data VALUES (152831, 0, 0, 0, 0, 331, 65);
INSERT INTO public.who_global_data VALUES (152832, 15, 116, 0, 0, 331, 184);
INSERT INTO public.who_global_data VALUES (152833, 522, 15232, 15, 391, 331, 98);
INSERT INTO public.who_global_data VALUES (152834, 1405, 18198, 24, 198, 331, 104);
INSERT INTO public.who_global_data VALUES (152835, 0, 509, 0, 21, 331, 73);
INSERT INTO public.who_global_data VALUES (152836, 25870, 1271645, 1552, 76916, 331, 8);
INSERT INTO public.who_global_data VALUES (152837, 0, 68, 0, 4, 331, 227);
INSERT INTO public.who_global_data VALUES (152838, 10, 694, 0, 17, 331, 75);
INSERT INTO public.who_global_data VALUES (152839, 51, 2387, 0, 10, 331, 45);
INSERT INTO public.who_global_data VALUES (152840, 0, 0, 0, 0, 331, 133);
INSERT INTO public.who_global_data VALUES (152841, 7, 388, 0, 10, 331, 202);
INSERT INTO public.who_global_data VALUES (152842, 0, 288, 0, 0, 331, 129);
INSERT INTO public.who_global_data VALUES (152843, 0, 0, 0, 0, 331, 36);
INSERT INTO public.who_global_data VALUES (152844, 0, 36, 0, 8, 331, 51);
INSERT INTO public.who_global_data VALUES (152845, 85, 252, 0, 4, 331, 206);
INSERT INTO public.who_global_data VALUES (152846, 1, 35, 0, 4, 331, 5);
INSERT INTO public.who_global_data VALUES (152847, 361, 4402, 4, 119, 331, 103);
INSERT INTO public.who_global_data VALUES (152848, 12, 830, 0, 30, 331, 58);
INSERT INTO public.who_global_data VALUES (152849, 189, 5558, 6, 494, 331, 195);
INSERT INTO public.who_global_data VALUES (152850, 0, 0, 0, 0, 331, 115);
INSERT INTO public.who_global_data VALUES (152851, 0, 754, 1, 48, 331, 99);
INSERT INTO public.who_global_data VALUES (152852, 7, 43, 0, 2, 331, 153);
INSERT INTO public.who_global_data VALUES (152853, 0, 3, 0, 0, 331, 93);
INSERT INTO public.who_global_data VALUES (152854, 0, 25, 0, 3, 331, 84);
INSERT INTO public.who_global_data VALUES (152855, 150, 5680, 8, 297, 331, 78);
INSERT INTO public.who_global_data VALUES (152856, 146, 3151, 1, 44, 331, 170);
INSERT INTO public.who_global_data VALUES (152857, 0, 101, 0, 3, 331, 32);
INSERT INTO public.who_global_data VALUES (152858, 15, 6929, 0, 97, 331, 155);
INSERT INTO public.who_global_data VALUES (152859, 42, 15777, 1, 615, 331, 82);
INSERT INTO public.who_global_data VALUES (152860, 143, 2422, 3, 31, 331, 16);
INSERT INTO public.who_global_data VALUES (152861, 0, 92, 0, 11, 331, 72);
INSERT INTO public.who_global_data VALUES (152862, 261, 4856, 0, 8, 331, 43);
INSERT INTO public.who_global_data VALUES (152863, 887, 14657, 14, 228, 331, 120);
INSERT INTO public.who_global_data VALUES (152864, 0, 82, 0, 7, 331, 213);
INSERT INTO public.who_global_data VALUES (152865, 1872, 22973, 10, 131, 331, 31);
INSERT INTO public.who_global_data VALUES (152866, 240, 54214, 71, 8586, 331, 204);
INSERT INTO public.who_global_data VALUES (152867, 0, 18, 0, 2, 331, 152);
INSERT INTO public.who_global_data VALUES (152868, 42, 284, 0, 2, 331, 144);
INSERT INTO public.who_global_data VALUES (152869, 0, 118, 0, 7, 331, 96);
INSERT INTO public.who_global_data VALUES (152870, 0, 7, 0, 0, 331, 47);
INSERT INTO public.who_global_data VALUES (152871, 185, 2266, 4, 106, 331, 80);
INSERT INTO public.who_global_data VALUES (152872, 0, 2, 0, 0, 331, 159);
INSERT INTO public.who_global_data VALUES (152873, 0, 2070, 0, 97, 331, 27);
INSERT INTO public.who_global_data VALUES (152874, 0, 23, 0, 1, 331, 146);
INSERT INTO public.who_global_data VALUES (152875, 10222, 145328, 751, 9897, 331, 71);
INSERT INTO public.who_global_data VALUES (152876, 0, 7, 0, 1, 331, 210);
INSERT INTO public.who_global_data VALUES (152877, 0, 141, 0, 1, 331, 54);
INSERT INTO public.who_global_data VALUES (152878, 44, 1955, 2, 90, 331, 147);
INSERT INTO public.who_global_data VALUES (152879, 0, 736, 0, 48, 109, 2);
INSERT INTO public.who_global_data VALUES (152880, 0, 19, 0, 1, 109, 105);
INSERT INTO public.who_global_data VALUES (152881, 12, 230, 0, 2, 109, 53);
INSERT INTO public.who_global_data VALUES (152882, 0, 122, 0, 0, 109, 81);
INSERT INTO public.who_global_data VALUES (152883, 0, 2265, 0, 108, 109, 223);
INSERT INTO public.who_global_data VALUES (152884, 1504, 65399, 191, 4471, 109, 94);
INSERT INTO public.who_global_data VALUES (152885, 2, 80, 0, 1, 109, 154);
INSERT INTO public.who_global_data VALUES (152886, 0, 94, 0, 0, 109, 83);
INSERT INTO public.who_global_data VALUES (152887, 7, 260, 1, 28, 109, 194);
INSERT INTO public.who_global_data VALUES (152888, 1391, 25972, 9, 294, 109, 136);
INSERT INTO public.who_global_data VALUES (152889, 1, 84416, 0, 4643, 109, 179);
INSERT INTO public.who_global_data VALUES (152890, 497, 9456, 10, 407, 109, 57);
INSERT INTO public.who_global_data VALUES (152891, 0, 8, 0, 1, 109, 35);
INSERT INTO public.who_global_data VALUES (152892, 13, 287, 0, 10, 109, 228);
INSERT INTO public.who_global_data VALUES (152893, 0, 0, 0, 0, 109, 19);
INSERT INTO public.who_global_data VALUES (152894, 4, 765, 0, 6, 109, 22);
INSERT INTO public.who_global_data VALUES (152895, 31, 1602, 0, 20, 109, 1);
INSERT INTO public.who_global_data VALUES (152896, 36, 2161, 0, 86, 109, 21);
INSERT INTO public.who_global_data VALUES (152897, 12, 1741, 1, 74, 109, 234);
INSERT INTO public.who_global_data VALUES (152898, 0, 16, 0, 1, 109, 91);
INSERT INTO public.who_global_data VALUES (152899, 2, 891, 0, 15, 109, 137);
INSERT INTO public.who_global_data VALUES (152900, 46, 8077, 3, 273, 109, 201);
INSERT INTO public.who_global_data VALUES (152901, 0, 0, 0, 0, 109, 171);
INSERT INTO public.who_global_data VALUES (152902, 40, 937, 3, 39, 109, 92);
INSERT INTO public.who_global_data VALUES (152903, 135, 10218, 8, 522, 109, 112);
INSERT INTO public.who_global_data VALUES (152904, 54, 1189, 0, 3, 109, 62);
INSERT INTO public.who_global_data VALUES (152905, 0, 16, 0, 0, 109, 69);
INSERT INTO public.who_global_data VALUES (152906, 281, 9376, 7, 380, 109, 220);
INSERT INTO public.who_global_data VALUES (152907, 0, 30298, 0, 1654, 109, 100);
INSERT INTO public.who_global_data VALUES (152908, 495, 8476, 21, 503, 109, 187);
INSERT INTO public.who_global_data VALUES (152909, 47, 742, 0, 15, 109, 63);
INSERT INTO public.who_global_data VALUES (152910, 0, 439, 0, 4, 109, 28);
INSERT INTO public.who_global_data VALUES (152911, 0, 39, 0, 0, 109, 172);
INSERT INTO public.who_global_data VALUES (152912, 5, 1725, 0, 56, 109, 17);
INSERT INTO public.who_global_data VALUES (152913, 6, 159, 0, 2, 109, 226);
INSERT INTO public.who_global_data VALUES (152914, 3, 194, 0, 4, 109, 236);
INSERT INTO public.who_global_data VALUES (152915, 0, 13, 0, 0, 109, 76);
INSERT INTO public.who_global_data VALUES (152916, 0, 187, 0, 0, 109, 30);
INSERT INTO public.who_global_data VALUES (152917, 0, 18, 0, 0, 109, 128);
INSERT INTO public.who_global_data VALUES (152918, 65, 5738, 5, 260, 109, 86);
INSERT INTO public.who_global_data VALUES (152919, 598, 136578, 242, 26188, 109, 140);
INSERT INTO public.who_global_data VALUES (152920, 3, 141, 0, 1, 109, 44);
INSERT INTO public.who_global_data VALUES (152921, 0, 60, 0, 0, 109, 113);
INSERT INTO public.who_global_data VALUES (152922, 116, 620, 0, 8, 109, 29);
INSERT INTO public.who_global_data VALUES (152923, 2, 20, 0, 1, 109, 125);
INSERT INTO public.who_global_data VALUES (152924, 3, 626, 1, 10, 109, 131);
INSERT INTO public.who_global_data VALUES (152925, 1251, 168551, 103, 7369, 109, 46);
INSERT INTO public.who_global_data VALUES (152926, 921, 4012, 0, 18, 109, 10);
INSERT INTO public.who_global_data VALUES (152927, 0, 144, 0, 0, 109, 205);
INSERT INTO public.who_global_data VALUES (152928, 13, 2691, 2, 150, 109, 50);
INSERT INTO public.who_global_data VALUES (152929, 0, 11, 0, 0, 109, 20);
INSERT INTO public.who_global_data VALUES (152930, 0, 21, 0, 0, 109, 13);
INSERT INTO public.who_global_data VALUES (152931, 1, 154, 0, 13, 109, 148);
INSERT INTO public.who_global_data VALUES (152932, 0, 147, 0, 5, 109, 230);
INSERT INTO public.who_global_data VALUES (152933, 34, 832, 2, 23, 109, 190);
INSERT INTO public.who_global_data VALUES (152934, 0, 252, 0, 13, 109, 188);
INSERT INTO public.who_global_data VALUES (152935, 82, 2009, 0, 11, 109, 123);
INSERT INTO public.who_global_data VALUES (152936, 0, 508, 0, 2, 109, 9);
INSERT INTO public.who_global_data VALUES (152937, 0, 93, 0, 10, 109, 102);
INSERT INTO public.who_global_data VALUES (152938, 21, 129, 0, 12, 109, 34);
INSERT INTO public.who_global_data VALUES (152939, 0, 12, 0, 0, 109, 212);
INSERT INTO public.who_global_data VALUES (152940, 224, 1685, 6, 105, 109, 122);
INSERT INTO public.who_global_data VALUES (152941, 35, 3213, 13, 405, 109, 38);
INSERT INTO public.who_global_data VALUES (152942, 0, 1801, 0, 10, 109, 130);
INSERT INTO public.who_global_data VALUES (152943, 3320, 59662, 95, 1981, 109, 37);
INSERT INTO public.who_global_data VALUES (152944, 533, 13645, 16, 959, 109, 231);
INSERT INTO public.who_global_data VALUES (152945, 1529, 106220, 48, 6589, 109, 107);
INSERT INTO public.who_global_data VALUES (152946, 60, 2603, 2, 104, 109, 101);
INSERT INTO public.who_global_data VALUES (152947, 156, 22541, 26, 1429, 109, 132);
INSERT INTO public.who_global_data VALUES (152948, 2, 329, 0, 23, 109, 176);
INSERT INTO public.who_global_data VALUES (152949, 61, 16313, 1, 243, 109, 200);
INSERT INTO public.who_global_data VALUES (152950, 1327, 217185, 243, 30201, 109, 169);
INSERT INTO public.who_global_data VALUES (152951, 10, 488, 0, 9, 109, 225);
INSERT INTO public.who_global_data VALUES (152952, 102, 15649, 43, 600, 109, 165);
INSERT INTO public.who_global_data VALUES (152953, 0, 293, 0, 25, 109, 233);
INSERT INTO public.who_global_data VALUES (152954, 28, 522, 0, 9, 109, 215);
INSERT INTO public.who_global_data VALUES (152955, 134, 5056, 0, 31, 109, 177);
INSERT INTO public.who_global_data VALUES (152956, 14, 621, 0, 29, 109, 183);
INSERT INTO public.who_global_data VALUES (152957, 0, 0, 0, 0, 109, 203);
INSERT INTO public.who_global_data VALUES (152958, 1, 862, 0, 19, 109, 162);
INSERT INTO public.who_global_data VALUES (152959, 415, 7623, 2, 49, 109, 12);
INSERT INTO public.who_global_data VALUES (152960, 25, 931, 0, 12, 109, 24);
INSERT INTO public.who_global_data VALUES (152961, 0, 19, 0, 0, 109, 119);
INSERT INTO public.who_global_data VALUES (152962, 19, 928, 0, 18, 109, 39);
INSERT INTO public.who_global_data VALUES (152963, 13, 809, 0, 26, 109, 26);
INSERT INTO public.who_global_data VALUES (152964, 0, 0, 0, 0, 109, 59);
INSERT INTO public.who_global_data VALUES (152965, 10, 199, 0, 20, 109, 77);
INSERT INTO public.who_global_data VALUES (152966, 0, 64, 0, 3, 109, 134);
INSERT INTO public.who_global_data VALUES (152967, 0, 83, 0, 1, 109, 4);
INSERT INTO public.who_global_data VALUES (152968, 29, 1459, 1, 50, 109, 109);
INSERT INTO public.who_global_data VALUES (152969, 12, 3871, 0, 100, 109, 90);
INSERT INTO public.who_global_data VALUES (152970, -24, 169, 0, 0, 109, 61);
INSERT INTO public.who_global_data VALUES (152971, 0, 43, 0, 3, 109, 85);
INSERT INTO public.who_global_data VALUES (152972, 68, 6535, 0, 107, 109, 49);
INSERT INTO public.who_global_data VALUES (152973, 96, 744, 0, 3, 109, 208);
INSERT INTO public.who_global_data VALUES (152974, 18, 668, 3, 35, 109, 166);
INSERT INTO public.who_global_data VALUES (152975, 1, 489, 0, 5, 109, 64);
INSERT INTO public.who_global_data VALUES (152976, 0, 0, 0, 0, 109, 199);
INSERT INTO public.who_global_data VALUES (152977, 1, 183, 0, 14, 109, 114);
INSERT INTO public.who_global_data VALUES (152978, 0, 8, 0, 1, 109, 60);
INSERT INTO public.who_global_data VALUES (152979, 0, 332, 0, 10, 109, 68);
INSERT INTO public.who_global_data VALUES (152980, 36, 890, 1, 11, 109, 158);
INSERT INTO public.who_global_data VALUES (152981, 1982, 29616, 257, 2961, 109, 52);
INSERT INTO public.who_global_data VALUES (152982, 0, 0, 0, 0, 109, 117);
INSERT INTO public.who_global_data VALUES (152983, 0, 66, 0, 1, 109, 126);
INSERT INTO public.who_global_data VALUES (152984, 0, 42, 0, 0, 109, 196);
INSERT INTO public.who_global_data VALUES (152985, 0, 324, 1, 9, 109, 142);
INSERT INTO public.who_global_data VALUES (152986, 0, 11, 0, 1, 109, 185);
INSERT INTO public.who_global_data VALUES (152987, 212, 5873, 1, 186, 109, 138);
INSERT INTO public.who_global_data VALUES (152988, 1, 82, 0, 0, 109, 181);
INSERT INTO public.who_global_data VALUES (152989, 1, 177, 0, 6, 109, 178);
INSERT INTO public.who_global_data VALUES (152990, 0, 16, 0, 0, 109, 168);
INSERT INTO public.who_global_data VALUES (152991, 0, 0, 0, 0, 109, 160);
INSERT INTO public.who_global_data VALUES (152992, 7, 109, 0, 0, 109, 151);
INSERT INTO public.who_global_data VALUES (152993, 320, 41841, 76, 5328, 109, 193);
INSERT INTO public.who_global_data VALUES (152994, 0, 18, 0, 0, 109, 18);
INSERT INTO public.who_global_data VALUES (152995, 1, 1142, 0, 21, 109, 40);
INSERT INTO public.who_global_data VALUES (152996, 0, 16, 0, 5, 109, 218);
INSERT INTO public.who_global_data VALUES (152997, 14, 795, 2, 44, 109, 191);
INSERT INTO public.who_global_data VALUES (152998, 386, 3912, 10, 117, 109, 156);
INSERT INTO public.who_global_data VALUES (152999, 0, 0, 0, 0, 109, 135);
INSERT INTO public.who_global_data VALUES (153000, 14, 1586, 1, 90, 109, 55);
INSERT INTO public.who_global_data VALUES (153001, 0, 15, 0, 2, 109, 88);
INSERT INTO public.who_global_data VALUES (153002, 39, 8034, 4, 213, 109, 108);
INSERT INTO public.who_global_data VALUES (153003, 0, 547, 0, 4, 109, 48);
INSERT INTO public.who_global_data VALUES (153004, 112, 3224, 2, 17, 109, 3);
INSERT INTO public.who_global_data VALUES (153005, 0, 712, 0, 13, 109, 224);
INSERT INTO public.who_global_data VALUES (153006, 1039, 27474, 19, 618, 109, 110);
INSERT INTO public.who_global_data VALUES (153007, 0, 0, 0, 0, 109, 106);
INSERT INTO public.who_global_data VALUES (153008, 137, 7868, 7, 225, 109, 89);
INSERT INTO public.who_global_data VALUES (153009, 0, 8, 0, 0, 109, 121);
INSERT INTO public.who_global_data VALUES (153010, 101, 563, 0, 10, 109, 163);
INSERT INTO public.who_global_data VALUES (153011, 3709, 58526, 94, 1627, 109, 70);
INSERT INTO public.who_global_data VALUES (153012, 120, 10463, 11, 696, 109, 174);
INSERT INTO public.who_global_data VALUES (153013, 0, 0, 0, 0, 109, 175);
INSERT INTO public.who_global_data VALUES (153014, 319, 15366, 21, 776, 109, 118);
INSERT INTO public.who_global_data VALUES (153015, 553, 27268, 9, 1114, 109, 189);
INSERT INTO public.who_global_data VALUES (153016, 125, 2156, 0, 56, 109, 124);
INSERT INTO public.who_global_data VALUES (153017, 1130, 21331, 1, 13, 109, 192);
INSERT INTO public.who_global_data VALUES (153018, 18, 10840, 0, 256, 109, 41);
INSERT INTO public.who_global_data VALUES (153019, 123, 4728, 14, 159, 109, 95);
INSERT INTO public.who_global_data VALUES (153020, 3, 430, 0, 0, 109, 74);
INSERT INTO public.who_global_data VALUES (153021, 312, 14811, 22, 898, 109, 11);
INSERT INTO public.who_global_data VALUES (153022, 10817, 198676, 104, 1827, 109, 87);
INSERT INTO public.who_global_data VALUES (153023, 2, 273, 0, 0, 109, 214);
INSERT INTO public.who_global_data VALUES (153024, 0, 2, 0, 0, 109, 116);
INSERT INTO public.who_global_data VALUES (153025, 0, 6, 0, 0, 109, 157);
INSERT INTO public.who_global_data VALUES (153026, 0, 0, 0, 0, 109, 182);
INSERT INTO public.who_global_data VALUES (153027, 0, 15, 0, 0, 109, 186);
INSERT INTO public.who_global_data VALUES (153028, 0, 18, 0, 0, 109, 127);
INSERT INTO public.who_global_data VALUES (153029, 0, 38, 0, 3, 109, 232);
INSERT INTO public.who_global_data VALUES (153030, 0, 1, 0, 0, 109, 33);
INSERT INTO public.who_global_data VALUES (153031, 0, 17, 0, 0, 109, 97);
INSERT INTO public.who_global_data VALUES (153032, 0, 0, 0, 0, 109, 42);
INSERT INTO public.who_global_data VALUES (153033, 0, 632, 0, 41, 109, 198);
INSERT INTO public.who_global_data VALUES (153034, 43, 208, 1, 5, 109, 216);
INSERT INTO public.who_global_data VALUES (153035, 1704, 37136, 10, 239, 109, 164);
INSERT INTO public.who_global_data VALUES (153036, 59, 1551, 0, 13, 109, 235);
INSERT INTO public.who_global_data VALUES (153037, 95, 9943, 3, 209, 109, 67);
INSERT INTO public.who_global_data VALUES (153038, 0, 11, 0, 0, 109, 15);
INSERT INTO public.who_global_data VALUES (153039, 26, 257, 3, 17, 109, 180);
INSERT INTO public.who_global_data VALUES (153040, 768, 21707, 0, 20, 109, 237);
INSERT INTO public.who_global_data VALUES (153041, 0, 2, 0, 0, 109, 25);
INSERT INTO public.who_global_data VALUES (153042, 0, 76, 0, 14, 109, 209);
INSERT INTO public.who_global_data VALUES (153043, 10, 1455, 0, 26, 109, 217);
INSERT INTO public.who_global_data VALUES (153044, 1, 1450, 1, 108, 109, 79);
INSERT INTO public.who_global_data VALUES (153045, 0, 0, 0, 0, 109, 143);
INSERT INTO public.who_global_data VALUES (153046, 69, 997, 4, 48, 109, 229);
INSERT INTO public.who_global_data VALUES (153047, 663, 8895, 17, 178, 109, 141);
INSERT INTO public.who_global_data VALUES (153048, 30, 120, 0, 0, 109, 197);
INSERT INTO public.who_global_data VALUES (153049, 960, 239226, 166, 27442, 109, 221);
INSERT INTO public.who_global_data VALUES (153050, 11, 835, 0, 9, 109, 150);
INSERT INTO public.who_global_data VALUES (153051, 181, 1111, 7, 59, 109, 56);
INSERT INTO public.who_global_data VALUES (153052, 0, 10, 0, 1, 109, 167);
INSERT INTO public.who_global_data VALUES (153053, 785, 25359, 80, 3442, 109, 23);
INSERT INTO public.who_global_data VALUES (153054, 49, 30198, 5, 1632, 109, 222);
INSERT INTO public.who_global_data VALUES (153055, 2, 47, 0, 3, 109, 219);
INSERT INTO public.who_global_data VALUES (153056, 61, 522, 2, 18, 109, 7);
INSERT INTO public.who_global_data VALUES (153057, 4, 3004, 1, 56, 109, 161);
INSERT INTO public.who_global_data VALUES (153058, 3767, 203175, 579, 30900, 109, 149);
INSERT INTO public.who_global_data VALUES (153059, 0, 24, 0, 0, 109, 6);
INSERT INTO public.who_global_data VALUES (153060, 10, 145, 1, 10, 109, 139);
INSERT INTO public.who_global_data VALUES (153061, 0, 0, 0, 0, 109, 211);
INSERT INTO public.who_global_data VALUES (153062, 0, 0, 0, 0, 109, 14);
INSERT INTO public.who_global_data VALUES (153063, 0, 116, 0, 8, 109, 111);
INSERT INTO public.who_global_data VALUES (153064, 4, 1030, 1, 45, 109, 207);
INSERT INTO public.who_global_data VALUES (153065, 1848, 135569, 48, 3689, 109, 66);
INSERT INTO public.who_global_data VALUES (153066, 0, 0, 0, 0, 109, 173);
INSERT INTO public.who_global_data VALUES (153067, 0, 12, 0, 1, 109, 145);
INSERT INTO public.who_global_data VALUES (153068, 0, 0, 0, 0, 109, 65);
INSERT INTO public.who_global_data VALUES (153069, 0, 101, 0, 0, 109, 184);
INSERT INTO public.who_global_data VALUES (153070, 515, 14710, 15, 376, 109, 98);
INSERT INTO public.who_global_data VALUES (153071, 0, 16793, 0, 174, 109, 104);
INSERT INTO public.who_global_data VALUES (153072, 0, 509, 0, 21, 109, 73);
INSERT INTO public.who_global_data VALUES (153073, 30204, 1245775, 2840, 75364, 109, 8);
INSERT INTO public.who_global_data VALUES (153074, 2, 68, 0, 4, 109, 227);
INSERT INTO public.who_global_data VALUES (153075, 11, 684, 0, 17, 109, 75);
INSERT INTO public.who_global_data VALUES (153076, 22, 2336, 0, 10, 109, 45);
INSERT INTO public.who_global_data VALUES (153077, 0, 0, 0, 0, 109, 133);
INSERT INTO public.who_global_data VALUES (153078, 2, 381, 0, 10, 109, 202);
INSERT INTO public.who_global_data VALUES (153079, 0, 288, 0, 0, 109, 129);
INSERT INTO public.who_global_data VALUES (153080, 0, 0, 0, 0, 109, 36);
INSERT INTO public.who_global_data VALUES (153081, 1, 36, 1, 8, 109, 51);
INSERT INTO public.who_global_data VALUES (153082, 14, 167, 0, 4, 109, 206);
INSERT INTO public.who_global_data VALUES (153083, 0, 34, 0, 4, 109, 5);
INSERT INTO public.who_global_data VALUES (153084, 478, 4041, 10, 115, 109, 103);
INSERT INTO public.who_global_data VALUES (153085, 6, 818, 0, 30, 109, 58);
INSERT INTO public.who_global_data VALUES (153086, 187, 5369, 5, 488, 109, 195);
INSERT INTO public.who_global_data VALUES (153087, 0, 0, 0, 0, 109, 115);
INSERT INTO public.who_global_data VALUES (153088, 2, 754, 0, 47, 109, 99);
INSERT INTO public.who_global_data VALUES (153089, 0, 36, 0, 2, 109, 153);
INSERT INTO public.who_global_data VALUES (153090, 0, 3, 0, 0, 109, 93);
INSERT INTO public.who_global_data VALUES (153091, 0, 25, 0, 3, 109, 84);
INSERT INTO public.who_global_data VALUES (153092, 225, 5530, 14, 289, 109, 78);
INSERT INTO public.who_global_data VALUES (153093, 145, 3005, 1, 43, 109, 170);
INSERT INTO public.who_global_data VALUES (153094, 0, 101, 1, 3, 109, 32);
INSERT INTO public.who_global_data VALUES (153095, 18, 6914, 0, 97, 109, 155);
INSERT INTO public.who_global_data VALUES (153096, 62, 15735, 5, 614, 109, 82);
INSERT INTO public.who_global_data VALUES (153097, 75, 2279, 0, 28, 109, 16);
INSERT INTO public.who_global_data VALUES (153098, 0, 92, 0, 11, 109, 72);
INSERT INTO public.who_global_data VALUES (153099, 191, 4595, 0, 8, 109, 43);
INSERT INTO public.who_global_data VALUES (153100, 636, 13770, 8, 214, 109, 120);
INSERT INTO public.who_global_data VALUES (153101, 0, 82, 0, 7, 109, 213);
INSERT INTO public.who_global_data VALUES (153102, 933, 21101, 5, 121, 109, 31);
INSERT INTO public.who_global_data VALUES (153103, 483, 53974, 73, 8515, 109, 204);
INSERT INTO public.who_global_data VALUES (153104, 0, 18, 0, 2, 109, 152);
INSERT INTO public.who_global_data VALUES (153105, 102, 242, 0, 2, 109, 144);
INSERT INTO public.who_global_data VALUES (153106, 0, 118, 0, 7, 109, 96);
INSERT INTO public.who_global_data VALUES (153107, 0, 7, 0, 0, 109, 47);
INSERT INTO public.who_global_data VALUES (153108, 195, 2081, 11, 102, 109, 80);
INSERT INTO public.who_global_data VALUES (153109, 0, 2, 0, 0, 109, 159);
INSERT INTO public.who_global_data VALUES (153110, 43, 2070, 8, 97, 109, 27);
INSERT INTO public.who_global_data VALUES (153111, 0, 23, 0, 1, 109, 146);
INSERT INTO public.who_global_data VALUES (153112, 9888, 135106, 610, 9146, 109, 71);
INSERT INTO public.who_global_data VALUES (153113, 0, 7, 0, 1, 109, 210);
INSERT INTO public.who_global_data VALUES (153114, 0, 141, 0, 1, 109, 54);
INSERT INTO public.who_global_data VALUES (153115, 82, 1911, 4, 88, 109, 147);
INSERT INTO public.who_global_data VALUES (153116, 7, 736, 0, 48, 180, 2);
INSERT INTO public.who_global_data VALUES (153117, 0, 19, 0, 1, 180, 105);
INSERT INTO public.who_global_data VALUES (153118, 27, 218, 0, 2, 180, 53);
INSERT INTO public.who_global_data VALUES (153119, 0, 122, 0, 0, 180, 81);
INSERT INTO public.who_global_data VALUES (153120, 0, 2265, 0, 108, 180, 223);
INSERT INTO public.who_global_data VALUES (153121, 1437, 63895, 169, 4280, 180, 94);
INSERT INTO public.who_global_data VALUES (153122, 0, 78, 0, 1, 180, 154);
INSERT INTO public.who_global_data VALUES (153123, 0, 94, 0, 0, 180, 83);
INSERT INTO public.who_global_data VALUES (153124, 83, 253, 10, 27, 180, 194);
INSERT INTO public.who_global_data VALUES (153125, 1533, 24581, 4, 285, 180, 136);
INSERT INTO public.who_global_data VALUES (153126, 6, 84415, 0, 4643, 180, 179);
INSERT INTO public.who_global_data VALUES (153127, 346, 8959, 19, 397, 180, 57);
INSERT INTO public.who_global_data VALUES (153128, 0, 8, 0, 1, 180, 35);
INSERT INTO public.who_global_data VALUES (153129, 10, 274, 0, 10, 180, 228);
INSERT INTO public.who_global_data VALUES (153130, 0, 0, 0, 0, 180, 19);
INSERT INTO public.who_global_data VALUES (153131, 6, 761, 0, 6, 180, 22);
INSERT INTO public.who_global_data VALUES (153132, 55, 1571, 2, 20, 180, 1);
INSERT INTO public.who_global_data VALUES (153133, 6, 2125, 1, 86, 180, 21);
INSERT INTO public.who_global_data VALUES (153134, 26, 1729, 4, 73, 180, 234);
INSERT INTO public.who_global_data VALUES (153135, 0, 16, 0, 1, 180, 91);
INSERT INTO public.who_global_data VALUES (153136, 6, 889, 0, 15, 180, 137);
INSERT INTO public.who_global_data VALUES (153137, 57, 8031, 8, 270, 180, 201);
INSERT INTO public.who_global_data VALUES (153138, 0, 0, 0, 0, 180, 171);
INSERT INTO public.who_global_data VALUES (153139, 100, 897, 1, 36, 180, 92);
INSERT INTO public.who_global_data VALUES (153140, 100, 10083, 8, 514, 180, 112);
INSERT INTO public.who_global_data VALUES (153141, 2, 1135, 0, 3, 180, 62);
INSERT INTO public.who_global_data VALUES (153142, 0, 16, 0, 0, 180, 69);
INSERT INTO public.who_global_data VALUES (153143, 288, 9095, 11, 373, 180, 220);
INSERT INTO public.who_global_data VALUES (153144, 878, 30298, 36, 1654, 180, 100);
INSERT INTO public.who_global_data VALUES (153145, 393, 7981, 13, 482, 180, 187);
INSERT INTO public.who_global_data VALUES (153146, 62, 695, 1, 15, 180, 63);
INSERT INTO public.who_global_data VALUES (153147, 0, 439, 0, 4, 180, 28);
INSERT INTO public.who_global_data VALUES (153148, 0, 39, 0, 0, 180, 172);
INSERT INTO public.who_global_data VALUES (153149, 7, 1720, 1, 56, 180, 17);
INSERT INTO public.who_global_data VALUES (153150, 30, 153, 0, 2, 180, 226);
INSERT INTO public.who_global_data VALUES (153151, 29, 191, 0, 4, 180, 236);
INSERT INTO public.who_global_data VALUES (153152, 0, 13, 0, 0, 180, 76);
INSERT INTO public.who_global_data VALUES (153153, 0, 187, 0, 0, 180, 30);
INSERT INTO public.who_global_data VALUES (153154, 0, 18, 0, 0, 180, 128);
INSERT INTO public.who_global_data VALUES (153155, 100, 5673, 3, 255, 180, 86);
INSERT INTO public.who_global_data VALUES (153156, 512, 135980, 177, 25946, 180, 140);
INSERT INTO public.who_global_data VALUES (153157, 0, 138, 0, 1, 180, 44);
INSERT INTO public.who_global_data VALUES (153158, 0, 60, 0, 0, 180, 113);
INSERT INTO public.who_global_data VALUES (153159, 107, 504, 2, 8, 180, 29);
INSERT INTO public.who_global_data VALUES (153160, 1, 18, 0, 1, 180, 125);
INSERT INTO public.who_global_data VALUES (153161, 9, 623, 0, 9, 180, 131);
INSERT INTO public.who_global_data VALUES (153162, 1209, 167300, 147, 7266, 180, 46);
INSERT INTO public.who_global_data VALUES (153163, 372, 3091, 0, 18, 180, 10);
INSERT INTO public.who_global_data VALUES (153164, 0, 144, 0, 0, 180, 205);
INSERT INTO public.who_global_data VALUES (153165, 15, 2678, 1, 148, 180, 50);
INSERT INTO public.who_global_data VALUES (153166, 0, 11, 0, 0, 180, 20);
INSERT INTO public.who_global_data VALUES (153167, 0, 21, 0, 0, 180, 13);
INSERT INTO public.who_global_data VALUES (153168, 0, 153, 0, 13, 180, 148);
INSERT INTO public.who_global_data VALUES (153169, 0, 147, 0, 5, 180, 230);
INSERT INTO public.who_global_data VALUES (153170, 35, 798, 2, 21, 180, 190);
INSERT INTO public.who_global_data VALUES (153171, 0, 252, 0, 13, 180, 188);
INSERT INTO public.who_global_data VALUES (153172, 71, 1927, 0, 11, 180, 123);
INSERT INTO public.who_global_data VALUES (153173, 0, 508, 0, 2, 180, 9);
INSERT INTO public.who_global_data VALUES (153174, 0, 93, 0, 10, 180, 102);
INSERT INTO public.who_global_data VALUES (153175, 7, 108, 0, 12, 180, 34);
INSERT INTO public.who_global_data VALUES (153176, 0, 12, 0, 0, 180, 212);
INSERT INTO public.who_global_data VALUES (153177, 191, 1461, 6, 99, 180, 122);
INSERT INTO public.who_global_data VALUES (153178, 28, 3178, 9, 392, 180, 38);
INSERT INTO public.who_global_data VALUES (153179, 2, 1801, 0, 10, 180, 130);
INSERT INTO public.who_global_data VALUES (153180, 3390, 56342, 103, 1886, 180, 37);
INSERT INTO public.who_global_data VALUES (153181, 336, 13112, 13, 943, 180, 231);
INSERT INTO public.who_global_data VALUES (153182, 1556, 104691, 55, 6541, 180, 107);
INSERT INTO public.who_global_data VALUES (153183, 63, 2543, 0, 102, 180, 101);
INSERT INTO public.who_global_data VALUES (153184, 137, 22385, 28, 1403, 180, 132);
INSERT INTO public.who_global_data VALUES (153185, 1, 327, 0, 23, 180, 176);
INSERT INTO public.who_global_data VALUES (153186, 65, 16252, 1, 242, 180, 200);
INSERT INTO public.who_global_data VALUES (153187, 1401, 215858, 274, 29958, 180, 169);
INSERT INTO public.who_global_data VALUES (153188, 5, 478, 0, 9, 180, 225);
INSERT INTO public.who_global_data VALUES (153189, 84, 15547, 6, 557, 180, 165);
INSERT INTO public.who_global_data VALUES (153190, 0, 293, 1, 25, 180, 233);
INSERT INTO public.who_global_data VALUES (153191, 10, 494, 0, 9, 180, 215);
INSERT INTO public.who_global_data VALUES (153192, 344, 4922, 1, 31, 180, 177);
INSERT INTO public.who_global_data VALUES (153193, 25, 607, 3, 29, 180, 183);
INSERT INTO public.who_global_data VALUES (153194, 0, 0, 0, 0, 180, 203);
INSERT INTO public.who_global_data VALUES (153195, 1, 861, 1, 19, 180, 162);
INSERT INTO public.who_global_data VALUES (153196, 641, 7208, 3, 47, 180, 12);
INSERT INTO public.who_global_data VALUES (153197, 11, 906, 0, 12, 180, 24);
INSERT INTO public.who_global_data VALUES (153198, 0, 19, 0, 0, 180, 119);
INSERT INTO public.who_global_data VALUES (153199, 9, 909, 1, 18, 180, 39);
INSERT INTO public.who_global_data VALUES (153200, 12, 796, 1, 26, 180, 26);
INSERT INTO public.who_global_data VALUES (153201, 0, 0, 0, 0, 180, 59);
INSERT INTO public.who_global_data VALUES (153202, 11, 189, 0, 20, 180, 77);
INSERT INTO public.who_global_data VALUES (153203, 0, 64, 0, 3, 180, 134);
INSERT INTO public.who_global_data VALUES (153204, 0, 83, 0, 1, 180, 4);
INSERT INTO public.who_global_data VALUES (153205, 9, 1430, 0, 49, 180, 109);
INSERT INTO public.who_global_data VALUES (153206, 8, 3859, 2, 100, 180, 90);
INSERT INTO public.who_global_data VALUES (153207, 0, 193, 0, 0, 180, 61);
INSERT INTO public.who_global_data VALUES (153208, 0, 43, 0, 3, 180, 85);
INSERT INTO public.who_global_data VALUES (153209, 39, 6467, 0, 107, 180, 49);
INSERT INTO public.who_global_data VALUES (153210, 30, 648, 1, 3, 180, 208);
INSERT INTO public.who_global_data VALUES (153211, 19, 650, 0, 32, 180, 166);
INSERT INTO public.who_global_data VALUES (153212, 3, 488, 0, 5, 180, 64);
INSERT INTO public.who_global_data VALUES (153213, 0, 0, 0, 0, 180, 199);
INSERT INTO public.who_global_data VALUES (153214, 0, 182, 0, 14, 180, 114);
INSERT INTO public.who_global_data VALUES (153215, 0, 8, 0, 1, 180, 60);
INSERT INTO public.who_global_data VALUES (153216, 0, 332, 0, 10, 180, 68);
INSERT INTO public.who_global_data VALUES (153217, 115, 854, 1, 10, 180, 158);
INSERT INTO public.who_global_data VALUES (153218, 1609, 27634, 197, 2704, 180, 52);
INSERT INTO public.who_global_data VALUES (153219, 0, 0, 0, 0, 180, 117);
INSERT INTO public.who_global_data VALUES (153220, 0, 66, 0, 1, 180, 126);
INSERT INTO public.who_global_data VALUES (153221, 1, 42, 0, 0, 180, 196);
INSERT INTO public.who_global_data VALUES (153222, 0, 324, 0, 8, 180, 142);
INSERT INTO public.who_global_data VALUES (153223, 0, 11, 0, 1, 180, 185);
INSERT INTO public.who_global_data VALUES (153224, 156, 5661, 2, 185, 180, 138);
INSERT INTO public.who_global_data VALUES (153225, 0, 81, 0, 0, 180, 181);
INSERT INTO public.who_global_data VALUES (153226, 14, 176, 0, 6, 180, 178);
INSERT INTO public.who_global_data VALUES (153227, 0, 16, 0, 0, 180, 168);
INSERT INTO public.who_global_data VALUES (153228, 0, 0, 0, 0, 180, 160);
INSERT INTO public.who_global_data VALUES (153229, 3, 102, 0, 0, 180, 151);
INSERT INTO public.who_global_data VALUES (153230, 361, 41521, 89, 5252, 180, 193);
INSERT INTO public.who_global_data VALUES (153231, 0, 18, 0, 0, 180, 18);
INSERT INTO public.who_global_data VALUES (153232, 2, 1141, 0, 21, 180, 40);
INSERT INTO public.who_global_data VALUES (153233, 0, 16, 0, 5, 180, 218);
INSERT INTO public.who_global_data VALUES (153234, 11, 781, 4, 42, 180, 191);
INSERT INTO public.who_global_data VALUES (153235, 381, 3526, 4, 107, 180, 156);
INSERT INTO public.who_global_data VALUES (153236, 0, 0, 0, 0, 180, 135);
INSERT INTO public.who_global_data VALUES (153237, 33, 1572, 1, 89, 180, 55);
INSERT INTO public.who_global_data VALUES (153238, 0, 15, 0, 2, 180, 88);
INSERT INTO public.who_global_data VALUES (153239, 42, 7995, 0, 209, 180, 108);
INSERT INTO public.who_global_data VALUES (153240, 0, 547, 0, 4, 180, 48);
INSERT INTO public.who_global_data VALUES (153241, 154, 3112, 1, 15, 180, 3);
INSERT INTO public.who_global_data VALUES (153242, 0, 712, 0, 13, 180, 224);
INSERT INTO public.who_global_data VALUES (153243, 1791, 26435, 14, 599, 180, 110);
INSERT INTO public.who_global_data VALUES (153244, 0, 0, 0, 0, 180, 106);
INSERT INTO public.who_global_data VALUES (153245, 208, 7731, 8, 218, 180, 89);
INSERT INTO public.who_global_data VALUES (153246, 0, 8, 0, 0, 180, 121);
INSERT INTO public.who_global_data VALUES (153247, 22, 462, 0, 10, 180, 163);
INSERT INTO public.who_global_data VALUES (153248, 3628, 54817, 89, 1533, 180, 70);
INSERT INTO public.who_global_data VALUES (153249, 339, 10343, 27, 685, 180, 174);
INSERT INTO public.who_global_data VALUES (153250, 0, 0, 0, 0, 180, 175);
INSERT INTO public.who_global_data VALUES (153251, 307, 15047, 22, 755, 180, 118);
INSERT INTO public.who_global_data VALUES (153252, 533, 26715, 16, 1105, 180, 189);
INSERT INTO public.who_global_data VALUES (153253, 63, 2031, 0, 56, 180, 124);
INSERT INTO public.who_global_data VALUES (153254, 1311, 20201, 0, 12, 180, 192);
INSERT INTO public.who_global_data VALUES (153255, 12, 10822, 0, 256, 180, 41);
INSERT INTO public.who_global_data VALUES (153256, 129, 4605, 2, 145, 180, 95);
INSERT INTO public.who_global_data VALUES (153257, 2, 427, 0, 0, 180, 74);
INSERT INTO public.who_global_data VALUES (153258, 392, 14499, 18, 876, 180, 11);
INSERT INTO public.who_global_data VALUES (153259, 10699, 187859, 98, 1723, 180, 87);
INSERT INTO public.who_global_data VALUES (153260, 3, 271, 0, 0, 180, 214);
INSERT INTO public.who_global_data VALUES (153261, 0, 2, 0, 0, 180, 116);
INSERT INTO public.who_global_data VALUES (153262, 0, 6, 0, 0, 180, 157);
INSERT INTO public.who_global_data VALUES (153263, 0, 0, 0, 0, 180, 182);
INSERT INTO public.who_global_data VALUES (153264, 0, 15, 0, 0, 180, 186);
INSERT INTO public.who_global_data VALUES (153265, 0, 18, 0, 0, 180, 127);
INSERT INTO public.who_global_data VALUES (153266, 0, 38, 0, 3, 180, 232);
INSERT INTO public.who_global_data VALUES (153267, 0, 1, 0, 0, 180, 33);
INSERT INTO public.who_global_data VALUES (153268, 0, 17, 0, 0, 180, 97);
INSERT INTO public.who_global_data VALUES (153269, 0, 0, 0, 0, 180, 42);
INSERT INTO public.who_global_data VALUES (153270, 24, 632, 0, 41, 180, 198);
INSERT INTO public.who_global_data VALUES (153271, -9, 165, 1, 4, 180, 216);
INSERT INTO public.who_global_data VALUES (153272, 1701, 35432, 10, 229, 180, 164);
INSERT INTO public.who_global_data VALUES (153273, 59, 1492, 1, 13, 180, 235);
INSERT INTO public.who_global_data VALUES (153274, 57, 9848, 3, 206, 180, 67);
INSERT INTO public.who_global_data VALUES (153275, 0, 11, 0, 0, 180, 15);
INSERT INTO public.who_global_data VALUES (153276, 6, 231, 0, 14, 180, 180);
INSERT INTO public.who_global_data VALUES (153277, 741, 20939, 0, 20, 180, 237);
INSERT INTO public.who_global_data VALUES (153278, 0, 2, 0, 0, 180, 25);
INSERT INTO public.who_global_data VALUES (153279, 0, 76, 0, 14, 180, 209);
INSERT INTO public.who_global_data VALUES (153280, 16, 1445, 1, 26, 180, 217);
INSERT INTO public.who_global_data VALUES (153281, 1, 1449, 0, 107, 180, 79);
INSERT INTO public.who_global_data VALUES (153282, 0, 0, 0, 0, 180, 143);
INSERT INTO public.who_global_data VALUES (153283, 0, 928, 0, 44, 180, 229);
INSERT INTO public.who_global_data VALUES (153284, 424, 8232, 8, 161, 180, 141);
INSERT INTO public.who_global_data VALUES (153285, 32, 90, 0, 0, 180, 197);
INSERT INTO public.who_global_data VALUES (153286, 980, 238266, 153, 27276, 180, 221);
INSERT INTO public.who_global_data VALUES (153287, 27, 824, 0, 9, 180, 150);
INSERT INTO public.who_global_data VALUES (153288, 0, 930, 0, 52, 180, 56);
INSERT INTO public.who_global_data VALUES (153289, 0, 10, 0, 1, 180, 167);
INSERT INTO public.who_global_data VALUES (153290, 745, 24574, 73, 3362, 180, 23);
INSERT INTO public.who_global_data VALUES (153291, 52, 30149, 7, 1627, 180, 222);
INSERT INTO public.who_global_data VALUES (153292, 0, 45, 0, 3, 180, 219);
INSERT INTO public.who_global_data VALUES (153293, 82, 461, 7, 16, 180, 7);
INSERT INTO public.who_global_data VALUES (153294, 8, 3000, 0, 55, 180, 161);
INSERT INTO public.who_global_data VALUES (153295, 3827, 199408, 458, 30321, 180, 149);
INSERT INTO public.who_global_data VALUES (153296, 0, 24, 0, 0, 180, 6);
INSERT INTO public.who_global_data VALUES (153297, 7, 135, 0, 9, 180, 139);
INSERT INTO public.who_global_data VALUES (153298, 0, 0, 0, 0, 180, 211);
INSERT INTO public.who_global_data VALUES (153299, 0, 0, 0, 0, 180, 14);
INSERT INTO public.who_global_data VALUES (153300, 0, 116, 0, 8, 180, 111);
INSERT INTO public.who_global_data VALUES (153301, 1, 1026, 1, 44, 180, 207);
INSERT INTO public.who_global_data VALUES (153302, 1977, 133721, 57, 3641, 180, 66);
INSERT INTO public.who_global_data VALUES (153303, 0, 0, 0, 0, 180, 173);
INSERT INTO public.who_global_data VALUES (153304, 0, 12, 0, 1, 180, 145);
INSERT INTO public.who_global_data VALUES (153305, 0, 0, 0, 0, 180, 65);
INSERT INTO public.who_global_data VALUES (153306, 3, 101, 0, 0, 180, 184);
INSERT INTO public.who_global_data VALUES (153307, 504, 14195, 21, 361, 180, 98);
INSERT INTO public.who_global_data VALUES (153308, 553, 16793, 9, 174, 180, 104);
INSERT INTO public.who_global_data VALUES (153309, 29, 509, 3, 21, 180, 73);
INSERT INTO public.who_global_data VALUES (153310, 22119, 1215571, 1968, 72524, 180, 8);
INSERT INTO public.who_global_data VALUES (153311, 0, 66, 0, 4, 180, 227);
INSERT INTO public.who_global_data VALUES (153312, 3, 673, 0, 17, 180, 75);
INSERT INTO public.who_global_data VALUES (153313, 48, 2314, 0, 10, 180, 45);
INSERT INTO public.who_global_data VALUES (153314, 0, 0, 0, 0, 180, 133);
INSERT INTO public.who_global_data VALUES (153315, 12, 379, 0, 10, 180, 202);
INSERT INTO public.who_global_data VALUES (153316, 0, 288, 0, 0, 180, 129);
INSERT INTO public.who_global_data VALUES (153317, 0, 0, 0, 0, 180, 36);
INSERT INTO public.who_global_data VALUES (153318, 9, 35, 1, 7, 180, 51);
INSERT INTO public.who_global_data VALUES (153319, 14, 153, 0, 4, 180, 206);
INSERT INTO public.who_global_data VALUES (153320, 0, 34, 0, 4, 180, 5);
INSERT INTO public.who_global_data VALUES (153321, 0, 3563, 0, 105, 180, 103);
INSERT INTO public.who_global_data VALUES (153322, 18, 812, 0, 30, 180, 58);
INSERT INTO public.who_global_data VALUES (153323, 185, 5182, 7, 483, 180, 195);
INSERT INTO public.who_global_data VALUES (153324, 0, 0, 0, 0, 180, 115);
INSERT INTO public.who_global_data VALUES (153325, 0, 752, 0, 47, 180, 99);
INSERT INTO public.who_global_data VALUES (153326, 0, 36, 0, 2, 180, 153);
INSERT INTO public.who_global_data VALUES (153327, 0, 3, 0, 0, 180, 93);
INSERT INTO public.who_global_data VALUES (153328, 0, 25, 0, 3, 180, 84);
INSERT INTO public.who_global_data VALUES (153329, 229, 5305, 11, 275, 180, 78);
INSERT INTO public.who_global_data VALUES (153330, 102, 2860, 2, 42, 180, 170);
INSERT INTO public.who_global_data VALUES (153331, 0, 101, 0, 2, 180, 32);
INSERT INTO public.who_global_data VALUES (153332, 21, 6896, 0, 97, 180, 155);
INSERT INTO public.who_global_data VALUES (153333, 22, 15673, 1, 609, 180, 82);
INSERT INTO public.who_global_data VALUES (153334, 77, 2204, 0, 28, 180, 16);
INSERT INTO public.who_global_data VALUES (153335, 3, 92, 0, 11, 180, 72);
INSERT INTO public.who_global_data VALUES (153336, 273, 4404, 0, 8, 180, 43);
INSERT INTO public.who_global_data VALUES (153337, 709, 13134, 20, 206, 180, 120);
INSERT INTO public.who_global_data VALUES (153338, 0, 82, 0, 7, 180, 213);
INSERT INTO public.who_global_data VALUES (153339, 913, 20168, 4, 116, 180, 31);
INSERT INTO public.who_global_data VALUES (153340, 442, 53491, 70, 8442, 180, 204);
INSERT INTO public.who_global_data VALUES (153341, 0, 18, 0, 2, 180, 152);
INSERT INTO public.who_global_data VALUES (153342, 38, 140, 0, 2, 180, 144);
INSERT INTO public.who_global_data VALUES (153343, 3, 118, 0, 7, 180, 96);
INSERT INTO public.who_global_data VALUES (153344, 0, 7, 0, 0, 180, 47);
INSERT INTO public.who_global_data VALUES (153345, 84, 1886, 5, 91, 180, 80);
INSERT INTO public.who_global_data VALUES (153346, 0, 2, 0, 0, 180, 159);
INSERT INTO public.who_global_data VALUES (153347, 10, 2027, 2, 89, 180, 27);
INSERT INTO public.who_global_data VALUES (153348, 0, 23, 0, 1, 180, 146);
INSERT INTO public.who_global_data VALUES (153349, 10503, 125218, 615, 8536, 180, 71);
INSERT INTO public.who_global_data VALUES (153350, 0, 7, 0, 1, 180, 210);
INSERT INTO public.who_global_data VALUES (153351, 2, 141, 0, 1, 180, 54);
INSERT INTO public.who_global_data VALUES (153352, 51, 1829, 0, 84, 180, 147);
INSERT INTO public.who_global_data VALUES (153353, 40, 729, 0, 48, 269, 2);
INSERT INTO public.who_global_data VALUES (153354, 0, 19, 0, 1, 269, 105);
INSERT INTO public.who_global_data VALUES (153355, 5, 191, 0, 2, 269, 53);
INSERT INTO public.who_global_data VALUES (153356, 0, 122, 0, 0, 269, 81);
INSERT INTO public.who_global_data VALUES (153357, 0, 2265, 0, 108, 269, 223);
INSERT INTO public.who_global_data VALUES (153358, 1299, 62458, 196, 4111, 269, 94);
INSERT INTO public.who_global_data VALUES (153359, 3, 78, 0, 1, 269, 154);
INSERT INTO public.who_global_data VALUES (153360, 0, 94, 0, 0, 269, 83);
INSERT INTO public.who_global_data VALUES (153361, 0, 170, 0, 17, 269, 194);
INSERT INTO public.who_global_data VALUES (153362, 1032, 23048, 6, 281, 269, 136);
INSERT INTO public.who_global_data VALUES (153363, 3, 84409, 0, 4643, 269, 179);
INSERT INTO public.who_global_data VALUES (153364, 640, 8613, 20, 378, 269, 57);
INSERT INTO public.who_global_data VALUES (153365, 4, 8, 0, 1, 269, 35);
INSERT INTO public.who_global_data VALUES (153366, 28, 264, 0, 10, 269, 228);
INSERT INTO public.who_global_data VALUES (153367, 0, 0, 0, 0, 269, 19);
INSERT INTO public.who_global_data VALUES (153368, 13, 755, 0, 6, 269, 22);
INSERT INTO public.who_global_data VALUES (153369, 52, 1516, 0, 18, 269, 1);
INSERT INTO public.who_global_data VALUES (153370, 7, 2119, 2, 85, 269, 21);
INSERT INTO public.who_global_data VALUES (153371, 18, 1703, 0, 69, 269, 234);
INSERT INTO public.who_global_data VALUES (153372, 0, 16, 0, 1, 269, 91);
INSERT INTO public.who_global_data VALUES (153373, 5, 883, 0, 15, 269, 137);
INSERT INTO public.who_global_data VALUES (153374, 78, 7974, 5, 262, 269, 201);
INSERT INTO public.who_global_data VALUES (153375, 0, 0, 0, 0, 269, 171);
INSERT INTO public.who_global_data VALUES (153376, 92, 797, 1, 35, 269, 92);
INSERT INTO public.who_global_data VALUES (153377, 162, 9983, 3, 506, 269, 112);
INSERT INTO public.who_global_data VALUES (153378, 13, 1133, 1, 3, 269, 62);
INSERT INTO public.who_global_data VALUES (153379, 0, 16, 0, 0, 269, 69);
INSERT INTO public.who_global_data VALUES (153380, 327, 8807, 8, 362, 269, 220);
INSERT INTO public.who_global_data VALUES (153381, -2461, 29420, 49, 1618, 269, 100);
INSERT INTO public.who_global_data VALUES (153382, 0, 7588, 0, 469, 269, 187);
INSERT INTO public.who_global_data VALUES (153383, 46, 633, 1, 14, 269, 63);
INSERT INTO public.who_global_data VALUES (153384, 0, 439, 0, 4, 269, 28);
INSERT INTO public.who_global_data VALUES (153385, 0, 39, 0, 0, 269, 172);
INSERT INTO public.who_global_data VALUES (153386, 2, 1713, 0, 55, 269, 17);
INSERT INTO public.who_global_data VALUES (153387, 4, 123, 1, 2, 269, 226);
INSERT INTO public.who_global_data VALUES (153388, 17, 162, 0, 4, 269, 236);
INSERT INTO public.who_global_data VALUES (153389, 0, 13, 0, 0, 269, 76);
INSERT INTO public.who_global_data VALUES (153390, 0, 187, 0, 0, 269, 30);
INSERT INTO public.who_global_data VALUES (153391, 0, 18, 0, 0, 269, 128);
INSERT INTO public.who_global_data VALUES (153392, 161, 5573, 6, 252, 269, 86);
INSERT INTO public.who_global_data VALUES (153393, 4176, 135468, 278, 25769, 269, 140);
INSERT INTO public.who_global_data VALUES (153394, 5, 138, 0, 1, 269, 44);
INSERT INTO public.who_global_data VALUES (153395, 0, 60, 0, 0, 269, 113);
INSERT INTO public.who_global_data VALUES (153396, 0, 397, 0, 6, 269, 29);
INSERT INTO public.who_global_data VALUES (153397, 0, 17, 0, 1, 269, 125);
INSERT INTO public.who_global_data VALUES (153398, 4, 614, 0, 9, 269, 131);
INSERT INTO public.who_global_data VALUES (153399, 1284, 166091, 123, 7119, 269, 46);
INSERT INTO public.who_global_data VALUES (153400, 0, 2719, 0, 18, 269, 10);
INSERT INTO public.who_global_data VALUES (153401, 0, 144, 0, 0, 269, 205);
INSERT INTO public.who_global_data VALUES (153402, 21, 2663, 1, 147, 269, 50);
INSERT INTO public.who_global_data VALUES (153403, 0, 11, 0, 0, 269, 20);
INSERT INTO public.who_global_data VALUES (153404, 0, 21, 0, 0, 269, 13);
INSERT INTO public.who_global_data VALUES (153405, 1, 153, 0, 13, 269, 148);
INSERT INTO public.who_global_data VALUES (153406, 2, 147, 0, 5, 269, 230);
INSERT INTO public.who_global_data VALUES (153407, 33, 763, 0, 19, 269, 190);
INSERT INTO public.who_global_data VALUES (153408, 0, 252, 0, 13, 269, 188);
INSERT INTO public.who_global_data VALUES (153409, 45, 1856, 1, 11, 269, 123);
INSERT INTO public.who_global_data VALUES (153410, 216, 508, 0, 2, 269, 9);
INSERT INTO public.who_global_data VALUES (153411, 1, 93, 1, 10, 269, 102);
INSERT INTO public.who_global_data VALUES (153412, 1, 101, 1, 12, 269, 34);
INSERT INTO public.who_global_data VALUES (153413, 1, 12, 0, 0, 269, 212);
INSERT INTO public.who_global_data VALUES (153414, 92, 1270, 4, 93, 269, 122);
INSERT INTO public.who_global_data VALUES (153415, 39, 3150, 10, 383, 269, 38);
INSERT INTO public.who_global_data VALUES (153416, 0, 1799, 0, 10, 269, 130);
INSERT INTO public.who_global_data VALUES (153417, 3561, 52952, 89, 1783, 269, 37);
INSERT INTO public.who_global_data VALUES (153418, 338, 12776, 35, 930, 269, 231);
INSERT INTO public.who_global_data VALUES (153419, 1485, 103135, 68, 6486, 269, 107);
INSERT INTO public.who_global_data VALUES (153420, 49, 2480, 0, 102, 269, 101);
INSERT INTO public.who_global_data VALUES (153421, 265, 22248, 36, 1375, 269, 132);
INSERT INTO public.who_global_data VALUES (153422, 1, 326, 0, 23, 269, 176);
INSERT INTO public.who_global_data VALUES (153423, 32, 16187, 2, 241, 269, 200);
INSERT INTO public.who_global_data VALUES (153424, 1444, 214457, 369, 29684, 269, 169);
INSERT INTO public.who_global_data VALUES (153425, 2, 473, 0, 9, 269, 225);
INSERT INTO public.who_global_data VALUES (153426, 109, 15463, 8, 551, 269, 165);
INSERT INTO public.who_global_data VALUES (153427, 0, 293, 0, 24, 269, 233);
INSERT INTO public.who_global_data VALUES (153428, 11, 484, 0, 9, 269, 215);
INSERT INTO public.who_global_data VALUES (153429, 69, 4578, 0, 30, 269, 177);
INSERT INTO public.who_global_data VALUES (153430, 47, 582, 0, 26, 269, 183);
INSERT INTO public.who_global_data VALUES (153431, 0, 0, 0, 0, 269, 203);
INSERT INTO public.who_global_data VALUES (153432, 4, 860, 1, 18, 269, 162);
INSERT INTO public.who_global_data VALUES (153433, 278, 6567, 2, 44, 269, 12);
INSERT INTO public.who_global_data VALUES (153434, 24, 895, 0, 12, 269, 24);
INSERT INTO public.who_global_data VALUES (153435, 0, 19, 0, 0, 269, 119);
INSERT INTO public.who_global_data VALUES (153436, 4, 900, 0, 17, 269, 39);
INSERT INTO public.who_global_data VALUES (153437, 34, 784, 0, 25, 269, 26);
INSERT INTO public.who_global_data VALUES (153438, 0, 0, 0, 0, 269, 59);
INSERT INTO public.who_global_data VALUES (153439, 8, 178, 0, 20, 269, 77);
INSERT INTO public.who_global_data VALUES (153440, 0, 64, 0, 3, 269, 134);
INSERT INTO public.who_global_data VALUES (153441, 0, 83, 0, 1, 269, 4);
INSERT INTO public.who_global_data VALUES (153442, 5, 1421, 1, 49, 269, 109);
INSERT INTO public.who_global_data VALUES (153443, 11, 3851, 2, 98, 269, 90);
INSERT INTO public.who_global_data VALUES (153444, 35, 193, 0, 0, 269, 61);
INSERT INTO public.who_global_data VALUES (153445, 2, 43, 0, 3, 269, 85);
INSERT INTO public.who_global_data VALUES (153446, 45, 6428, 1, 107, 269, 49);
INSERT INTO public.who_global_data VALUES (153447, 0, 618, 0, 2, 269, 208);
INSERT INTO public.who_global_data VALUES (153448, 19, 631, 0, 32, 269, 166);
INSERT INTO public.who_global_data VALUES (153449, 2, 485, 0, 5, 269, 64);
INSERT INTO public.who_global_data VALUES (153450, 0, 0, 0, 0, 269, 199);
INSERT INTO public.who_global_data VALUES (153451, 1, 182, 0, 14, 269, 114);
INSERT INTO public.who_global_data VALUES (153452, 0, 8, 0, 1, 269, 60);
INSERT INTO public.who_global_data VALUES (153453, 0, 332, 0, 10, 269, 68);
INSERT INTO public.who_global_data VALUES (153454, 0, 739, 0, 9, 269, 158);
INSERT INTO public.who_global_data VALUES (153455, 1120, 26025, 236, 2507, 269, 52);
INSERT INTO public.who_global_data VALUES (153456, 0, 0, 0, 0, 269, 117);
INSERT INTO public.who_global_data VALUES (153457, 0, 66, 0, 1, 269, 126);
INSERT INTO public.who_global_data VALUES (153458, 0, 41, 0, 0, 269, 196);
INSERT INTO public.who_global_data VALUES (153459, 0, 324, 0, 8, 269, 142);
INSERT INTO public.who_global_data VALUES (153460, 0, 11, 0, 1, 269, 185);
INSERT INTO public.who_global_data VALUES (153461, 123, 5505, 1, 183, 269, 138);
INSERT INTO public.who_global_data VALUES (153462, 1, 81, 0, 0, 269, 181);
INSERT INTO public.who_global_data VALUES (153463, 1, 162, 0, 6, 269, 178);
INSERT INTO public.who_global_data VALUES (153464, 0, 16, 0, 0, 269, 168);
INSERT INTO public.who_global_data VALUES (153465, 0, 0, 0, 0, 269, 160);
INSERT INTO public.who_global_data VALUES (153466, 0, 99, 0, 0, 269, 151);
INSERT INTO public.who_global_data VALUES (153467, 319, 41160, 33, 5163, 269, 193);
INSERT INTO public.who_global_data VALUES (153468, 0, 18, 0, 0, 269, 18);
INSERT INTO public.who_global_data VALUES (153469, 1, 1139, 0, 21, 269, 40);
INSERT INTO public.who_global_data VALUES (153470, 1, 16, 0, 5, 269, 218);
INSERT INTO public.who_global_data VALUES (153471, 7, 770, 0, 38, 269, 191);
INSERT INTO public.who_global_data VALUES (153472, 195, 3145, 5, 103, 269, 156);
INSERT INTO public.who_global_data VALUES (153473, 0, 0, 0, 0, 269, 135);
INSERT INTO public.who_global_data VALUES (153474, 13, 1539, 2, 88, 269, 55);
INSERT INTO public.who_global_data VALUES (153475, 1, 15, 0, 2, 269, 88);
INSERT INTO public.who_global_data VALUES (153476, 50, 7953, 0, 209, 269, 108);
INSERT INTO public.who_global_data VALUES (153477, 1, 547, 0, 4, 269, 48);
INSERT INTO public.who_global_data VALUES (153478, 55, 2958, 1, 14, 269, 3);
INSERT INTO public.who_global_data VALUES (153479, 0, 712, 0, 13, 269, 224);
INSERT INTO public.who_global_data VALUES (153480, 2094, 24644, 59, 585, 269, 110);
INSERT INTO public.who_global_data VALUES (153481, 0, 0, 0, 0, 269, 106);
INSERT INTO public.who_global_data VALUES (153482, 136, 7523, 7, 210, 269, 89);
INSERT INTO public.who_global_data VALUES (153483, 0, 8, 0, 0, 269, 121);
INSERT INTO public.who_global_data VALUES (153484, 9, 440, 0, 10, 269, 163);
INSERT INTO public.who_global_data VALUES (153485, 3817, 51189, 100, 1444, 269, 70);
INSERT INTO public.who_global_data VALUES (153486, 320, 10004, 21, 658, 269, 174);
INSERT INTO public.who_global_data VALUES (153487, 0, 0, 0, 0, 269, 175);
INSERT INTO public.who_global_data VALUES (153488, 309, 14740, 17, 733, 269, 118);
INSERT INTO public.who_global_data VALUES (153489, 480, 26182, 15, 1089, 269, 189);
INSERT INTO public.who_global_data VALUES (153490, 44, 1968, 0, 56, 269, 124);
INSERT INTO public.who_global_data VALUES (153491, 918, 18890, 0, 12, 269, 192);
INSERT INTO public.who_global_data VALUES (153492, 4, 10810, 1, 256, 269, 41);
INSERT INTO public.who_global_data VALUES (153493, 113, 4476, 3, 143, 269, 95);
INSERT INTO public.who_global_data VALUES (153494, 0, 425, 0, 0, 269, 74);
INSERT INTO public.who_global_data VALUES (153495, 270, 14107, 31, 858, 269, 11);
INSERT INTO public.who_global_data VALUES (153496, 11231, 177160, 88, 1625, 269, 87);
INSERT INTO public.who_global_data VALUES (153497, 7, 268, 0, 0, 269, 214);
INSERT INTO public.who_global_data VALUES (153498, 0, 2, 0, 0, 269, 116);
INSERT INTO public.who_global_data VALUES (153499, 0, 6, 0, 0, 269, 157);
INSERT INTO public.who_global_data VALUES (153500, 0, 0, 0, 0, 269, 182);
INSERT INTO public.who_global_data VALUES (153501, 0, 15, 0, 0, 269, 186);
INSERT INTO public.who_global_data VALUES (153502, 0, 18, 0, 0, 269, 127);
INSERT INTO public.who_global_data VALUES (153503, 0, 38, 0, 3, 269, 232);
INSERT INTO public.who_global_data VALUES (153504, 0, 1, 0, 0, 269, 33);
INSERT INTO public.who_global_data VALUES (153505, 0, 17, 0, 0, 269, 97);
INSERT INTO public.who_global_data VALUES (153506, 0, 0, 0, 0, 269, 42);
INSERT INTO public.who_global_data VALUES (153507, 19, 608, 0, 41, 269, 198);
INSERT INTO public.who_global_data VALUES (153508, 3, 174, 0, 3, 269, 216);
INSERT INTO public.who_global_data VALUES (153509, 1793, 33731, 10, 219, 269, 164);
INSERT INTO public.who_global_data VALUES (153510, 104, 1433, 1, 12, 269, 235);
INSERT INTO public.who_global_data VALUES (153511, 114, 9791, 3, 203, 269, 67);
INSERT INTO public.who_global_data VALUES (153512, 0, 11, 0, 0, 269, 15);
INSERT INTO public.who_global_data VALUES (153513, 26, 225, 3, 14, 269, 180);
INSERT INTO public.who_global_data VALUES (153514, 788, 20198, 2, 20, 269, 237);
INSERT INTO public.who_global_data VALUES (153515, 0, 2, 0, 0, 269, 25);
INSERT INTO public.who_global_data VALUES (153516, 0, 76, 0, 14, 269, 209);
INSERT INTO public.who_global_data VALUES (153517, 8, 1429, 0, 25, 269, 217);
INSERT INTO public.who_global_data VALUES (153518, 3, 1448, 2, 107, 269, 79);
INSERT INTO public.who_global_data VALUES (153519, 0, 0, 0, 0, 269, 143);
INSERT INTO public.who_global_data VALUES (153520, 55, 928, 5, 44, 269, 229);
INSERT INTO public.who_global_data VALUES (153521, 369, 7808, 5, 153, 269, 141);
INSERT INTO public.who_global_data VALUES (153522, 9, 58, 0, 0, 269, 197);
INSERT INTO public.who_global_data VALUES (153523, 983, 237286, 183, 27123, 269, 221);
INSERT INTO public.who_global_data VALUES (153524, 26, 797, 0, 9, 269, 150);
INSERT INTO public.who_global_data VALUES (153525, 78, 930, 3, 52, 269, 56);
INSERT INTO public.who_global_data VALUES (153526, 0, 10, 0, 1, 269, 167);
INSERT INTO public.who_global_data VALUES (153527, 657, 23829, 72, 3289, 269, 23);
INSERT INTO public.who_global_data VALUES (153528, 77, 30097, 11, 1620, 269, 222);
INSERT INTO public.who_global_data VALUES (153529, 0, 45, 0, 3, 269, 219);
INSERT INTO public.who_global_data VALUES (153530, 86, 379, 2, 9, 269, 7);
INSERT INTO public.who_global_data VALUES (153531, 3, 2992, 0, 55, 269, 161);
INSERT INTO public.who_global_data VALUES (153532, 3682, 195581, 647, 29863, 269, 149);
INSERT INTO public.who_global_data VALUES (153533, 0, 24, 0, 0, 269, 6);
INSERT INTO public.who_global_data VALUES (153534, 0, 128, 0, 9, 269, 139);
INSERT INTO public.who_global_data VALUES (153535, 0, 0, 0, 0, 269, 211);
INSERT INTO public.who_global_data VALUES (153536, 0, 0, 0, 0, 269, 14);
INSERT INTO public.who_global_data VALUES (153537, 0, 116, 0, 8, 269, 111);
INSERT INTO public.who_global_data VALUES (153538, 3, 1025, 0, 43, 269, 207);
INSERT INTO public.who_global_data VALUES (153539, 2253, 131744, 64, 3584, 269, 66);
INSERT INTO public.who_global_data VALUES (153540, 0, 0, 0, 0, 269, 173);
INSERT INTO public.who_global_data VALUES (153541, 0, 12, 0, 1, 269, 145);
INSERT INTO public.who_global_data VALUES (153542, 0, 0, 0, 0, 269, 65);
INSERT INTO public.who_global_data VALUES (153543, 1, 98, 0, 0, 269, 184);
INSERT INTO public.who_global_data VALUES (153544, 507, 13691, 13, 340, 269, 98);
INSERT INTO public.who_global_data VALUES (153545, 1048, 16240, 19, 165, 269, 104);
INSERT INTO public.who_global_data VALUES (153546, 0, 480, 0, 18, 269, 73);
INSERT INTO public.who_global_data VALUES (153547, 22267, 1193452, 2475, 70556, 269, 8);
INSERT INTO public.who_global_data VALUES (153548, 0, 66, 0, 4, 269, 227);
INSERT INTO public.who_global_data VALUES (153549, 13, 670, 0, 17, 269, 75);
INSERT INTO public.who_global_data VALUES (153550, 49, 2266, 0, 10, 269, 45);
INSERT INTO public.who_global_data VALUES (153551, 0, 0, 0, 0, 269, 133);
INSERT INTO public.who_global_data VALUES (153552, 6, 367, 0, 10, 269, 202);
INSERT INTO public.who_global_data VALUES (153553, 17, 288, 0, 0, 269, 129);
INSERT INTO public.who_global_data VALUES (153554, 0, 0, 0, 0, 269, 36);
INSERT INTO public.who_global_data VALUES (153555, 0, 26, 1, 6, 269, 51);
INSERT INTO public.who_global_data VALUES (153556, 2, 139, 0, 4, 269, 206);
INSERT INTO public.who_global_data VALUES (153557, 0, 34, 0, 4, 269, 5);
INSERT INTO public.who_global_data VALUES (153558, 171, 3563, 1, 105, 269, 103);
INSERT INTO public.who_global_data VALUES (153559, 0, 794, 0, 30, 269, 58);
INSERT INTO public.who_global_data VALUES (153560, 159, 4997, 6, 476, 269, 195);
INSERT INTO public.who_global_data VALUES (153561, 0, 0, 0, 0, 269, 115);
INSERT INTO public.who_global_data VALUES (153562, 1, 752, 1, 47, 269, 99);
INSERT INTO public.who_global_data VALUES (153563, 0, 36, 0, 2, 269, 153);
INSERT INTO public.who_global_data VALUES (153564, 0, 3, 0, 0, 269, 93);
INSERT INTO public.who_global_data VALUES (153565, 0, 25, 0, 3, 269, 84);
INSERT INTO public.who_global_data VALUES (153566, 154, 5076, 2, 264, 269, 78);
INSERT INTO public.who_global_data VALUES (153567, 163, 2758, 0, 40, 269, 170);
INSERT INTO public.who_global_data VALUES (153568, 0, 101, 0, 2, 269, 32);
INSERT INTO public.who_global_data VALUES (153569, 26, 6875, 1, 97, 269, 155);
INSERT INTO public.who_global_data VALUES (153570, 65, 15651, 2, 608, 269, 82);
INSERT INTO public.who_global_data VALUES (153571, 67, 2127, 2, 28, 269, 16);
INSERT INTO public.who_global_data VALUES (153572, 5, 89, 0, 11, 269, 72);
INSERT INTO public.who_global_data VALUES (153573, 289, 4131, 0, 8, 269, 43);
INSERT INTO public.who_global_data VALUES (153574, 706, 12425, 0, 186, 269, 120);
INSERT INTO public.who_global_data VALUES (153575, 0, 82, 0, 7, 269, 213);
INSERT INTO public.who_global_data VALUES (153576, 0, 19255, 0, 112, 269, 31);
INSERT INTO public.who_global_data VALUES (153577, 552, 53049, 75, 8372, 269, 204);
INSERT INTO public.who_global_data VALUES (153578, 0, 18, 0, 2, 269, 152);
INSERT INTO public.who_global_data VALUES (153579, 0, 102, 0, 2, 269, 144);
INSERT INTO public.who_global_data VALUES (153580, 0, 115, 0, 7, 269, 96);
INSERT INTO public.who_global_data VALUES (153581, 0, 7, 0, 0, 269, 47);
INSERT INTO public.who_global_data VALUES (153582, 121, 1802, 4, 86, 269, 80);
INSERT INTO public.who_global_data VALUES (153583, 0, 2, 0, 0, 269, 159);
INSERT INTO public.who_global_data VALUES (153584, 49, 2017, 5, 87, 269, 27);
INSERT INTO public.who_global_data VALUES (153585, 0, 23, 0, 1, 269, 146);
INSERT INTO public.who_global_data VALUES (153586, 6935, 114715, 600, 7921, 269, 71);
INSERT INTO public.who_global_data VALUES (153587, 0, 7, 0, 1, 269, 210);
INSERT INTO public.who_global_data VALUES (153588, 1, 139, 0, 1, 269, 54);
INSERT INTO public.who_global_data VALUES (153589, 89, 1778, 6, 84, 269, 147);
INSERT INTO public.who_global_data VALUES (153590, 17, 689, 2, 48, 249, 2);
INSERT INTO public.who_global_data VALUES (153591, 0, 19, 0, 1, 249, 105);
INSERT INTO public.who_global_data VALUES (153592, 21, 186, 0, 2, 249, 53);
INSERT INTO public.who_global_data VALUES (153593, 0, 122, 0, 0, 249, 81);
INSERT INTO public.who_global_data VALUES (153594, 188, 2265, 44, 108, 249, 223);
INSERT INTO public.who_global_data VALUES (153595, 1315, 61159, 149, 3915, 249, 94);
INSERT INTO public.who_global_data VALUES (153596, 1, 75, 0, 1, 249, 154);
INSERT INTO public.who_global_data VALUES (153597, 0, 94, 0, 0, 249, 83);
INSERT INTO public.who_global_data VALUES (153598, 53, 170, 7, 17, 249, 194);
INSERT INTO public.who_global_data VALUES (153599, 1373, 22016, 5, 275, 249, 136);
INSERT INTO public.who_global_data VALUES (153600, 2, 84406, 0, 4643, 249, 179);
INSERT INTO public.who_global_data VALUES (153601, 305, 7973, 18, 358, 249, 57);
INSERT INTO public.who_global_data VALUES (153602, 0, 4, 0, 1, 249, 35);
INSERT INTO public.who_global_data VALUES (153603, 0, 236, 0, 10, 249, 228);
INSERT INTO public.who_global_data VALUES (153604, 0, 0, 0, 0, 249, 19);
INSERT INTO public.who_global_data VALUES (153605, 3, 742, 0, 6, 249, 22);
INSERT INTO public.who_global_data VALUES (153606, 32, 1464, 1, 18, 249, 1);
INSERT INTO public.who_global_data VALUES (153607, 11, 2112, 3, 83, 249, 21);
INSERT INTO public.who_global_data VALUES (153608, 17, 1685, 0, 69, 249, 234);
INSERT INTO public.who_global_data VALUES (153609, 0, 16, 0, 1, 249, 91);
INSERT INTO public.who_global_data VALUES (153610, 4, 878, 0, 15, 249, 137);
INSERT INTO public.who_global_data VALUES (153611, 77, 7896, 5, 257, 249, 201);
INSERT INTO public.who_global_data VALUES (153612, 0, 0, 0, 0, 249, 171);
INSERT INTO public.who_global_data VALUES (153613, 23, 705, 0, 34, 249, 92);
INSERT INTO public.who_global_data VALUES (153614, 151, 9821, 10, 503, 249, 112);
INSERT INTO public.who_global_data VALUES (153615, 0, 1120, 0, 2, 249, 62);
INSERT INTO public.who_global_data VALUES (153616, 0, 16, 0, 0, 249, 69);
INSERT INTO public.who_global_data VALUES (153617, 245, 8480, 8, 354, 249, 220);
INSERT INTO public.who_global_data VALUES (153618, 0, 31881, 0, 1569, 249, 100);
INSERT INTO public.who_global_data VALUES (153619, 387, 7588, 17, 469, 249, 187);
INSERT INTO public.who_global_data VALUES (153620, 32, 587, 1, 13, 249, 63);
INSERT INTO public.who_global_data VALUES (153621, 124, 439, 2, 4, 249, 28);
INSERT INTO public.who_global_data VALUES (153622, 0, 39, 0, 0, 249, 172);
INSERT INTO public.who_global_data VALUES (153623, 8, 1711, 0, 55, 249, 17);
INSERT INTO public.who_global_data VALUES (153624, 3, 119, 0, 1, 249, 226);
INSERT INTO public.who_global_data VALUES (153625, 5, 145, 1, 4, 249, 236);
INSERT INTO public.who_global_data VALUES (153626, 0, 13, 0, 0, 249, 76);
INSERT INTO public.who_global_data VALUES (153627, 0, 187, 0, 0, 249, 30);
INSERT INTO public.who_global_data VALUES (153628, 0, 18, 0, 0, 249, 128);
INSERT INTO public.who_global_data VALUES (153629, 85, 5412, 6, 246, 249, 86);
INSERT INTO public.who_global_data VALUES (153630, 1050, 131292, 326, 25491, 249, 140);
INSERT INTO public.who_global_data VALUES (153631, 0, 133, 0, 1, 249, 44);
INSERT INTO public.who_global_data VALUES (153632, 2, 60, 0, 0, 249, 113);
INSERT INTO public.who_global_data VALUES (153633, 30, 397, 0, 6, 249, 29);
INSERT INTO public.who_global_data VALUES (153634, 0, 17, 0, 1, 249, 125);
INSERT INTO public.who_global_data VALUES (153635, 6, 610, 0, 9, 249, 131);
INSERT INTO public.who_global_data VALUES (153636, 947, 164807, 165, 6996, 249, 46);
INSERT INTO public.who_global_data VALUES (153637, 0, 2719, 0, 18, 249, 10);
INSERT INTO public.who_global_data VALUES (153638, 0, 144, 0, 0, 249, 205);
INSERT INTO public.who_global_data VALUES (153639, 10, 2642, 0, 146, 249, 50);
INSERT INTO public.who_global_data VALUES (153640, 0, 11, 0, 0, 249, 20);
INSERT INTO public.who_global_data VALUES (153641, 0, 21, 0, 0, 249, 13);
INSERT INTO public.who_global_data VALUES (153642, 0, 152, 1, 13, 249, 148);
INSERT INTO public.who_global_data VALUES (153643, 0, 145, 0, 5, 249, 230);
INSERT INTO public.who_global_data VALUES (153644, 27, 730, 2, 19, 249, 190);
INSERT INTO public.who_global_data VALUES (153645, 0, 252, 0, 13, 249, 188);
INSERT INTO public.who_global_data VALUES (153646, 101, 1811, 1, 10, 249, 123);
INSERT INTO public.who_global_data VALUES (153647, 0, 292, 0, 2, 249, 9);
INSERT INTO public.who_global_data VALUES (153648, 10, 92, 0, 9, 249, 102);
INSERT INTO public.who_global_data VALUES (153649, 12, 100, 2, 11, 249, 34);
INSERT INTO public.who_global_data VALUES (153650, 0, 11, 0, 0, 249, 212);
INSERT INTO public.who_global_data VALUES (153651, 123, 1178, 7, 89, 249, 122);
INSERT INTO public.who_global_data VALUES (153652, 46, 3111, 10, 373, 249, 38);
INSERT INTO public.who_global_data VALUES (153653, 0, 1799, 0, 10, 249, 130);
INSERT INTO public.who_global_data VALUES (153654, 2958, 49391, 126, 1694, 249, 37);
INSERT INTO public.who_global_data VALUES (153655, 367, 12438, 23, 895, 249, 231);
INSERT INTO public.who_global_data VALUES (153656, 1680, 101650, 78, 6418, 249, 107);
INSERT INTO public.who_global_data VALUES (153657, 85, 2431, 4, 102, 249, 101);
INSERT INTO public.who_global_data VALUES (153658, 261, 21983, 20, 1339, 249, 132);
INSERT INTO public.who_global_data VALUES (153659, 4, 325, 0, 23, 249, 176);
INSERT INTO public.who_global_data VALUES (153660, 53, 16155, 3, 239, 249, 200);
INSERT INTO public.who_global_data VALUES (153661, 1075, 213013, 236, 29315, 249, 169);
INSERT INTO public.who_global_data VALUES (153662, 2, 471, 0, 9, 249, 225);
INSERT INTO public.who_global_data VALUES (153663, 123, 15354, 22, 543, 249, 165);
INSERT INTO public.who_global_data VALUES (153664, 1, 293, 0, 24, 249, 233);
INSERT INTO public.who_global_data VALUES (153665, 2, 473, 0, 9, 249, 215);
INSERT INTO public.who_global_data VALUES (153666, 211, 4509, 1, 30, 249, 177);
INSERT INTO public.who_global_data VALUES (153667, 45, 535, 2, 26, 249, 183);
INSERT INTO public.who_global_data VALUES (153668, 0, 0, 0, 0, 249, 203);
INSERT INTO public.who_global_data VALUES (153669, 1, 856, 0, 17, 249, 162);
INSERT INTO public.who_global_data VALUES (153670, 485, 6289, 2, 42, 249, 12);
INSERT INTO public.who_global_data VALUES (153671, 28, 871, 2, 12, 249, 24);
INSERT INTO public.who_global_data VALUES (153672, 0, 19, 0, 0, 249, 119);
INSERT INTO public.who_global_data VALUES (153673, 0, 896, 1, 17, 249, 39);
INSERT INTO public.who_global_data VALUES (153674, 9, 750, 0, 25, 249, 26);
INSERT INTO public.who_global_data VALUES (153675, 0, 0, 0, 0, 249, 59);
INSERT INTO public.who_global_data VALUES (153676, 4, 170, 2, 20, 249, 77);
INSERT INTO public.who_global_data VALUES (153677, 1, 64, 0, 3, 249, 134);
INSERT INTO public.who_global_data VALUES (153678, 0, 83, 0, 1, 249, 4);
INSERT INTO public.who_global_data VALUES (153679, 6, 1416, 2, 48, 249, 109);
INSERT INTO public.who_global_data VALUES (153680, 12, 3840, 0, 96, 249, 90);
INSERT INTO public.who_global_data VALUES (153681, 0, 158, 0, 0, 249, 61);
INSERT INTO public.who_global_data VALUES (153682, 0, 41, 0, 3, 249, 85);
INSERT INTO public.who_global_data VALUES (153683, 30, 6383, 1, 106, 249, 49);
INSERT INTO public.who_global_data VALUES (153684, 61, 618, 1, 2, 249, 208);
INSERT INTO public.who_global_data VALUES (153685, 32, 612, 3, 32, 249, 166);
INSERT INTO public.who_global_data VALUES (153686, 3, 483, 1, 5, 249, 64);
INSERT INTO public.who_global_data VALUES (153687, 0, 0, 0, 0, 249, 199);
INSERT INTO public.who_global_data VALUES (153688, 0, 181, 0, 14, 249, 114);
INSERT INTO public.who_global_data VALUES (153689, 0, 8, 0, 1, 249, 60);
INSERT INTO public.who_global_data VALUES (153690, 0, 332, 0, 10, 249, 68);
INSERT INTO public.who_global_data VALUES (153691, 53, 739, 3, 9, 249, 158);
INSERT INTO public.who_global_data VALUES (153692, 1434, 24905, 117, 2271, 249, 52);
INSERT INTO public.who_global_data VALUES (153693, 0, 0, 0, 0, 249, 117);
INSERT INTO public.who_global_data VALUES (153694, 0, 66, 0, 1, 249, 126);
INSERT INTO public.who_global_data VALUES (153695, 0, 41, 0, 0, 249, 196);
INSERT INTO public.who_global_data VALUES (153696, 0, 324, 0, 8, 249, 142);
INSERT INTO public.who_global_data VALUES (153697, 0, 11, 0, 1, 249, 185);
INSERT INTO public.who_global_data VALUES (153698, 229, 5382, 2, 182, 249, 138);
INSERT INTO public.who_global_data VALUES (153699, 0, 80, 0, 0, 249, 181);
INSERT INTO public.who_global_data VALUES (153700, 0, 161, 0, 6, 249, 178);
INSERT INTO public.who_global_data VALUES (153701, 0, 16, 0, 0, 249, 168);
INSERT INTO public.who_global_data VALUES (153702, 0, 0, 0, 0, 249, 160);
INSERT INTO public.who_global_data VALUES (153703, 17, 99, 0, 0, 249, 151);
INSERT INTO public.who_global_data VALUES (153704, 319, 40841, 90, 5130, 249, 193);
INSERT INTO public.who_global_data VALUES (153705, 0, 18, 0, 0, 249, 18);
INSERT INTO public.who_global_data VALUES (153706, 1, 1138, 1, 21, 249, 40);
INSERT INTO public.who_global_data VALUES (153707, 0, 15, 0, 5, 249, 218);
INSERT INTO public.who_global_data VALUES (153708, 8, 763, 1, 38, 249, 191);
INSERT INTO public.who_global_data VALUES (153709, 148, 2950, 5, 98, 249, 156);
INSERT INTO public.who_global_data VALUES (153710, 0, 0, 0, 0, 249, 135);
INSERT INTO public.who_global_data VALUES (153711, 8, 1526, 1, 86, 249, 55);
INSERT INTO public.who_global_data VALUES (153712, 0, 14, 0, 2, 249, 88);
INSERT INTO public.who_global_data VALUES (153713, 56, 7903, 1, 209, 249, 108);
INSERT INTO public.who_global_data VALUES (153714, 8, 546, 0, 4, 249, 48);
INSERT INTO public.who_global_data VALUES (153715, 168, 2903, 1, 13, 249, 3);
INSERT INTO public.who_global_data VALUES (153716, 0, 712, 0, 13, 249, 224);
INSERT INTO public.who_global_data VALUES (153717, 1049, 22550, 40, 526, 249, 110);
INSERT INTO public.who_global_data VALUES (153718, 0, 0, 0, 0, 249, 106);
INSERT INTO public.who_global_data VALUES (153719, 190, 7387, 3, 203, 249, 89);
INSERT INTO public.who_global_data VALUES (153720, 0, 8, 0, 0, 249, 121);
INSERT INTO public.who_global_data VALUES (153721, 35, 431, 0, 10, 249, 163);
INSERT INTO public.who_global_data VALUES (153722, 1444, 47372, 58, 1344, 249, 70);
INSERT INTO public.who_global_data VALUES (153723, 199, 9684, 14, 637, 249, 174);
INSERT INTO public.who_global_data VALUES (153724, 0, 0, 0, 0, 249, 175);
INSERT INTO public.who_global_data VALUES (153725, 425, 14431, 18, 716, 249, 118);
INSERT INTO public.who_global_data VALUES (153726, 178, 25702, 11, 1074, 249, 189);
INSERT INTO public.who_global_data VALUES (153727, 81, 1924, 2, 56, 249, 124);
INSERT INTO public.who_global_data VALUES (153728, 830, 17972, 0, 12, 249, 192);
INSERT INTO public.who_global_data VALUES (153729, 2, 10806, 1, 255, 249, 41);
INSERT INTO public.who_global_data VALUES (153730, 115, 4363, 7, 140, 249, 95);
INSERT INTO public.who_global_data VALUES (153731, 1, 425, 0, 0, 249, 74);
INSERT INTO public.who_global_data VALUES (153732, 325, 13837, 24, 827, 249, 11);
INSERT INTO public.who_global_data VALUES (153733, 10559, 165929, 86, 1537, 249, 87);
INSERT INTO public.who_global_data VALUES (153734, 0, 261, 0, 0, 249, 214);
INSERT INTO public.who_global_data VALUES (153735, 0, 2, 0, 0, 249, 116);
INSERT INTO public.who_global_data VALUES (153736, 0, 6, 0, 0, 249, 157);
INSERT INTO public.who_global_data VALUES (153737, 0, 0, 0, 0, 249, 182);
INSERT INTO public.who_global_data VALUES (153738, 0, 15, 0, 0, 249, 186);
INSERT INTO public.who_global_data VALUES (153739, 0, 18, 0, 0, 249, 127);
INSERT INTO public.who_global_data VALUES (153740, 0, 38, 0, 3, 249, 232);
INSERT INTO public.who_global_data VALUES (153741, 0, 1, 0, 0, 249, 33);
INSERT INTO public.who_global_data VALUES (153742, 0, 17, 0, 0, 249, 97);
INSERT INTO public.who_global_data VALUES (153743, 0, 0, 0, 0, 249, 42);
INSERT INTO public.who_global_data VALUES (153744, 7, 589, 0, 41, 249, 198);
INSERT INTO public.who_global_data VALUES (153745, 10, 171, 0, 3, 249, 216);
INSERT INTO public.who_global_data VALUES (153746, 1687, 31938, 9, 209, 249, 164);
INSERT INTO public.who_global_data VALUES (153747, 58, 1329, 1, 11, 249, 235);
INSERT INTO public.who_global_data VALUES (153748, 120, 9677, 3, 200, 249, 67);
INSERT INTO public.who_global_data VALUES (153749, 0, 11, 0, 0, 249, 15);
INSERT INTO public.who_global_data VALUES (153750, 21, 199, 2, 11, 249, 180);
INSERT INTO public.who_global_data VALUES (153751, 632, 19410, 0, 18, 249, 237);
INSERT INTO public.who_global_data VALUES (153752, 0, 2, 0, 0, 249, 25);
INSERT INTO public.who_global_data VALUES (153753, 0, 76, 1, 14, 249, 209);
INSERT INTO public.who_global_data VALUES (153754, 8, 1421, 0, 25, 249, 217);
INSERT INTO public.who_global_data VALUES (153755, 6, 1445, 0, 105, 249, 79);
INSERT INTO public.who_global_data VALUES (153756, 0, 0, 0, 0, 249, 143);
INSERT INTO public.who_global_data VALUES (153757, 38, 873, 1, 39, 249, 229);
INSERT INTO public.who_global_data VALUES (153758, 219, 7439, 10, 148, 249, 141);
INSERT INTO public.who_global_data VALUES (153759, 0, 49, 0, 0, 249, 197);
INSERT INTO public.who_global_data VALUES (153760, 1014, 236303, 186, 26940, 249, 221);
INSERT INTO public.who_global_data VALUES (153761, 16, 771, 1, 9, 249, 150);
INSERT INTO public.who_global_data VALUES (153762, 74, 852, 4, 49, 249, 56);
INSERT INTO public.who_global_data VALUES (153763, 0, 10, 0, 1, 249, 167);
INSERT INTO public.who_global_data VALUES (153764, 477, 23172, 84, 3217, 249, 23);
INSERT INTO public.who_global_data VALUES (153765, 67, 30020, 4, 1609, 249, 222);
INSERT INTO public.who_global_data VALUES (153766, 1, 45, 0, 3, 249, 219);
INSERT INTO public.who_global_data VALUES (153767, 63, 293, 0, 7, 249, 7);
INSERT INTO public.who_global_data VALUES (153768, 1, 2989, 1, 55, 249, 161);
INSERT INTO public.who_global_data VALUES (153769, 3389, 191899, 726, 29216, 249, 149);
INSERT INTO public.who_global_data VALUES (153770, 0, 24, 0, 0, 249, 6);
INSERT INTO public.who_global_data VALUES (153771, 2, 128, 0, 9, 249, 139);
INSERT INTO public.who_global_data VALUES (153772, 0, 0, 0, 0, 249, 211);
INSERT INTO public.who_global_data VALUES (153773, 0, 0, 0, 0, 249, 14);
INSERT INTO public.who_global_data VALUES (153774, 0, 116, 0, 8, 249, 111);
INSERT INTO public.who_global_data VALUES (153775, 4, 1022, 0, 43, 249, 207);
INSERT INTO public.who_global_data VALUES (153776, 1832, 129491, 59, 3520, 249, 66);
INSERT INTO public.who_global_data VALUES (153777, 0, 0, 0, 0, 249, 173);
INSERT INTO public.who_global_data VALUES (153778, 0, 12, 0, 1, 249, 145);
INSERT INTO public.who_global_data VALUES (153779, 0, 0, 0, 0, 249, 65);
INSERT INTO public.who_global_data VALUES (153780, 8, 97, 0, 0, 249, 184);
INSERT INTO public.who_global_data VALUES (153781, 487, 13184, 11, 327, 249, 98);
INSERT INTO public.who_global_data VALUES (153782, 0, 15192, 0, 146, 249, 104);
INSERT INTO public.who_global_data VALUES (153783, 0, 480, 0, 18, 249, 73);
INSERT INTO public.who_global_data VALUES (153784, 16200, 1171185, 802, 68081, 249, 8);
INSERT INTO public.who_global_data VALUES (153785, 0, 66, 0, 4, 249, 227);
INSERT INTO public.who_global_data VALUES (153786, 2, 657, 0, 17, 249, 75);
INSERT INTO public.who_global_data VALUES (153787, 28, 2217, 0, 10, 249, 45);
INSERT INTO public.who_global_data VALUES (153788, 0, 0, 0, 0, 249, 133);
INSERT INTO public.who_global_data VALUES (153789, 4, 361, 0, 10, 249, 202);
INSERT INTO public.who_global_data VALUES (153790, 0, 271, 0, 0, 249, 129);
INSERT INTO public.who_global_data VALUES (153791, 0, 0, 0, 0, 249, 36);
INSERT INTO public.who_global_data VALUES (153792, 5, 26, 2, 5, 249, 51);
INSERT INTO public.who_global_data VALUES (153793, 0, 137, 1, 4, 249, 206);
INSERT INTO public.who_global_data VALUES (153794, 0, 34, 0, 4, 249, 5);
INSERT INTO public.who_global_data VALUES (153795, 168, 3392, 9, 104, 249, 103);
INSERT INTO public.who_global_data VALUES (153796, 12, 794, 0, 30, 249, 58);
INSERT INTO public.who_global_data VALUES (153797, 190, 4838, 5, 470, 249, 195);
INSERT INTO public.who_global_data VALUES (153798, 0, 0, 0, 0, 249, 115);
INSERT INTO public.who_global_data VALUES (153799, 0, 751, 1, 46, 249, 99);
INSERT INTO public.who_global_data VALUES (153800, 1, 36, 0, 2, 249, 153);
INSERT INTO public.who_global_data VALUES (153801, 0, 3, 0, 0, 249, 93);
INSERT INTO public.who_global_data VALUES (153802, 0, 25, 0, 3, 249, 84);
INSERT INTO public.who_global_data VALUES (153803, 123, 4922, 12, 262, 249, 78);
INSERT INTO public.who_global_data VALUES (153804, 112, 2595, 1, 40, 249, 170);
INSERT INTO public.who_global_data VALUES (153805, 1, 101, 0, 2, 249, 32);
INSERT INTO public.who_global_data VALUES (153806, 24, 6849, 1, 96, 249, 155);
INSERT INTO public.who_global_data VALUES (153807, 17, 15586, 6, 606, 249, 82);
INSERT INTO public.who_global_data VALUES (153808, 76, 2060, 0, 26, 249, 16);
INSERT INTO public.who_global_data VALUES (153809, 1, 84, 0, 11, 249, 72);
INSERT INTO public.who_global_data VALUES (153810, 163, 3842, 0, 8, 249, 43);
INSERT INTO public.who_global_data VALUES (153811, 790, 11719, 3, 186, 249, 120);
INSERT INTO public.who_global_data VALUES (153812, 0, 82, 0, 7, 249, 213);
INSERT INTO public.who_global_data VALUES (153813, 1766, 19255, 9, 112, 249, 31);
INSERT INTO public.who_global_data VALUES (153814, 546, 52497, 81, 8297, 249, 204);
INSERT INTO public.who_global_data VALUES (153815, 0, 18, 0, 2, 249, 152);
INSERT INTO public.who_global_data VALUES (153816, 6, 102, 0, 2, 249, 144);
INSERT INTO public.who_global_data VALUES (153817, 0, 115, 0, 7, 249, 96);
INSERT INTO public.who_global_data VALUES (153818, 0, 7, 0, 0, 249, 47);
INSERT INTO public.who_global_data VALUES (153819, 87, 1681, 6, 82, 249, 80);
INSERT INTO public.who_global_data VALUES (153820, 0, 2, 0, 0, 249, 159);
INSERT INTO public.who_global_data VALUES (153821, 42, 1968, 5, 82, 249, 27);
INSERT INTO public.who_global_data VALUES (153822, 0, 23, 0, 1, 249, 146);
INSERT INTO public.who_global_data VALUES (153823, 6633, 107780, 296, 7321, 249, 71);
INSERT INTO public.who_global_data VALUES (153824, 1, 7, 0, 1, 249, 210);
INSERT INTO public.who_global_data VALUES (153825, 0, 138, 0, 1, 249, 54);
INSERT INTO public.who_global_data VALUES (153826, 37, 1689, 0, 78, 249, 147);
INSERT INTO public.who_global_data VALUES (153827, 10, 672, 1, 46, 8, 2);
INSERT INTO public.who_global_data VALUES (153828, 0, 19, 0, 1, 8, 105);
INSERT INTO public.who_global_data VALUES (153829, 0, 165, 0, 2, 8, 53);
INSERT INTO public.who_global_data VALUES (153830, 0, 122, 0, 0, 8, 81);
INSERT INTO public.who_global_data VALUES (153831, 0, 2077, 0, 64, 8, 223);
INSERT INTO public.who_global_data VALUES (153832, 479, 59844, 85, 3766, 8, 94);
INSERT INTO public.who_global_data VALUES (153833, 0, 74, 0, 1, 8, 154);
INSERT INTO public.who_global_data VALUES (153834, 22, 94, 0, 0, 8, 83);
INSERT INTO public.who_global_data VALUES (153835, 0, 117, 0, 10, 8, 194);
INSERT INTO public.who_global_data VALUES (153836, 980, 20643, 10, 270, 8, 136);
INSERT INTO public.who_global_data VALUES (153837, 3, 84404, 0, 4643, 8, 179);
INSERT INTO public.who_global_data VALUES (153838, 383, 7668, 16, 340, 8, 57);
INSERT INTO public.who_global_data VALUES (153839, 1, 4, 1, 1, 8, 35);
INSERT INTO public.who_global_data VALUES (153840, 7, 236, 0, 10, 8, 228);
INSERT INTO public.who_global_data VALUES (153841, 0, 0, 0, 0, 8, 19);
INSERT INTO public.who_global_data VALUES (153842, 6, 739, 0, 6, 8, 22);
INSERT INTO public.who_global_data VALUES (153843, 34, 1432, 0, 17, 8, 1);
INSERT INTO public.who_global_data VALUES (153844, 5, 2101, 1, 80, 8, 21);
INSERT INTO public.who_global_data VALUES (153845, 19, 1668, 2, 69, 8, 234);
INSERT INTO public.who_global_data VALUES (153846, 0, 16, 0, 1, 8, 91);
INSERT INTO public.who_global_data VALUES (153847, 2, 874, 0, 15, 8, 137);
INSERT INTO public.who_global_data VALUES (153848, 38, 7819, 4, 252, 8, 201);
INSERT INTO public.who_global_data VALUES (153849, 0, 0, 0, 0, 8, 171);
INSERT INTO public.who_global_data VALUES (153850, 0, 682, 0, 34, 8, 92);
INSERT INTO public.who_global_data VALUES (153851, 147, 9670, 9, 493, 8, 112);
INSERT INTO public.who_global_data VALUES (153852, 8, 1120, 0, 2, 8, 62);
INSERT INTO public.who_global_data VALUES (153853, 0, 16, 0, 0, 8, 69);
INSERT INTO public.who_global_data VALUES (153854, 281, 8235, 13, 346, 8, 220);
INSERT INTO public.who_global_data VALUES (153855, 2343, 31881, 5, 1569, 8, 100);
INSERT INTO public.who_global_data VALUES (153856, 736, 7201, 23, 452, 8, 187);
INSERT INTO public.who_global_data VALUES (153857, 65, 555, 1, 12, 8, 63);
INSERT INTO public.who_global_data VALUES (153858, 0, 315, 0, 2, 8, 28);
INSERT INTO public.who_global_data VALUES (153859, 0, 39, 0, 0, 8, 172);
INSERT INTO public.who_global_data VALUES (153860, 3, 1703, 0, 55, 8, 17);
INSERT INTO public.who_global_data VALUES (153861, 4, 116, 0, 1, 8, 226);
INSERT INTO public.who_global_data VALUES (153862, 5, 140, 0, 3, 8, 236);
INSERT INTO public.who_global_data VALUES (153863, 0, 13, 0, 0, 8, 76);
INSERT INTO public.who_global_data VALUES (153864, 0, 187, 0, 0, 8, 30);
INSERT INTO public.who_global_data VALUES (153865, 0, 18, 0, 0, 8, 128);
INSERT INTO public.who_global_data VALUES (153866, 73, 5327, 10, 240, 8, 86);
INSERT INTO public.who_global_data VALUES (153867, 534, 130242, 306, 25165, 8, 140);
INSERT INTO public.who_global_data VALUES (153868, 5, 133, 0, 1, 8, 44);
INSERT INTO public.who_global_data VALUES (153869, 0, 58, 0, 0, 8, 113);
INSERT INTO public.who_global_data VALUES (153870, 32, 367, 1, 6, 8, 29);
INSERT INTO public.who_global_data VALUES (153871, 0, 17, 0, 1, 8, 125);
INSERT INTO public.who_global_data VALUES (153872, 11, 604, 0, 9, 8, 131);
INSERT INTO public.who_global_data VALUES (153873, 685, 163860, 139, 6831, 8, 46);
INSERT INTO public.who_global_data VALUES (153874, 550, 2719, 0, 18, 8, 10);
INSERT INTO public.who_global_data VALUES (153875, 0, 144, 0, 0, 8, 205);
INSERT INTO public.who_global_data VALUES (153876, 6, 2632, 2, 146, 8, 50);
INSERT INTO public.who_global_data VALUES (153877, 0, 11, 0, 0, 8, 20);
INSERT INTO public.who_global_data VALUES (153878, 0, 21, 0, 0, 8, 13);
INSERT INTO public.who_global_data VALUES (153879, 0, 152, 0, 12, 8, 148);
INSERT INTO public.who_global_data VALUES (153880, 0, 145, 0, 5, 8, 230);
INSERT INTO public.who_global_data VALUES (153881, 15, 703, -2, 17, 8, 190);
INSERT INTO public.who_global_data VALUES (153882, 0, 252, 0, 13, 8, 188);
INSERT INTO public.who_global_data VALUES (153883, 60, 1710, 2, 9, 8, 123);
INSERT INTO public.who_global_data VALUES (153884, 0, 292, 0, 2, 8, 9);
INSERT INTO public.who_global_data VALUES (153885, 0, 82, 0, 9, 8, 102);
INSERT INTO public.who_global_data VALUES (153886, 3, 88, 1, 9, 8, 34);
INSERT INTO public.who_global_data VALUES (153887, 0, 11, 0, 0, 8, 212);
INSERT INTO public.who_global_data VALUES (153888, 45, 1055, 6, 82, 8, 122);
INSERT INTO public.who_global_data VALUES (153889, 30, 3065, 12, 363, 8, 38);
INSERT INTO public.who_global_data VALUES (153890, 0, 1799, 0, 10, 8, 130);
INSERT INTO public.who_global_data VALUES (153891, 3900, 46433, 195, 1568, 8, 37);
INSERT INTO public.who_global_data VALUES (153892, 484, 12071, 8, 872, 8, 231);
INSERT INTO public.who_global_data VALUES (153893, 1323, 99970, 63, 6340, 8, 107);
INSERT INTO public.who_global_data VALUES (153894, 50, 2346, 1, 98, 8, 101);
INSERT INTO public.who_global_data VALUES (153895, 216, 21722, 16, 1319, 8, 132);
INSERT INTO public.who_global_data VALUES (153896, 1, 321, 0, 23, 8, 176);
INSERT INTO public.who_global_data VALUES (153897, 27, 16102, 3, 236, 8, 200);
INSERT INTO public.who_global_data VALUES (153898, 1221, 211938, 195, 29079, 8, 169);
INSERT INTO public.who_global_data VALUES (153899, 6, 469, 1, 9, 8, 225);
INSERT INTO public.who_global_data VALUES (153900, 174, 15231, 11, 521, 8, 165);
INSERT INTO public.who_global_data VALUES (153901, 1, 292, 0, 24, 8, 233);
INSERT INTO public.who_global_data VALUES (153902, 6, 471, 0, 9, 8, 215);
INSERT INTO public.who_global_data VALUES (153903, 138, 4298, 0, 29, 8, 177);
INSERT INTO public.who_global_data VALUES (153904, 24, 490, 0, 24, 8, 183);
INSERT INTO public.who_global_data VALUES (153905, 0, 0, 0, 0, 8, 203);
INSERT INTO public.who_global_data VALUES (153906, 4, 855, 0, 17, 8, 162);
INSERT INTO public.who_global_data VALUES (153907, 526, 5804, 0, 40, 8, 12);
INSERT INTO public.who_global_data VALUES (153908, 13, 843, 0, 10, 8, 24);
INSERT INTO public.who_global_data VALUES (153909, 0, 19, 0, 0, 8, 119);
INSERT INTO public.who_global_data VALUES (153910, 17, 896, 0, 16, 8, 39);
INSERT INTO public.who_global_data VALUES (153911, 1, 741, 0, 25, 8, 26);
INSERT INTO public.who_global_data VALUES (153912, 0, 0, 0, 0, 8, 59);
INSERT INTO public.who_global_data VALUES (153913, 8, 166, 0, 18, 8, 77);
INSERT INTO public.who_global_data VALUES (153914, 0, 63, 0, 3, 8, 134);
INSERT INTO public.who_global_data VALUES (153915, 0, 83, 0, 1, 8, 4);
INSERT INTO public.who_global_data VALUES (153916, 3, 1410, 0, 46, 8, 109);
INSERT INTO public.who_global_data VALUES (153917, 4, 3828, 0, 96, 8, 90);
INSERT INTO public.who_global_data VALUES (153918, 7, 158, 0, 0, 8, 61);
INSERT INTO public.who_global_data VALUES (153919, 2, 41, 0, 3, 8, 85);
INSERT INTO public.who_global_data VALUES (153920, 55, 6353, 0, 105, 8, 49);
INSERT INTO public.who_global_data VALUES (153921, 30, 557, 0, 1, 8, 208);
INSERT INTO public.who_global_data VALUES (153922, 17, 580, 2, 29, 8, 166);
INSERT INTO public.who_global_data VALUES (153923, 1, 480, 0, 4, 8, 64);
INSERT INTO public.who_global_data VALUES (153924, 0, 0, 0, 0, 8, 199);
INSERT INTO public.who_global_data VALUES (153925, 0, 181, 0, 14, 8, 114);
INSERT INTO public.who_global_data VALUES (153926, 0, 8, 0, 1, 8, 60);
INSERT INTO public.who_global_data VALUES (153927, 0, 332, 0, 10, 8, 68);
INSERT INTO public.who_global_data VALUES (153928, 36, 686, 0, 6, 8, 158);
INSERT INTO public.who_global_data VALUES (153929, 1383, 23471, 93, 2154, 8, 52);
INSERT INTO public.who_global_data VALUES (153930, 0, 0, 0, 0, 8, 117);
INSERT INTO public.who_global_data VALUES (153931, 0, 66, 0, 1, 8, 126);
INSERT INTO public.who_global_data VALUES (153932, 1, 41, 0, 0, 8, 196);
INSERT INTO public.who_global_data VALUES (153933, 0, 324, 0, 8, 8, 142);
INSERT INTO public.who_global_data VALUES (153934, 0, 11, 0, 1, 8, 185);
INSERT INTO public.who_global_data VALUES (153935, 153, 5153, 3, 180, 8, 138);
INSERT INTO public.who_global_data VALUES (153936, 0, 80, 0, 0, 8, 181);
INSERT INTO public.who_global_data VALUES (153937, 6, 161, 0, 6, 8, 178);
INSERT INTO public.who_global_data VALUES (153938, 0, 16, 0, 0, 8, 168);
INSERT INTO public.who_global_data VALUES (153939, 0, 0, 0, 0, 8, 160);
INSERT INTO public.who_global_data VALUES (153940, 7, 82, 0, 0, 8, 151);
INSERT INTO public.who_global_data VALUES (153941, 201, 40522, 15, 5040, 8, 193);
INSERT INTO public.who_global_data VALUES (153942, 0, 18, 0, 0, 8, 18);
INSERT INTO public.who_global_data VALUES (153943, 0, 1137, 0, 20, 8, 40);
INSERT INTO public.who_global_data VALUES (153944, 1, 15, 1, 5, 8, 218);
INSERT INTO public.who_global_data VALUES (153945, 5, 755, 1, 37, 8, 191);
INSERT INTO public.who_global_data VALUES (153946, 414, 2802, 8, 93, 8, 156);
INSERT INTO public.who_global_data VALUES (153947, 0, 0, 0, 0, 8, 135);
INSERT INTO public.who_global_data VALUES (153948, 7, 1518, 1, 85, 8, 55);
INSERT INTO public.who_global_data VALUES (153949, 0, 14, 0, 2, 8, 88);
INSERT INTO public.who_global_data VALUES (153950, 38, 7847, 0, 208, 8, 108);
INSERT INTO public.who_global_data VALUES (153951, 14, 538, 0, 4, 8, 48);
INSERT INTO public.who_global_data VALUES (153952, 98, 2735, 0, 12, 8, 3);
INSERT INTO public.who_global_data VALUES (153953, 0, 712, 0, 13, 8, 224);
INSERT INTO public.who_global_data VALUES (153954, 617, 21501, 10, 486, 8, 110);
INSERT INTO public.who_global_data VALUES (153955, 0, 0, 0, 0, 8, 106);
INSERT INTO public.who_global_data VALUES (153956, 107, 7197, 3, 200, 8, 89);
INSERT INTO public.who_global_data VALUES (153957, 0, 8, 0, 0, 8, 121);
INSERT INTO public.who_global_data VALUES (153958, 26, 396, 0, 10, 8, 163);
INSERT INTO public.who_global_data VALUES (153959, 3394, 45928, 86, 1286, 8, 70);
INSERT INTO public.who_global_data VALUES (153960, 262, 9485, 16, 623, 8, 174);
INSERT INTO public.who_global_data VALUES (153961, 0, 0, 0, 0, 8, 175);
INSERT INTO public.who_global_data VALUES (153962, 313, 14006, 20, 698, 8, 118);
INSERT INTO public.who_global_data VALUES (153963, 0, 25524, 0, 1063, 8, 189);
INSERT INTO public.who_global_data VALUES (153964, 35, 1843, -43, 54, 8, 124);
INSERT INTO public.who_global_data VALUES (153965, 951, 17142, 0, 12, 8, 192);
INSERT INTO public.who_global_data VALUES (153966, 3, 10804, 2, 254, 8, 41);
INSERT INTO public.who_global_data VALUES (153967, 127, 4248, 5, 133, 8, 95);
INSERT INTO public.who_global_data VALUES (153968, 1, 424, 0, 0, 8, 74);
INSERT INTO public.who_global_data VALUES (153969, 349, 13512, 23, 803, 8, 11);
INSERT INTO public.who_global_data VALUES (153970, 10102, 155370, 95, 1451, 8, 87);
INSERT INTO public.who_global_data VALUES (153971, 2, 261, 0, 0, 8, 214);
INSERT INTO public.who_global_data VALUES (153972, 0, 2, 0, 0, 8, 116);
INSERT INTO public.who_global_data VALUES (153973, 0, 6, 0, 0, 8, 157);
INSERT INTO public.who_global_data VALUES (153974, 0, 0, 0, 0, 8, 182);
INSERT INTO public.who_global_data VALUES (153975, 0, 15, 0, 0, 8, 186);
INSERT INTO public.who_global_data VALUES (153976, 1, 18, 0, 0, 8, 127);
INSERT INTO public.who_global_data VALUES (153977, 0, 38, 0, 3, 8, 232);
INSERT INTO public.who_global_data VALUES (153978, 0, 1, 0, 0, 8, 33);
INSERT INTO public.who_global_data VALUES (153979, 1, 17, 0, 0, 8, 97);
INSERT INTO public.who_global_data VALUES (153980, 0, 0, 0, 0, 8, 42);
INSERT INTO public.who_global_data VALUES (153981, 0, 582, 0, 41, 8, 198);
INSERT INTO public.who_global_data VALUES (153982, 138, 161, 0, 3, 8, 216);
INSERT INTO public.who_global_data VALUES (153983, 1595, 30251, 9, 200, 8, 164);
INSERT INTO public.who_global_data VALUES (153984, 0, 1271, 1, 10, 8, 235);
INSERT INTO public.who_global_data VALUES (153985, 93, 9557, 4, 197, 8, 67);
INSERT INTO public.who_global_data VALUES (153986, 0, 11, 0, 0, 8, 15);
INSERT INTO public.who_global_data VALUES (153987, 21, 178, 1, 9, 8, 180);
INSERT INTO public.who_global_data VALUES (153988, 573, 18778, 0, 18, 8, 237);
INSERT INTO public.who_global_data VALUES (153989, 0, 2, 0, 0, 8, 25);
INSERT INTO public.who_global_data VALUES (153990, 0, 76, 0, 13, 8, 209);
INSERT INTO public.who_global_data VALUES (153991, 5, 1413, 1, 25, 8, 217);
INSERT INTO public.who_global_data VALUES (153992, 0, 1439, 1, 105, 8, 79);
INSERT INTO public.who_global_data VALUES (153993, 0, 0, 0, 0, 8, 143);
INSERT INTO public.who_global_data VALUES (153994, 79, 835, 3, 38, 8, 229);
INSERT INTO public.who_global_data VALUES (153995, 437, 7220, 7, 138, 8, 141);
INSERT INTO public.who_global_data VALUES (153996, 3, 49, 0, 0, 8, 197);
INSERT INTO public.who_global_data VALUES (153997, 450, 235289, 197, 26754, 8, 221);
INSERT INTO public.who_global_data VALUES (153998, 37, 755, 1, 8, 8, 150);
INSERT INTO public.who_global_data VALUES (153999, 100, 778, 4, 45, 8, 56);
INSERT INTO public.who_global_data VALUES (154000, 0, 10, 0, 1, 8, 167);
INSERT INTO public.who_global_data VALUES (154001, 261, 22695, 75, 3133, 8, 23);
INSERT INTO public.who_global_data VALUES (154002, 68, 29953, 8, 1605, 8, 222);
INSERT INTO public.who_global_data VALUES (154003, 0, 44, 0, 3, 8, 219);
INSERT INTO public.who_global_data VALUES (154004, 102, 230, 3, 7, 8, 7);
INSERT INTO public.who_global_data VALUES (154005, 1, 2988, 0, 54, 8, 161);
INSERT INTO public.who_global_data VALUES (154006, 2982, 188510, 272, 28490, 8, 149);
INSERT INTO public.who_global_data VALUES (154007, 0, 24, 0, 0, 8, 6);
INSERT INTO public.who_global_data VALUES (154008, 2, 126, 0, 9, 8, 139);
INSERT INTO public.who_global_data VALUES (154009, 0, 0, 0, 0, 8, 211);
INSERT INTO public.who_global_data VALUES (154010, 0, 0, 0, 0, 8, 14);
INSERT INTO public.who_global_data VALUES (154011, 0, 116, 0, 8, 8, 111);
INSERT INTO public.who_global_data VALUES (154012, 5, 1018, 1, 43, 8, 207);
INSERT INTO public.who_global_data VALUES (154013, 1614, 127659, 64, 3461, 8, 66);
INSERT INTO public.who_global_data VALUES (154014, 0, 0, 0, 0, 8, 173);
INSERT INTO public.who_global_data VALUES (154015, 0, 12, 0, 1, 8, 145);
INSERT INTO public.who_global_data VALUES (154016, 0, 0, 0, 0, 8, 65);
INSERT INTO public.who_global_data VALUES (154017, 1, 89, 0, 0, 8, 184);
INSERT INTO public.who_global_data VALUES (154018, 366, 12697, 13, 316, 8, 98);
INSERT INTO public.who_global_data VALUES (154019, 1029, 15192, 20, 146, 8, 104);
INSERT INTO public.who_global_data VALUES (154020, 0, 480, 0, 18, 8, 73);
INSERT INTO public.who_global_data VALUES (154021, 29266, 1154985, -514, 67279, 8, 8);
INSERT INTO public.who_global_data VALUES (154022, 0, 66, 0, 4, 8, 227);
INSERT INTO public.who_global_data VALUES (154023, 3, 655, 0, 17, 8, 75);
INSERT INTO public.who_global_data VALUES (154024, 29, 2189, 0, 10, 8, 45);
INSERT INTO public.who_global_data VALUES (154025, 0, 0, 0, 0, 8, 133);
INSERT INTO public.who_global_data VALUES (154026, 12, 357, 0, 10, 8, 202);
INSERT INTO public.who_global_data VALUES (154027, 0, 271, 0, 0, 8, 129);
INSERT INTO public.who_global_data VALUES (154028, 0, 0, 0, 0, 8, 36);
INSERT INTO public.who_global_data VALUES (154029, 11, 21, 1, 3, 8, 51);
INSERT INTO public.who_global_data VALUES (154030, 13, 137, 0, 3, 8, 206);
INSERT INTO public.who_global_data VALUES (154031, 0, 34, 0, 4, 8, 5);
INSERT INTO public.who_global_data VALUES (154032, 755, 3224, 23, 95, 8, 103);
INSERT INTO public.who_global_data VALUES (154033, 17, 782, 0, 30, 8, 58);
INSERT INTO public.who_global_data VALUES (154034, 174, 4648, 2, 465, 8, 195);
INSERT INTO public.who_global_data VALUES (154035, 0, 0, 0, 0, 8, 115);
INSERT INTO public.who_global_data VALUES (154036, 2, 751, 0, 45, 8, 99);
INSERT INTO public.who_global_data VALUES (154037, 0, 35, 0, 2, 8, 153);
INSERT INTO public.who_global_data VALUES (154038, 0, 3, 0, 0, 8, 93);
INSERT INTO public.who_global_data VALUES (154039, 0, 25, 0, 3, 8, 84);
INSERT INTO public.who_global_data VALUES (154040, 118, 4799, 9, 250, 8, 78);
INSERT INTO public.who_global_data VALUES (154041, 121, 2483, 4, 39, 8, 170);
INSERT INTO public.who_global_data VALUES (154042, 0, 100, 0, 2, 8, 32);
INSERT INTO public.who_global_data VALUES (154043, 24, 6825, 0, 95, 8, 155);
INSERT INTO public.who_global_data VALUES (154044, 31, 15569, 2, 600, 8, 82);
INSERT INTO public.who_global_data VALUES (154045, 52, 1984, 1, 26, 8, 16);
INSERT INTO public.who_global_data VALUES (154046, 1, 83, 0, 11, 8, 72);
INSERT INTO public.who_global_data VALUES (154047, 215, 3679, 0, 8, 8, 43);
INSERT INTO public.who_global_data VALUES (154048, 786, 10929, 1, 183, 8, 120);
INSERT INTO public.who_global_data VALUES (154049, 1, 82, 0, 7, 8, 213);
INSERT INTO public.who_global_data VALUES (154050, 0, 17489, 0, 103, 8, 31);
INSERT INTO public.who_global_data VALUES (154051, 670, 51951, 93, 8216, 8, 204);
INSERT INTO public.who_global_data VALUES (154052, 0, 18, 0, 2, 8, 152);
INSERT INTO public.who_global_data VALUES (154053, 6, 96, 0, 2, 8, 144);
INSERT INTO public.who_global_data VALUES (154054, 0, 115, 0, 7, 8, 96);
INSERT INTO public.who_global_data VALUES (154055, 0, 7, 0, 0, 8, 47);
INSERT INTO public.who_global_data VALUES (154056, 124, 1594, 5, 76, 8, 80);
INSERT INTO public.who_global_data VALUES (154057, 0, 2, 0, 0, 8, 159);
INSERT INTO public.who_global_data VALUES (154058, 69, 1926, 1, 77, 8, 27);
INSERT INTO public.who_global_data VALUES (154059, 0, 23, 0, 1, 8, 146);
INSERT INTO public.who_global_data VALUES (154060, 4588, 101147, 275, 7025, 8, 71);
INSERT INTO public.who_global_data VALUES (154061, 0, 6, 0, 1, 8, 210);
INSERT INTO public.who_global_data VALUES (154062, 0, 138, 0, 1, 8, 54);
INSERT INTO public.who_global_data VALUES (154063, 34, 1652, 5, 78, 8, 147);
INSERT INTO public.who_global_data VALUES (154064, 10, 662, 1, 45, 290, 2);
INSERT INTO public.who_global_data VALUES (154065, 0, 19, 0, 1, 290, 105);
INSERT INTO public.who_global_data VALUES (154066, 13, 165, 0, 2, 290, 53);
INSERT INTO public.who_global_data VALUES (154067, 0, 122, 0, 0, 290, 81);
INSERT INTO public.who_global_data VALUES (154068, 0, 2077, 0, 64, 290, 223);
INSERT INTO public.who_global_data VALUES (154069, 3793, 59365, 235, 3681, 290, 94);
INSERT INTO public.who_global_data VALUES (154070, 0, 74, 0, 1, 290, 154);
INSERT INTO public.who_global_data VALUES (154071, 0, 72, 0, 0, 290, 83);
INSERT INTO public.who_global_data VALUES (154072, 0, 117, 0, 10, 290, 194);
INSERT INTO public.who_global_data VALUES (154073, 1228, 19663, 13, 260, 290, 136);
INSERT INTO public.who_global_data VALUES (154074, 8, 84401, 0, 4643, 290, 179);
INSERT INTO public.who_global_data VALUES (154075, 279, 7285, 10, 324, 290, 57);
INSERT INTO public.who_global_data VALUES (154076, 0, 3, 0, 0, 290, 35);
INSERT INTO public.who_global_data VALUES (154077, 0, 229, 0, 10, 290, 228);
INSERT INTO public.who_global_data VALUES (154078, 0, 0, 0, 0, 290, 19);
INSERT INTO public.who_global_data VALUES (154079, 8, 733, 0, 6, 290, 22);
INSERT INTO public.who_global_data VALUES (154080, 36, 1398, 2, 17, 290, 1);
INSERT INTO public.who_global_data VALUES (154081, 8, 2096, 2, 79, 290, 21);
INSERT INTO public.who_global_data VALUES (154082, 38, 1649, 1, 67, 290, 234);
INSERT INTO public.who_global_data VALUES (154083, 0, 16, 0, 1, 290, 91);
INSERT INTO public.who_global_data VALUES (154084, 8, 872, 0, 15, 290, 137);
INSERT INTO public.who_global_data VALUES (154085, 26, 7781, 3, 248, 290, 201);
INSERT INTO public.who_global_data VALUES (154086, 0, 0, 0, 0, 290, 171);
INSERT INTO public.who_global_data VALUES (154087, 8, 682, 1, 34, 290, 92);
INSERT INTO public.who_global_data VALUES (154088, 116, 9523, 9, 484, 290, 112);
INSERT INTO public.who_global_data VALUES (154089, 0, 1112, 0, 2, 290, 62);
INSERT INTO public.who_global_data VALUES (154090, 0, 16, 0, 0, 290, 69);
INSERT INTO public.who_global_data VALUES (154091, 376, 7954, 7, 333, 290, 220);
INSERT INTO public.who_global_data VALUES (154092, 2074, 29538, 193, 1564, 290, 100);
INSERT INTO public.who_global_data VALUES (154093, 272, 6465, 14, 429, 290, 187);
INSERT INTO public.who_global_data VALUES (154094, 44, 490, 1, 11, 290, 63);
INSERT INTO public.who_global_data VALUES (154095, 0, 315, 0, 2, 290, 28);
INSERT INTO public.who_global_data VALUES (154096, 0, 39, 0, 0, 290, 172);
INSERT INTO public.who_global_data VALUES (154097, 1, 1700, 2, 55, 290, 17);
INSERT INTO public.who_global_data VALUES (154098, 4, 112, 0, 1, 290, 226);
INSERT INTO public.who_global_data VALUES (154099, 2, 135, 0, 3, 290, 236);
INSERT INTO public.who_global_data VALUES (154100, 0, 13, 0, 0, 290, 76);
INSERT INTO public.who_global_data VALUES (154101, 0, 187, 0, 0, 290, 30);
INSERT INTO public.who_global_data VALUES (154102, 0, 18, 0, 0, 290, 128);
INSERT INTO public.who_global_data VALUES (154103, 75, 5254, 10, 230, 290, 86);
INSERT INTO public.who_global_data VALUES (154104, 250, 129708, 135, 24859, 290, 140);
INSERT INTO public.who_global_data VALUES (154105, 0, 128, 0, 1, 290, 44);
INSERT INTO public.who_global_data VALUES (154106, 0, 58, 0, 0, 290, 113);
INSERT INTO public.who_global_data VALUES (154107, 0, 335, 0, 5, 290, 29);
INSERT INTO public.who_global_data VALUES (154108, 0, 17, 0, 1, 290, 125);
INSERT INTO public.who_global_data VALUES (154109, 4, 593, 1, 9, 290, 131);
INSERT INTO public.who_global_data VALUES (154110, 679, 163175, 43, 6692, 290, 46);
INSERT INTO public.who_global_data VALUES (154111, 0, 2169, 0, 18, 290, 10);
INSERT INTO public.who_global_data VALUES (154112, 0, 144, 0, 0, 290, 205);
INSERT INTO public.who_global_data VALUES (154113, 6, 2626, 1, 144, 290, 50);
INSERT INTO public.who_global_data VALUES (154114, 0, 11, 0, 0, 290, 20);
INSERT INTO public.who_global_data VALUES (154115, 1, 21, 0, 0, 290, 13);
INSERT INTO public.who_global_data VALUES (154116, 0, 152, 0, 12, 290, 148);
INSERT INTO public.who_global_data VALUES (154117, 2, 145, 0, 5, 290, 230);
INSERT INTO public.who_global_data VALUES (154118, 44, 688, 1, 19, 290, 190);
INSERT INTO public.who_global_data VALUES (154119, 0, 252, 0, 13, 290, 188);
INSERT INTO public.who_global_data VALUES (154120, 64, 1650, 0, 7, 290, 123);
INSERT INTO public.who_global_data VALUES (154121, 32, 292, 1, 2, 290, 9);
INSERT INTO public.who_global_data VALUES (154122, 0, 82, 0, 9, 290, 102);
INSERT INTO public.who_global_data VALUES (154123, 0, 85, 0, 8, 290, 34);
INSERT INTO public.who_global_data VALUES (154124, 0, 11, 0, 0, 290, 212);
INSERT INTO public.who_global_data VALUES (154125, 111, 1010, 1, 76, 290, 122);
INSERT INTO public.who_global_data VALUES (154126, 37, 3035, 11, 351, 290, 38);
INSERT INTO public.who_global_data VALUES (154127, 1, 1799, 0, 10, 290, 130);
INSERT INTO public.who_global_data VALUES (154128, 2553, 42533, 72, 1373, 290, 37);
INSERT INTO public.who_global_data VALUES (154129, 395, 11587, 19, 864, 290, 231);
INSERT INTO public.who_global_data VALUES (154130, 1223, 98647, 74, 6277, 290, 107);
INSERT INTO public.who_global_data VALUES (154131, 77, 2296, 2, 97, 290, 101);
INSERT INTO public.who_global_data VALUES (154132, 330, 21506, 38, 1303, 290, 132);
INSERT INTO public.who_global_data VALUES (154133, 5, 320, 0, 23, 290, 176);
INSERT INTO public.who_global_data VALUES (154134, 57, 16075, 3, 233, 290, 200);
INSERT INTO public.who_global_data VALUES (154135, 1389, 210717, 174, 28884, 290, 169);
INSERT INTO public.who_global_data VALUES (154136, 31, 463, 0, 8, 290, 225);
INSERT INTO public.who_global_data VALUES (154137, 218, 15057, 18, 510, 290, 165);
INSERT INTO public.who_global_data VALUES (154138, 1, 291, 1, 24, 290, 233);
INSERT INTO public.who_global_data VALUES (154139, 4, 465, 0, 9, 290, 215);
INSERT INTO public.who_global_data VALUES (154140, 172, 4160, 2, 29, 290, 177);
INSERT INTO public.who_global_data VALUES (154141, 31, 466, 2, 24, 290, 183);
INSERT INTO public.who_global_data VALUES (154142, 0, 0, 0, 0, 290, 203);
INSERT INTO public.who_global_data VALUES (154143, 28, 851, 0, 17, 290, 162);
INSERT INTO public.who_global_data VALUES (154144, 295, 5278, 2, 40, 290, 12);
INSERT INTO public.who_global_data VALUES (154145, 35, 830, 0, 10, 290, 24);
INSERT INTO public.who_global_data VALUES (154146, 0, 19, 0, 0, 290, 119);
INSERT INTO public.who_global_data VALUES (154147, 8, 879, 0, 16, 290, 39);
INSERT INTO public.who_global_data VALUES (154148, 3, 740, 0, 25, 290, 26);
INSERT INTO public.who_global_data VALUES (154149, 0, 0, 0, 0, 290, 59);
INSERT INTO public.who_global_data VALUES (154150, 4, 158, 0, 18, 290, 77);
INSERT INTO public.who_global_data VALUES (154151, 0, 63, 0, 3, 290, 134);
INSERT INTO public.who_global_data VALUES (154152, 0, 83, 0, 1, 290, 4);
INSERT INTO public.who_global_data VALUES (154153, 8, 1407, 0, 46, 290, 109);
INSERT INTO public.who_global_data VALUES (154154, 12, 3824, 4, 96, 290, 90);
INSERT INTO public.who_global_data VALUES (154155, 2, 151, 0, 0, 290, 61);
INSERT INTO public.who_global_data VALUES (154156, 1, 39, 0, 3, 290, 85);
INSERT INTO public.who_global_data VALUES (154157, 122, 6298, 2, 105, 290, 49);
INSERT INTO public.who_global_data VALUES (154158, 8, 527, 0, 1, 290, 208);
INSERT INTO public.who_global_data VALUES (154159, 19, 563, 1, 27, 290, 166);
INSERT INTO public.who_global_data VALUES (154160, 3, 479, 0, 4, 290, 64);
INSERT INTO public.who_global_data VALUES (154161, 0, 0, 0, 0, 290, 199);
INSERT INTO public.who_global_data VALUES (154162, 1, 181, 0, 14, 290, 114);
INSERT INTO public.who_global_data VALUES (154163, 0, 8, 0, 1, 290, 60);
INSERT INTO public.who_global_data VALUES (154164, 0, 332, 0, 10, 290, 68);
INSERT INTO public.who_global_data VALUES (154165, 54, 650, 0, 6, 290, 158);
INSERT INTO public.who_global_data VALUES (154166, 1349, 22088, 89, 2061, 290, 52);
INSERT INTO public.who_global_data VALUES (154167, 0, 0, 0, 0, 290, 117);
INSERT INTO public.who_global_data VALUES (154168, 0, 66, 0, 1, 290, 126);
INSERT INTO public.who_global_data VALUES (154169, 1, 40, 0, 0, 290, 196);
INSERT INTO public.who_global_data VALUES (154170, 1, 324, 0, 8, 290, 142);
INSERT INTO public.who_global_data VALUES (154171, 0, 11, 0, 1, 290, 185);
INSERT INTO public.who_global_data VALUES (154172, 120, 5000, 3, 177, 290, 138);
INSERT INTO public.who_global_data VALUES (154173, 1, 80, 0, 0, 290, 181);
INSERT INTO public.who_global_data VALUES (154174, 4, 155, 0, 6, 290, 178);
INSERT INTO public.who_global_data VALUES (154175, 0, 16, 0, 0, 290, 168);
INSERT INTO public.who_global_data VALUES (154176, 0, 0, 0, 0, 290, 160);
INSERT INTO public.who_global_data VALUES (154177, 6, 75, 0, 0, 290, 151);
INSERT INTO public.who_global_data VALUES (154178, 338, 40321, 82, 5025, 290, 193);
INSERT INTO public.who_global_data VALUES (154179, 0, 18, 0, 0, 290, 18);
INSERT INTO public.who_global_data VALUES (154180, 1, 1137, 0, 20, 290, 40);
INSERT INTO public.who_global_data VALUES (154181, 0, 14, 0, 4, 290, 218);
INSERT INTO public.who_global_data VALUES (154182, 14, 750, 1, 36, 290, 191);
INSERT INTO public.who_global_data VALUES (154183, 0, 2388, 0, 85, 290, 156);
INSERT INTO public.who_global_data VALUES (154184, 0, 0, 0, 0, 290, 135);
INSERT INTO public.who_global_data VALUES (154185, 5, 1511, 2, 84, 290, 55);
INSERT INTO public.who_global_data VALUES (154186, 0, 14, 0, 2, 290, 88);
INSERT INTO public.who_global_data VALUES (154187, 50, 7809, 4, 208, 290, 108);
INSERT INTO public.who_global_data VALUES (154188, 171, 524, 2, 4, 290, 48);
INSERT INTO public.who_global_data VALUES (154189, 69, 2637, 0, 12, 290, 3);
INSERT INTO public.who_global_data VALUES (154190, 0, 712, 0, 13, 290, 224);
INSERT INTO public.who_global_data VALUES (154191, 800, 20884, 19, 476, 290, 110);
INSERT INTO public.who_global_data VALUES (154192, 0, 0, 0, 0, 290, 106);
INSERT INTO public.who_global_data VALUES (154193, 370, 7090, 5, 197, 290, 89);
INSERT INTO public.who_global_data VALUES (154194, 0, 8, 0, 0, 290, 121);
INSERT INTO public.who_global_data VALUES (154195, 37, 370, 0, 10, 290, 163);
INSERT INTO public.who_global_data VALUES (154196, 2075, 42534, 76, 1200, 290, 70);
INSERT INTO public.who_global_data VALUES (154197, 295, 9223, 4, 607, 290, 174);
INSERT INTO public.who_global_data VALUES (154198, 0, 0, 0, 0, 290, 175);
INSERT INTO public.who_global_data VALUES (154199, 318, 13693, 14, 678, 290, 118);
INSERT INTO public.who_global_data VALUES (154200, 334, 25524, 40, 1063, 290, 189);
INSERT INTO public.who_global_data VALUES (154201, 51, 1808, 43, 97, 290, 124);
INSERT INTO public.who_global_data VALUES (154202, 640, 16191, 0, 12, 290, 192);
INSERT INTO public.who_global_data VALUES (154203, 8, 10801, 2, 252, 290, 41);
INSERT INTO public.who_global_data VALUES (154204, 69, 4121, 4, 128, 290, 95);
INSERT INTO public.who_global_data VALUES (154205, 3, 423, 0, 0, 290, 74);
INSERT INTO public.who_global_data VALUES (154206, 431, 13163, 9, 780, 290, 11);
INSERT INTO public.who_global_data VALUES (154207, 10581, 145268, 76, 1356, 290, 87);
INSERT INTO public.who_global_data VALUES (154208, 4, 259, 0, 0, 290, 214);
INSERT INTO public.who_global_data VALUES (154209, 0, 2, 0, 0, 290, 116);
INSERT INTO public.who_global_data VALUES (154210, 0, 6, 0, 0, 290, 157);
INSERT INTO public.who_global_data VALUES (154211, 0, 0, 0, 0, 290, 182);
INSERT INTO public.who_global_data VALUES (154212, 0, 15, 0, 0, 290, 186);
INSERT INTO public.who_global_data VALUES (154213, 0, 17, 0, 0, 290, 127);
INSERT INTO public.who_global_data VALUES (154214, 0, 38, 0, 3, 290, 232);
INSERT INTO public.who_global_data VALUES (154215, 0, 1, 0, 0, 290, 33);
INSERT INTO public.who_global_data VALUES (154216, 0, 16, 0, 0, 290, 97);
INSERT INTO public.who_global_data VALUES (154217, 0, 0, 0, 0, 290, 42);
INSERT INTO public.who_global_data VALUES (154218, 2, 582, 0, 41, 290, 198);
INSERT INTO public.who_global_data VALUES (154219, 0, 23, 0, 3, 290, 216);
INSERT INTO public.who_global_data VALUES (154220, 1645, 28656, 7, 191, 290, 164);
INSERT INTO public.who_global_data VALUES (154221, 158, 1271, 0, 9, 290, 235);
INSERT INTO public.who_global_data VALUES (154222, 102, 9464, 4, 193, 290, 67);
INSERT INTO public.who_global_data VALUES (154223, 0, 11, 0, 0, 290, 15);
INSERT INTO public.who_global_data VALUES (154224, 2, 157, 0, 8, 290, 180);
INSERT INTO public.who_global_data VALUES (154225, 657, 18205, 1, 18, 290, 237);
INSERT INTO public.who_global_data VALUES (154226, 0, 2, 0, 0, 290, 25);
INSERT INTO public.who_global_data VALUES (154227, 0, 76, 0, 13, 290, 209);
INSERT INTO public.who_global_data VALUES (154228, 1, 1408, 0, 24, 290, 217);
INSERT INTO public.who_global_data VALUES (154229, 0, 1439, 2, 104, 290, 79);
INSERT INTO public.who_global_data VALUES (154230, 0, 0, 0, 0, 290, 143);
INSERT INTO public.who_global_data VALUES (154231, 34, 756, 3, 35, 290, 229);
INSERT INTO public.who_global_data VALUES (154232, 447, 6783, 8, 131, 290, 141);
INSERT INTO public.who_global_data VALUES (154233, 1, 46, 0, 0, 290, 197);
INSERT INTO public.who_global_data VALUES (154234, 567, 234839, 202, 26557, 290, 221);
INSERT INTO public.who_global_data VALUES (154235, 13, 718, 0, 7, 290, 150);
INSERT INTO public.who_global_data VALUES (154236, 86, 678, 0, 41, 290, 56);
INSERT INTO public.who_global_data VALUES (154237, 0, 10, 0, 1, 290, 167);
INSERT INTO public.who_global_data VALUES (154238, 299, 22434, 73, 3058, 290, 23);
INSERT INTO public.who_global_data VALUES (154239, 33, 29885, 9, 1597, 290, 222);
INSERT INTO public.who_global_data VALUES (154240, 0, 44, 0, 3, 290, 219);
INSERT INTO public.who_global_data VALUES (154241, 52, 128, 2, 4, 290, 7);
INSERT INTO public.who_global_data VALUES (154242, 18, 2987, 0, 54, 290, 161);
INSERT INTO public.who_global_data VALUES (154243, 3229, 185528, 253, 28218, 290, 149);
INSERT INTO public.who_global_data VALUES (154244, 0, 24, 0, 0, 290, 6);
INSERT INTO public.who_global_data VALUES (154245, 1, 124, 0, 9, 290, 139);
INSERT INTO public.who_global_data VALUES (154246, 0, 0, 0, 0, 290, 211);
INSERT INTO public.who_global_data VALUES (154247, 0, 0, 0, 0, 290, 14);
INSERT INTO public.who_global_data VALUES (154248, 0, 116, 0, 8, 290, 111);
INSERT INTO public.who_global_data VALUES (154249, 4, 1013, 0, 42, 290, 207);
INSERT INTO public.who_global_data VALUES (154250, 1670, 126045, 61, 3397, 290, 66);
INSERT INTO public.who_global_data VALUES (154251, 0, 0, 0, 0, 290, 173);
INSERT INTO public.who_global_data VALUES (154252, 0, 12, 0, 1, 290, 145);
INSERT INTO public.who_global_data VALUES (154253, 0, 0, 0, 0, 290, 65);
INSERT INTO public.who_global_data VALUES (154254, 3, 88, 0, 0, 290, 184);
INSERT INTO public.who_global_data VALUES (154255, 418, 12331, 15, 303, 290, 98);
INSERT INTO public.who_global_data VALUES (154256, 0, 14163, 0, 126, 290, 104);
INSERT INTO public.who_global_data VALUES (154257, 0, 480, 0, 18, 290, 73);
INSERT INTO public.who_global_data VALUES (154258, 31839, 1125719, 156, 67793, 290, 8);
INSERT INTO public.who_global_data VALUES (154259, 0, 66, 0, 4, 290, 227);
INSERT INTO public.who_global_data VALUES (154260, 4, 652, 0, 17, 290, 75);
INSERT INTO public.who_global_data VALUES (154261, 33, 2160, 1, 10, 290, 45);
INSERT INTO public.who_global_data VALUES (154262, 0, 0, 0, 0, 290, 133);
INSERT INTO public.who_global_data VALUES (154263, 0, 345, 0, 10, 290, 202);
INSERT INTO public.who_global_data VALUES (154264, 1, 271, 0, 0, 290, 129);
INSERT INTO public.who_global_data VALUES (154265, 0, 0, 0, 0, 290, 36);
INSERT INTO public.who_global_data VALUES (154266, 0, 10, 0, 2, 290, 51);
INSERT INTO public.who_global_data VALUES (154267, 5, 124, 0, 3, 290, 206);
INSERT INTO public.who_global_data VALUES (154268, 0, 34, 0, 4, 290, 5);
INSERT INTO public.who_global_data VALUES (154269, 0, 2469, 0, 72, 290, 103);
INSERT INTO public.who_global_data VALUES (154270, 8, 765, 0, 30, 290, 58);
INSERT INTO public.who_global_data VALUES (154271, 179, 4474, 4, 463, 290, 195);
INSERT INTO public.who_global_data VALUES (154272, 0, 0, 0, 0, 290, 115);
INSERT INTO public.who_global_data VALUES (154273, 2, 749, 1, 45, 290, 99);
INSERT INTO public.who_global_data VALUES (154274, 0, 35, 0, 2, 290, 153);
INSERT INTO public.who_global_data VALUES (154275, 0, 3, 0, 0, 290, 93);
INSERT INTO public.who_global_data VALUES (154276, 1, 25, 0, 3, 290, 84);
INSERT INTO public.who_global_data VALUES (154277, 149, 4681, 12, 241, 290, 78);
INSERT INTO public.who_global_data VALUES (154278, 113, 2362, 2, 35, 290, 170);
INSERT INTO public.who_global_data VALUES (154279, 0, 100, 0, 2, 290, 32);
INSERT INTO public.who_global_data VALUES (154280, 18, 6801, 2, 95, 290, 155);
INSERT INTO public.who_global_data VALUES (154281, 68, 15538, 2, 598, 290, 82);
INSERT INTO public.who_global_data VALUES (154282, 38, 1932, 0, 25, 290, 16);
INSERT INTO public.who_global_data VALUES (154283, 0, 82, 0, 11, 290, 72);
INSERT INTO public.who_global_data VALUES (154284, 108, 3464, 0, 8, 290, 43);
INSERT INTO public.who_global_data VALUES (154285, 688, 10143, 5, 182, 290, 120);
INSERT INTO public.who_global_data VALUES (154286, 0, 81, 0, 7, 290, 213);
INSERT INTO public.who_global_data VALUES (154287, 1661, 17489, 6, 103, 290, 31);
INSERT INTO public.who_global_data VALUES (154288, 140, 51281, 93, 8123, 290, 204);
INSERT INTO public.who_global_data VALUES (154289, 0, 18, 0, 2, 290, 152);
INSERT INTO public.who_global_data VALUES (154290, 0, 90, 0, 2, 290, 144);
INSERT INTO public.who_global_data VALUES (154291, 1, 115, 1, 7, 290, 96);
INSERT INTO public.who_global_data VALUES (154292, 0, 7, 0, 0, 290, 47);
INSERT INTO public.who_global_data VALUES (154293, 241, 1470, 5, 71, 290, 80);
INSERT INTO public.who_global_data VALUES (154294, 0, 2, 0, 0, 290, 159);
INSERT INTO public.who_global_data VALUES (154295, 17, 1857, 5, 76, 290, 27);
INSERT INTO public.who_global_data VALUES (154296, 0, 23, 0, 1, 290, 146);
INSERT INTO public.who_global_data VALUES (154297, 4970, 96559, 421, 6750, 290, 71);
INSERT INTO public.who_global_data VALUES (154298, 0, 6, 0, 1, 290, 210);
INSERT INTO public.who_global_data VALUES (154299, 0, 138, 0, 1, 290, 54);
INSERT INTO public.who_global_data VALUES (154300, 24, 1618, 1, 73, 290, 147);
INSERT INTO public.who_global_data VALUES (154301, 3, 652, 0, 44, 84, 2);
INSERT INTO public.who_global_data VALUES (154302, 4, 19, 0, 1, 84, 105);
INSERT INTO public.who_global_data VALUES (154303, 31, 152, 1, 2, 84, 53);
INSERT INTO public.who_global_data VALUES (154304, 0, 122, 0, 0, 84, 81);
INSERT INTO public.who_global_data VALUES (154305, 8, 2077, 3, 64, 84, 223);
INSERT INTO public.who_global_data VALUES (154306, 1915, 55572, 223, 3446, 84, 94);
INSERT INTO public.who_global_data VALUES (154307, 1, 74, 0, 1, 84, 154);
INSERT INTO public.who_global_data VALUES (154308, 8, 72, 0, 0, 84, 83);
INSERT INTO public.who_global_data VALUES (154309, 44, 117, 5, 10, 84, 194);
INSERT INTO public.who_global_data VALUES (154310, 1427, 18435, 13, 247, 84, 136);
INSERT INTO public.who_global_data VALUES (154311, 2, 84393, 0, 4643, 84, 179);
INSERT INTO public.who_global_data VALUES (154312, 499, 7006, 21, 314, 84, 57);
INSERT INTO public.who_global_data VALUES (154313, 2, 3, 0, 0, 84, 35);
INSERT INTO public.who_global_data VALUES (154314, 0, 229, 0, 10, 84, 228);
INSERT INTO public.who_global_data VALUES (154315, 0, 0, 0, 0, 84, 19);
INSERT INTO public.who_global_data VALUES (154316, 6, 725, 0, 6, 84, 22);
INSERT INTO public.who_global_data VALUES (154317, 87, 1362, 1, 15, 84, 1);
INSERT INTO public.who_global_data VALUES (154318, 3, 2088, 2, 77, 84, 21);
INSERT INTO public.who_global_data VALUES (154319, 74, 1611, 2, 66, 84, 234);
INSERT INTO public.who_global_data VALUES (154320, 0, 16, 0, 1, 84, 91);
INSERT INTO public.who_global_data VALUES (154321, 7, 864, 0, 15, 84, 137);
INSERT INTO public.who_global_data VALUES (154322, 18, 7755, 5, 245, 84, 201);
INSERT INTO public.who_global_data VALUES (154323, 0, 0, 0, 0, 84, 171);
INSERT INTO public.who_global_data VALUES (154324, 70, 674, 1, 33, 84, 92);
INSERT INTO public.who_global_data VALUES (154325, 96, 9407, 15, 475, 84, 112);
INSERT INTO public.who_global_data VALUES (154326, 0, 1112, 0, 2, 84, 62);
INSERT INTO public.who_global_data VALUES (154327, 0, 16, 0, 0, 84, 69);
INSERT INTO public.who_global_data VALUES (154328, 290, 7578, 13, 326, 84, 220);
INSERT INTO public.who_global_data VALUES (154329, 1128, 27464, 308, 1371, 84, 100);
INSERT INTO public.who_global_data VALUES (154330, 298, 6193, 9, 415, 84, 187);
INSERT INTO public.who_global_data VALUES (154331, 22, 446, 0, 10, 84, 63);
INSERT INTO public.who_global_data VALUES (154332, 0, 315, 0, 2, 84, 28);
INSERT INTO public.who_global_data VALUES (154333, 0, 39, 0, 0, 84, 172);
INSERT INTO public.who_global_data VALUES (154334, 5, 1699, 1, 53, 84, 17);
INSERT INTO public.who_global_data VALUES (154335, 2, 108, 0, 1, 84, 226);
INSERT INTO public.who_global_data VALUES (154336, 0, 133, 0, 3, 84, 236);
INSERT INTO public.who_global_data VALUES (154337, 0, 13, 0, 0, 84, 76);
INSERT INTO public.who_global_data VALUES (154338, 0, 187, 0, 0, 84, 30);
INSERT INTO public.who_global_data VALUES (154339, 0, 18, 0, 0, 84, 128);
INSERT INTO public.who_global_data VALUES (154340, 128, 5179, 2, 220, 84, 86);
INSERT INTO public.who_global_data VALUES (154341, 736, 129458, 164, 24724, 84, 140);
INSERT INTO public.who_global_data VALUES (154342, 0, 128, 0, 1, 84, 44);
INSERT INTO public.who_global_data VALUES (154343, 0, 58, 0, 0, 84, 113);
INSERT INTO public.who_global_data VALUES (154344, 27, 335, 1, 5, 84, 29);
INSERT INTO public.who_global_data VALUES (154345, 5, 17, 0, 1, 84, 125);
INSERT INTO public.who_global_data VALUES (154346, 7, 589, 0, 8, 84, 131);
INSERT INTO public.who_global_data VALUES (154347, 793, 162496, 74, 6649, 84, 46);
INSERT INTO public.who_global_data VALUES (154348, 95, 2169, 1, 18, 84, 10);
INSERT INTO public.who_global_data VALUES (154349, 0, 144, 0, 0, 84, 205);
INSERT INTO public.who_global_data VALUES (154350, 29, 2620, 3, 143, 84, 50);
INSERT INTO public.who_global_data VALUES (154351, 0, 11, 0, 0, 84, 20);
INSERT INTO public.who_global_data VALUES (154352, 0, 20, 0, 0, 84, 13);
INSERT INTO public.who_global_data VALUES (154353, 0, 152, 0, 12, 84, 148);
INSERT INTO public.who_global_data VALUES (154354, 1, 143, 0, 5, 84, 230);
INSERT INTO public.who_global_data VALUES (154355, 45, 644, 2, 18, 84, 190);
INSERT INTO public.who_global_data VALUES (154356, 1, 252, 0, 13, 84, 188);
INSERT INTO public.who_global_data VALUES (154357, 49, 1586, 0, 7, 84, 123);
INSERT INTO public.who_global_data VALUES (154358, 3, 260, 0, 1, 84, 9);
INSERT INTO public.who_global_data VALUES (154359, 0, 82, 0, 9, 84, 102);
INSERT INTO public.who_global_data VALUES (154360, 4, 85, 0, 8, 84, 34);
INSERT INTO public.who_global_data VALUES (154361, 0, 11, 0, 0, 84, 212);
INSERT INTO public.who_global_data VALUES (154362, 95, 899, 0, 75, 84, 122);
INSERT INTO public.who_global_data VALUES (154363, 56, 2998, 5, 340, 84, 38);
INSERT INTO public.who_global_data VALUES (154364, 0, 1798, 0, 10, 84, 130);
INSERT INTO public.who_global_data VALUES (154365, 2644, 39980, 83, 1301, 84, 37);
INSERT INTO public.who_global_data VALUES (154366, 349, 11192, 14, 845, 84, 231);
INSERT INTO public.who_global_data VALUES (154367, 976, 97424, 47, 6203, 84, 107);
INSERT INTO public.who_global_data VALUES (154368, 66, 2219, 1, 95, 84, 101);
INSERT INTO public.who_global_data VALUES (154369, 343, 21176, 0, 1265, 84, 132);
INSERT INTO public.who_global_data VALUES (154370, 4, 315, 1, 23, 84, 176);
INSERT INTO public.who_global_data VALUES (154371, 116, 16018, 4, 230, 84, 200);
INSERT INTO public.who_global_data VALUES (154372, 1900, 209328, 474, 28710, 84, 169);
INSERT INTO public.who_global_data VALUES (154373, 10, 432, 0, 8, 84, 225);
INSERT INTO public.who_global_data VALUES (154374, 294, 14839, 38, 492, 84, 165);
INSERT INTO public.who_global_data VALUES (154375, 0, 290, 1, 23, 84, 233);
INSERT INTO public.who_global_data VALUES (154376, 2, 461, 0, 9, 84, 215);
INSERT INTO public.who_global_data VALUES (154377, 111, 3988, 1, 27, 84, 177);
INSERT INTO public.who_global_data VALUES (154378, 24, 435, 1, 22, 84, 183);
INSERT INTO public.who_global_data VALUES (154379, 0, 0, 0, 0, 84, 203);
INSERT INTO public.who_global_data VALUES (154380, 10, 823, 0, 17, 84, 162);
INSERT INTO public.who_global_data VALUES (154381, 364, 4983, 5, 38, 84, 12);
INSERT INTO public.who_global_data VALUES (154382, 26, 795, 2, 10, 84, 24);
INSERT INTO public.who_global_data VALUES (154383, 0, 19, 0, 0, 84, 119);
INSERT INTO public.who_global_data VALUES (154384, 1, 871, 0, 16, 84, 39);
INSERT INTO public.who_global_data VALUES (154385, 4, 737, 0, 25, 84, 26);
INSERT INTO public.who_global_data VALUES (154386, 0, 0, 0, 0, 84, 59);
INSERT INTO public.who_global_data VALUES (154387, 2, 154, 0, 18, 84, 77);
INSERT INTO public.who_global_data VALUES (154388, 0, 63, 0, 3, 84, 134);
INSERT INTO public.who_global_data VALUES (154389, 0, 83, 0, 1, 84, 4);
INSERT INTO public.who_global_data VALUES (154390, 5, 1399, 0, 46, 84, 109);
INSERT INTO public.who_global_data VALUES (154391, 10, 3812, 0, 92, 84, 90);
INSERT INTO public.who_global_data VALUES (154392, 14, 149, 0, 0, 84, 61);
INSERT INTO public.who_global_data VALUES (154393, 1, 38, 0, 3, 84, 85);
INSERT INTO public.who_global_data VALUES (154394, 105, 6176, 0, 103, 84, 49);
INSERT INTO public.who_global_data VALUES (154395, 28, 519, 0, 1, 84, 208);
INSERT INTO public.who_global_data VALUES (154396, 36, 544, 0, 26, 84, 166);
INSERT INTO public.who_global_data VALUES (154397, 9, 476, 0, 4, 84, 64);
INSERT INTO public.who_global_data VALUES (154398, 0, 0, 0, 0, 84, 199);
INSERT INTO public.who_global_data VALUES (154399, 1, 180, 0, 14, 84, 114);
INSERT INTO public.who_global_data VALUES (154400, 0, 8, 0, 1, 84, 60);
INSERT INTO public.who_global_data VALUES (154401, 0, 332, 0, 10, 84, 68);
INSERT INTO public.who_global_data VALUES (154402, 57, 596, 2, 6, 84, 158);
INSERT INTO public.who_global_data VALUES (154403, 1515, 20739, 113, 1972, 84, 52);
INSERT INTO public.who_global_data VALUES (154404, 0, 0, 0, 0, 84, 117);
INSERT INTO public.who_global_data VALUES (154405, 0, 66, 0, 1, 84, 126);
INSERT INTO public.who_global_data VALUES (154406, 1, 39, 0, 0, 84, 196);
INSERT INTO public.who_global_data VALUES (154407, 1, 323, 0, 8, 84, 142);
INSERT INTO public.who_global_data VALUES (154408, 0, 11, 0, 1, 84, 185);
INSERT INTO public.who_global_data VALUES (154409, 193, 4880, 2, 174, 84, 138);
INSERT INTO public.who_global_data VALUES (154410, 0, 79, 0, 0, 84, 181);
INSERT INTO public.who_global_data VALUES (154411, 0, 151, 0, 6, 84, 178);
INSERT INTO public.who_global_data VALUES (154412, 0, 16, 0, 0, 84, 168);
INSERT INTO public.who_global_data VALUES (154413, 0, 0, 0, 0, 84, 160);
INSERT INTO public.who_global_data VALUES (154414, 10, 69, 0, 0, 84, 151);
INSERT INTO public.who_global_data VALUES (154415, 437, 39983, 87, 4943, 84, 193);
INSERT INTO public.who_global_data VALUES (154416, 0, 18, 0, 0, 84, 18);
INSERT INTO public.who_global_data VALUES (154417, 2, 1136, 0, 20, 84, 40);
INSERT INTO public.who_global_data VALUES (154418, 0, 14, 0, 4, 84, 218);
INSERT INTO public.who_global_data VALUES (154419, 8, 736, 2, 35, 84, 191);
INSERT INTO public.who_global_data VALUES (154420, 218, 2388, 17, 85, 84, 156);
INSERT INTO public.who_global_data VALUES (154421, 0, 0, 0, 0, 84, 135);
INSERT INTO public.who_global_data VALUES (154422, 12, 1506, 1, 82, 84, 55);
INSERT INTO public.who_global_data VALUES (154423, 0, 14, 0, 2, 84, 88);
INSERT INTO public.who_global_data VALUES (154424, 0, 7759, 0, 204, 84, 108);
INSERT INTO public.who_global_data VALUES (154425, 0, 353, 0, 2, 84, 48);
INSERT INTO public.who_global_data VALUES (154426, 85, 2568, 0, 12, 84, 3);
INSERT INTO public.who_global_data VALUES (154427, 0, 712, 0, 13, 84, 224);
INSERT INTO public.who_global_data VALUES (154428, 1314, 20084, 25, 457, 84, 110);
INSERT INTO public.who_global_data VALUES (154429, 0, 0, 0, 0, 84, 106);
INSERT INTO public.who_global_data VALUES (154430, 188, 6720, 4, 192, 84, 89);
INSERT INTO public.who_global_data VALUES (154431, 0, 8, 0, 0, 84, 121);
INSERT INTO public.who_global_data VALUES (154432, 67, 333, 0, 10, 84, 163);
INSERT INTO public.who_global_data VALUES (154433, 3483, 40459, 73, 1124, 84, 70);
INSERT INTO public.who_global_data VALUES (154434, 156, 8928, 24, 603, 84, 174);
INSERT INTO public.who_global_data VALUES (154435, 0, 0, 0, 0, 84, 175);
INSERT INTO public.who_global_data VALUES (154436, 270, 13375, 13, 664, 84, 118);
INSERT INTO public.who_global_data VALUES (154437, -161, 25190, 16, 1023, 84, 189);
INSERT INTO public.who_global_data VALUES (154438, 182, 1757, 0, 54, 84, 124);
INSERT INTO public.who_global_data VALUES (154439, 679, 15551, 0, 12, 84, 192);
INSERT INTO public.who_global_data VALUES (154440, 13, 10793, 0, 250, 84, 41);
INSERT INTO public.who_global_data VALUES (154441, 72, 4052, 2, 124, 84, 95);
INSERT INTO public.who_global_data VALUES (154442, 0, 420, 0, 0, 84, 74);
INSERT INTO public.who_global_data VALUES (154443, 165, 12732, 27, 771, 84, 11);
INSERT INTO public.who_global_data VALUES (154444, 10633, 134687, 58, 1280, 84, 87);
INSERT INTO public.who_global_data VALUES (154445, 6, 255, 0, 0, 84, 214);
INSERT INTO public.who_global_data VALUES (154446, 0, 2, 0, 0, 84, 116);
INSERT INTO public.who_global_data VALUES (154447, 0, 6, 0, 0, 84, 157);
INSERT INTO public.who_global_data VALUES (154448, 0, 0, 0, 0, 84, 182);
INSERT INTO public.who_global_data VALUES (154449, 0, 15, 0, 0, 84, 186);
INSERT INTO public.who_global_data VALUES (154450, 0, 17, 0, 0, 84, 127);
INSERT INTO public.who_global_data VALUES (154451, 0, 38, 0, 3, 84, 232);
INSERT INTO public.who_global_data VALUES (154452, 0, 1, 0, 0, 84, 33);
INSERT INTO public.who_global_data VALUES (154453, 0, 16, 0, 0, 84, 97);
INSERT INTO public.who_global_data VALUES (154454, 0, 0, 0, 0, 84, 42);
INSERT INTO public.who_global_data VALUES (154455, 0, 580, 0, 41, 84, 198);
INSERT INTO public.who_global_data VALUES (154456, 7, 23, 2, 3, 84, 216);
INSERT INTO public.who_global_data VALUES (154457, 1552, 27011, 8, 184, 84, 164);
INSERT INTO public.who_global_data VALUES (154458, 89, 1113, 0, 9, 84, 235);
INSERT INTO public.who_global_data VALUES (154459, 157, 9362, 4, 189, 84, 67);
INSERT INTO public.who_global_data VALUES (154460, 0, 11, 0, 0, 84, 15);
INSERT INTO public.who_global_data VALUES (154461, 19, 155, 0, 8, 84, 180);
INSERT INTO public.who_global_data VALUES (154462, 447, 17548, 1, 17, 84, 237);
INSERT INTO public.who_global_data VALUES (154463, 0, 2, 0, 0, 84, 25);
INSERT INTO public.who_global_data VALUES (154464, 0, 76, 0, 13, 84, 209);
INSERT INTO public.who_global_data VALUES (154465, 4, 1407, 1, 24, 84, 217);
INSERT INTO public.who_global_data VALUES (154466, 5, 1439, 2, 102, 84, 79);
INSERT INTO public.who_global_data VALUES (154467, 0, 0, 0, 0, 84, 143);
INSERT INTO public.who_global_data VALUES (154468, 51, 722, 1, 32, 84, 229);
INSERT INTO public.who_global_data VALUES (154469, 385, 6336, 7, 123, 84, 141);
INSERT INTO public.who_global_data VALUES (154470, 0, 45, 0, 0, 84, 197);
INSERT INTO public.who_global_data VALUES (154471, 792, 234272, 176, 26355, 84, 221);
INSERT INTO public.who_global_data VALUES (154472, 15, 705, 0, 7, 84, 150);
INSERT INTO public.who_global_data VALUES (154473, 59, 592, 5, 41, 84, 56);
INSERT INTO public.who_global_data VALUES (154474, 0, 10, 0, 1, 84, 167);
INSERT INTO public.who_global_data VALUES (154475, 532, 22135, 78, 2985, 84, 23);
INSERT INTO public.who_global_data VALUES (154476, 66, 29852, 8, 1588, 84, 222);
INSERT INTO public.who_global_data VALUES (154477, 0, 44, 0, 3, 84, 219);
INSERT INTO public.who_global_data VALUES (154478, 44, 76, 2, 2, 84, 7);
INSERT INTO public.who_global_data VALUES (154479, 3, 2969, 0, 54, 84, 161);
INSERT INTO public.who_global_data VALUES (154480, 4737, 182299, 584, 27965, 84, 149);
INSERT INTO public.who_global_data VALUES (154481, 0, 24, 0, 0, 84, 6);
INSERT INTO public.who_global_data VALUES (154482, 0, 123, 0, 9, 84, 139);
INSERT INTO public.who_global_data VALUES (154483, 0, 0, 0, 0, 84, 211);
INSERT INTO public.who_global_data VALUES (154484, 0, 0, 0, 0, 84, 14);
INSERT INTO public.who_global_data VALUES (154485, 0, 116, 0, 8, 84, 111);
INSERT INTO public.who_global_data VALUES (154486, 11, 1009, 1, 42, 84, 207);
INSERT INTO public.who_global_data VALUES (154487, 1983, 124375, 78, 3336, 84, 66);
INSERT INTO public.who_global_data VALUES (154488, 0, 0, 0, 0, 84, 173);
INSERT INTO public.who_global_data VALUES (154489, 0, 12, 0, 1, 84, 145);
INSERT INTO public.who_global_data VALUES (154490, 0, 0, 0, 0, 84, 65);
INSERT INTO public.who_global_data VALUES (154491, 2, 85, 0, 0, 84, 184);
INSERT INTO public.who_global_data VALUES (154492, 502, 11913, 9, 288, 84, 98);
INSERT INTO public.who_global_data VALUES (154493, 1125, 14163, 15, 126, 84, 104);
INSERT INTO public.who_global_data VALUES (154494, 0, 480, 1, 18, 84, 73);
INSERT INTO public.who_global_data VALUES (154495, 26753, 1093880, 5000, 67637, 84, 8);
INSERT INTO public.who_global_data VALUES (154496, 0, 66, 0, 4, 84, 227);
INSERT INTO public.who_global_data VALUES (154497, 5, 648, 0, 17, 84, 75);
INSERT INTO public.who_global_data VALUES (154498, 33, 2127, 0, 9, 84, 45);
INSERT INTO public.who_global_data VALUES (154499, 0, 0, 0, 0, 84, 133);
INSERT INTO public.who_global_data VALUES (154500, 12, 345, 0, 10, 84, 202);
INSERT INTO public.who_global_data VALUES (154501, 0, 270, 0, 0, 84, 129);
INSERT INTO public.who_global_data VALUES (154502, 0, 0, 0, 0, 84, 36);
INSERT INTO public.who_global_data VALUES (154503, 3, 10, 0, 2, 84, 51);
INSERT INTO public.who_global_data VALUES (154504, 10, 119, 0, 3, 84, 206);
INSERT INTO public.who_global_data VALUES (154505, 0, 34, 0, 4, 84, 5);
INSERT INTO public.who_global_data VALUES (154506, 0, 2469, 0, 72, 84, 103);
INSERT INTO public.who_global_data VALUES (154507, 6, 757, 0, 30, 84, 58);
INSERT INTO public.who_global_data VALUES (154508, 141, 4295, 6, 459, 84, 195);
INSERT INTO public.who_global_data VALUES (154509, 0, 0, 0, 0, 84, 115);
INSERT INTO public.who_global_data VALUES (154510, 1, 747, 1, 44, 84, 99);
INSERT INTO public.who_global_data VALUES (154511, 6, 35, 0, 2, 84, 153);
INSERT INTO public.who_global_data VALUES (154512, 0, 3, 0, 0, 84, 93);
INSERT INTO public.who_global_data VALUES (154513, 0, 24, 0, 3, 84, 84);
INSERT INTO public.who_global_data VALUES (154514, 56, 4532, 9, 229, 84, 78);
INSERT INTO public.who_global_data VALUES (154515, 125, 2249, 0, 33, 84, 170);
INSERT INTO public.who_global_data VALUES (154516, 0, 100, 0, 2, 84, 32);
INSERT INTO public.who_global_data VALUES (154517, 16, 6783, 0, 93, 84, 155);
INSERT INTO public.who_global_data VALUES (154518, 12, 15470, 7, 596, 84, 82);
INSERT INTO public.who_global_data VALUES (154519, 40, 1894, 0, 25, 84, 16);
INSERT INTO public.who_global_data VALUES (154520, 1, 82, 0, 11, 84, 72);
INSERT INTO public.who_global_data VALUES (154521, 83, 3356, 0, 8, 84, 43);
INSERT INTO public.who_global_data VALUES (154522, 665, 9455, 2, 177, 84, 120);
INSERT INTO public.who_global_data VALUES (154523, 0, 81, 0, 7, 84, 213);
INSERT INTO public.who_global_data VALUES (154524, 911, 15828, 4, 97, 84, 31);
INSERT INTO public.who_global_data VALUES (154525, 286, 51141, 75, 8030, 84, 204);
INSERT INTO public.who_global_data VALUES (154526, 0, 18, 0, 2, 84, 152);
INSERT INTO public.who_global_data VALUES (154527, 0, 90, 0, 2, 84, 144);
INSERT INTO public.who_global_data VALUES (154528, 0, 114, 0, 6, 84, 96);
INSERT INTO public.who_global_data VALUES (154529, 0, 7, 0, 0, 84, 47);
INSERT INTO public.who_global_data VALUES (154530, 62, 1229, 4, 66, 84, 80);
INSERT INTO public.who_global_data VALUES (154531, 0, 2, 0, 0, 84, 159);
INSERT INTO public.who_global_data VALUES (154532, 0, 1840, 0, 71, 84, 27);
INSERT INTO public.who_global_data VALUES (154533, 0, 23, 0, 1, 84, 146);
INSERT INTO public.who_global_data VALUES (154534, 6209, 91589, 428, 6329, 84, 71);
INSERT INTO public.who_global_data VALUES (154535, 0, 6, 0, 1, 84, 210);
INSERT INTO public.who_global_data VALUES (154536, 0, 138, 0, 1, 84, 54);
INSERT INTO public.who_global_data VALUES (154537, 6, 1594, 3, 72, 84, 147);
INSERT INTO public.who_global_data VALUES (154538, 4, 649, 1, 44, 236, 2);
INSERT INTO public.who_global_data VALUES (154539, 0, 15, 0, 1, 236, 105);
INSERT INTO public.who_global_data VALUES (154540, 0, 121, 0, 1, 236, 53);
INSERT INTO public.who_global_data VALUES (154541, 0, 122, 0, 0, 236, 81);
INSERT INTO public.who_global_data VALUES (154542, 237, 2069, 0, 61, 236, 223);
INSERT INTO public.who_global_data VALUES (154543, 1601, 53657, 141, 3223, 236, 94);
INSERT INTO public.who_global_data VALUES (154544, 0, 73, 0, 1, 236, 154);
INSERT INTO public.who_global_data VALUES (154545, 0, 64, 0, 0, 236, 83);
INSERT INTO public.who_global_data VALUES (154546, 0, 73, 2, 5, 236, 194);
INSERT INTO public.who_global_data VALUES (154547, 985, 17008, 7, 234, 236, 136);
INSERT INTO public.who_global_data VALUES (154548, 6, 84391, 0, 4643, 236, 179);
INSERT INTO public.who_global_data VALUES (154549, 296, 6507, 15, 293, 236, 57);
INSERT INTO public.who_global_data VALUES (154550, 0, 1, 0, 0, 236, 35);
INSERT INTO public.who_global_data VALUES (154551, 9, 229, 1, 10, 236, 228);
INSERT INTO public.who_global_data VALUES (154552, 0, 0, 0, 0, 236, 19);
INSERT INTO public.who_global_data VALUES (154553, 6, 719, 0, 6, 236, 22);
INSERT INTO public.who_global_data VALUES (154554, 0, 1275, 0, 14, 236, 1);
INSERT INTO public.who_global_data VALUES (154555, 9, 2085, 6, 75, 236, 21);
INSERT INTO public.who_global_data VALUES (154556, 36, 1537, 3, 64, 236, 234);
INSERT INTO public.who_global_data VALUES (154557, 0, 16, 0, 1, 236, 91);
INSERT INTO public.who_global_data VALUES (154558, 7, 857, 0, 15, 236, 137);
INSERT INTO public.who_global_data VALUES (154559, 55, 7737, 4, 240, 236, 201);
INSERT INTO public.who_global_data VALUES (154560, 0, 0, 0, 0, 236, 171);
INSERT INTO public.who_global_data VALUES (154561, 32, 604, 1, 32, 236, 92);
INSERT INTO public.who_global_data VALUES (154562, 153, 9311, 8, 460, 236, 112);
INSERT INTO public.who_global_data VALUES (154563, 15, 1112, 0, 2, 236, 62);
INSERT INTO public.who_global_data VALUES (154564, 0, 16, 0, 0, 236, 69);
INSERT INTO public.who_global_data VALUES (154565, 316, 7288, 12, 313, 236, 220);
INSERT INTO public.who_global_data VALUES (154566, 1402, 26336, 163, 1063, 236, 100);
INSERT INTO public.who_global_data VALUES (154567, 0, 5895, 0, 406, 236, 187);
INSERT INTO public.who_global_data VALUES (154568, 29, 424, 1, 10, 236, 63);
INSERT INTO public.who_global_data VALUES (154569, 0, 315, 0, 2, 236, 28);
INSERT INTO public.who_global_data VALUES (154570, 0, 39, 0, 0, 236, 172);
INSERT INTO public.who_global_data VALUES (154571, 5, 1694, 0, 52, 236, 17);
INSERT INTO public.who_global_data VALUES (154572, 6, 106, 0, 1, 236, 226);
INSERT INTO public.who_global_data VALUES (154573, 2, 133, 0, 3, 236, 236);
INSERT INTO public.who_global_data VALUES (154574, 0, 13, 0, 0, 236, 76);
INSERT INTO public.who_global_data VALUES (154575, 0, 187, 0, 0, 236, 30);
INSERT INTO public.who_global_data VALUES (154576, 0, 18, 0, 0, 236, 128);
INSERT INTO public.who_global_data VALUES (154577, 56, 5051, 7, 218, 236, 86);
INSERT INTO public.who_global_data VALUES (154578, 601, 128722, 218, 24560, 236, 140);
INSERT INTO public.who_global_data VALUES (154579, 2, 128, 0, 1, 236, 44);
INSERT INTO public.who_global_data VALUES (154580, 0, 58, 0, 0, 236, 113);
INSERT INTO public.who_global_data VALUES (154581, 32, 308, 1, 4, 236, 29);
INSERT INTO public.who_global_data VALUES (154582, 0, 12, 0, 1, 236, 125);
INSERT INTO public.who_global_data VALUES (154583, 16, 582, 2, 8, 236, 131);
INSERT INTO public.who_global_data VALUES (154584, 945, 161703, 94, 6575, 236, 46);
INSERT INTO public.who_global_data VALUES (154585, 0, 2074, 0, 17, 236, 10);
INSERT INTO public.who_global_data VALUES (154586, 3, 144, 0, 0, 236, 205);
INSERT INTO public.who_global_data VALUES (154587, 0, 2591, 0, 140, 236, 50);
INSERT INTO public.who_global_data VALUES (154588, 0, 11, 0, 0, 236, 20);
INSERT INTO public.who_global_data VALUES (154589, 0, 20, 0, 0, 236, 13);
INSERT INTO public.who_global_data VALUES (154590, 0, 152, 0, 12, 236, 148);
INSERT INTO public.who_global_data VALUES (154591, 0, 142, 0, 5, 236, 230);
INSERT INTO public.who_global_data VALUES (154592, 14, 599, 0, 16, 236, 190);
INSERT INTO public.who_global_data VALUES (154593, 0, 251, 0, 13, 236, 188);
INSERT INTO public.who_global_data VALUES (154594, 42, 1537, 0, 7, 236, 123);
INSERT INTO public.who_global_data VALUES (154595, 56, 257, 0, 1, 236, 9);
INSERT INTO public.who_global_data VALUES (154596, 4, 82, 1, 9, 236, 102);
INSERT INTO public.who_global_data VALUES (154597, 5, 81, 1, 8, 236, 34);
INSERT INTO public.who_global_data VALUES (154598, 0, 11, 0, 0, 236, 212);
INSERT INTO public.who_global_data VALUES (154599, 33, 804, 4, 75, 236, 122);
INSERT INTO public.who_global_data VALUES (154600, 79, 2942, 12, 335, 236, 38);
INSERT INTO public.who_global_data VALUES (154601, 1, 1798, 0, 10, 236, 130);
INSERT INTO public.who_global_data VALUES (154602, 2293, 37336, 71, 1218, 236, 37);
INSERT INTO public.who_global_data VALUES (154603, 292, 10843, 31, 831, 236, 231);
INSERT INTO public.who_global_data VALUES (154604, 802, 96448, 65, 6156, 236, 107);
INSERT INTO public.who_global_data VALUES (154605, 68, 2153, 1, 94, 236, 101);
INSERT INTO public.who_global_data VALUES (154606, 221, 20833, 33, 1265, 236, 132);
INSERT INTO public.who_global_data VALUES (154607, 0, 311, 0, 22, 236, 176);
INSERT INTO public.who_global_data VALUES (154608, 142, 15902, 6, 226, 236, 200);
INSERT INTO public.who_global_data VALUES (154609, 1965, 207428, 269, 28236, 236, 169);
INSERT INTO public.who_global_data VALUES (154610, 26, 422, 1, 8, 236, 225);
INSERT INTO public.who_global_data VALUES (154611, 264, 14545, 22, 454, 236, 165);
INSERT INTO public.who_global_data VALUES (154612, 0, 290, 2, 22, 236, 233);
INSERT INTO public.who_global_data VALUES (154613, 6, 459, 1, 9, 236, 215);
INSERT INTO public.who_global_data VALUES (154614, 92, 3877, 1, 26, 236, 177);
INSERT INTO public.who_global_data VALUES (154615, 15, 411, 4, 21, 236, 183);
INSERT INTO public.who_global_data VALUES (154616, 0, 0, 0, 0, 236, 203);
INSERT INTO public.who_global_data VALUES (154617, 14, 813, 0, 17, 236, 162);
INSERT INTO public.who_global_data VALUES (154618, 242, 4619, 3, 33, 236, 12);
INSERT INTO public.who_global_data VALUES (154619, 13, 769, 0, 8, 236, 24);
INSERT INTO public.who_global_data VALUES (154620, 0, 19, 0, 0, 236, 119);
INSERT INTO public.who_global_data VALUES (154621, 12, 870, 1, 16, 236, 39);
INSERT INTO public.who_global_data VALUES (154622, 4, 733, 1, 25, 236, 26);
INSERT INTO public.who_global_data VALUES (154623, 0, 0, 0, 0, 236, 59);
INSERT INTO public.who_global_data VALUES (154624, 11, 152, 2, 18, 236, 77);
INSERT INTO public.who_global_data VALUES (154625, 0, 63, 0, 3, 236, 134);
INSERT INTO public.who_global_data VALUES (154626, 0, 83, 0, 1, 236, 4);
INSERT INTO public.who_global_data VALUES (154627, 5, 1394, 1, 46, 236, 109);
INSERT INTO public.who_global_data VALUES (154628, 18, 3802, 2, 92, 236, 90);
INSERT INTO public.who_global_data VALUES (154629, 3, 135, 0, 0, 236, 61);
INSERT INTO public.who_global_data VALUES (154630, 0, 37, 0, 3, 236, 85);
INSERT INTO public.who_global_data VALUES (154631, 69, 6071, 1, 103, 236, 49);
INSERT INTO public.who_global_data VALUES (154632, 23, 491, 0, 1, 236, 208);
INSERT INTO public.who_global_data VALUES (154633, 18, 508, 0, 26, 236, 166);
INSERT INTO public.who_global_data VALUES (154634, 1, 467, 0, 4, 236, 64);
INSERT INTO public.who_global_data VALUES (154635, 0, 0, 0, 0, 236, 199);
INSERT INTO public.who_global_data VALUES (154636, 1, 179, 0, 14, 236, 114);
INSERT INTO public.who_global_data VALUES (154637, 0, 8, 0, 1, 236, 60);
INSERT INTO public.who_global_data VALUES (154638, 0, 332, 0, 10, 236, 68);
INSERT INTO public.who_global_data VALUES (154639, 0, 539, 0, 4, 236, 158);
INSERT INTO public.who_global_data VALUES (154640, 1425, 19224, 127, 1859, 236, 52);
INSERT INTO public.who_global_data VALUES (154641, 0, 0, 0, 0, 236, 117);
INSERT INTO public.who_global_data VALUES (154642, 0, 66, 0, 1, 236, 126);
INSERT INTO public.who_global_data VALUES (154643, 0, 38, 0, 0, 236, 196);
INSERT INTO public.who_global_data VALUES (154644, 0, 322, 1, 8, 236, 142);
INSERT INTO public.who_global_data VALUES (154645, 0, 11, 0, 1, 236, 185);
INSERT INTO public.who_global_data VALUES (154646, 158, 4687, 1, 172, 236, 138);
INSERT INTO public.who_global_data VALUES (154647, 3, 79, 0, 0, 236, 181);
INSERT INTO public.who_global_data VALUES (154648, 0, 151, 0, 6, 236, 178);
INSERT INTO public.who_global_data VALUES (154649, 0, 16, 0, 0, 236, 168);
INSERT INTO public.who_global_data VALUES (154650, 0, 0, 0, 0, 236, 160);
INSERT INTO public.who_global_data VALUES (154651, 0, 59, 0, 0, 236, 151);
INSERT INTO public.who_global_data VALUES (154652, 479, 39546, 101, 4856, 236, 193);
INSERT INTO public.who_global_data VALUES (154653, 0, 18, 0, 0, 236, 18);
INSERT INTO public.who_global_data VALUES (154654, 2, 1134, 1, 20, 236, 40);
INSERT INTO public.who_global_data VALUES (154655, 0, 14, 0, 4, 236, 218);
INSERT INTO public.who_global_data VALUES (154656, 9, 728, 1, 33, 236, 191);
INSERT INTO public.who_global_data VALUES (154657, 238, 2170, 10, 68, 236, 156);
INSERT INTO public.who_global_data VALUES (154658, 0, 0, 0, 0, 236, 135);
INSERT INTO public.who_global_data VALUES (154659, 29, 1494, 4, 81, 236, 55);
INSERT INTO public.who_global_data VALUES (154660, 0, 14, 0, 2, 236, 88);
INSERT INTO public.who_global_data VALUES (154661, 49, 7759, 0, 204, 236, 108);
INSERT INTO public.who_global_data VALUES (154662, 0, 353, 0, 2, 236, 48);
INSERT INTO public.who_global_data VALUES (154663, 36, 2483, 1, 12, 236, 3);
INSERT INTO public.who_global_data VALUES (154664, 0, 712, 0, 13, 236, 224);
INSERT INTO public.who_global_data VALUES (154665, 1159, 18770, 26, 432, 236, 110);
INSERT INTO public.who_global_data VALUES (154666, 0, 0, 0, 0, 236, 106);
INSERT INTO public.who_global_data VALUES (154667, 154, 6532, 10, 188, 236, 89);
INSERT INTO public.who_global_data VALUES (154668, 0, 8, 0, 0, 236, 121);
INSERT INTO public.who_global_data VALUES (154669, 17, 266, 1, 10, 236, 163);
INSERT INTO public.who_global_data VALUES (154670, 3045, 36976, 108, 1051, 236, 70);
INSERT INTO public.who_global_data VALUES (154671, 284, 8772, 11, 579, 236, 174);
INSERT INTO public.who_global_data VALUES (154672, 0, 0, 0, 0, 236, 175);
INSERT INTO public.who_global_data VALUES (154673, 228, 13105, 7, 651, 236, 118);
INSERT INTO public.who_global_data VALUES (154674, 364, 25351, 0, 1007, 236, 189);
INSERT INTO public.who_global_data VALUES (154675, 36, 1575, 0, 54, 236, 124);
INSERT INTO public.who_global_data VALUES (154676, 776, 14872, 0, 12, 236, 192);
INSERT INTO public.who_global_data VALUES (154677, 6, 10780, 2, 250, 236, 41);
INSERT INTO public.who_global_data VALUES (154678, 83, 3980, 3, 122, 236, 95);
INSERT INTO public.who_global_data VALUES (154679, 0, 420, 0, 0, 236, 74);
INSERT INTO public.who_global_data VALUES (154680, 327, 12567, 27, 744, 236, 11);
INSERT INTO public.who_global_data VALUES (154681, 9623, 124054, 53, 1222, 236, 87);
INSERT INTO public.who_global_data VALUES (154682, 6, 249, 0, 0, 236, 214);
INSERT INTO public.who_global_data VALUES (154683, 0, 2, 0, 0, 236, 116);
INSERT INTO public.who_global_data VALUES (154684, 0, 6, 0, 0, 236, 157);
INSERT INTO public.who_global_data VALUES (154685, 0, 0, 0, 0, 236, 182);
INSERT INTO public.who_global_data VALUES (154686, 0, 15, 0, 0, 236, 186);
INSERT INTO public.who_global_data VALUES (154687, 0, 17, 0, 0, 236, 127);
INSERT INTO public.who_global_data VALUES (154688, 0, 38, 0, 3, 236, 232);
INSERT INTO public.who_global_data VALUES (154689, 0, 1, 0, 0, 236, 33);
INSERT INTO public.who_global_data VALUES (154690, 0, 16, 0, 0, 236, 97);
INSERT INTO public.who_global_data VALUES (154691, 0, 0, 0, 0, 236, 42);
INSERT INTO public.who_global_data VALUES (154692, 11, 580, 0, 41, 236, 198);
INSERT INTO public.who_global_data VALUES (154693, 0, 16, 0, 1, 236, 216);
INSERT INTO public.who_global_data VALUES (154694, 1362, 25459, 7, 176, 236, 164);
INSERT INTO public.who_global_data VALUES (154695, 91, 1024, 0, 9, 236, 235);
INSERT INTO public.who_global_data VALUES (154696, 196, 9205, 6, 185, 236, 67);
INSERT INTO public.who_global_data VALUES (154697, 0, 11, 0, 0, 236, 15);
INSERT INTO public.who_global_data VALUES (154698, 12, 136, 1, 8, 236, 180);
INSERT INTO public.who_global_data VALUES (154699, 932, 17101, 1, 16, 236, 237);
INSERT INTO public.who_global_data VALUES (154700, 0, 2, 0, 0, 236, 25);
INSERT INTO public.who_global_data VALUES (154701, 0, 76, 0, 13, 236, 209);
INSERT INTO public.who_global_data VALUES (154702, 7, 1403, 0, 23, 236, 217);
INSERT INTO public.who_global_data VALUES (154703, 5, 1434, 3, 100, 236, 79);
INSERT INTO public.who_global_data VALUES (154704, 0, 0, 0, 0, 236, 143);
INSERT INTO public.who_global_data VALUES (154705, 70, 671, 3, 31, 236, 229);
INSERT INTO public.who_global_data VALUES (154706, 304, 5951, 13, 116, 236, 141);
INSERT INTO public.who_global_data VALUES (154707, 10, 45, 0, 0, 236, 197);
INSERT INTO public.who_global_data VALUES (154708, 1441, 233480, 223, 26179, 236, 221);
INSERT INTO public.who_global_data VALUES (154709, 25, 690, 0, 7, 236, 150);
INSERT INTO public.who_global_data VALUES (154710, 91, 533, 5, 36, 236, 56);
INSERT INTO public.who_global_data VALUES (154711, 0, 10, 0, 1, 236, 167);
INSERT INTO public.who_global_data VALUES (154712, 636, 21603, 78, 2907, 236, 23);
INSERT INTO public.who_global_data VALUES (154713, 87, 29786, 9, 1580, 236, 222);
INSERT INTO public.who_global_data VALUES (154714, 1, 44, 0, 3, 236, 219);
INSERT INTO public.who_global_data VALUES (154715, 17, 32, 0, 0, 236, 7);
INSERT INTO public.who_global_data VALUES (154716, 6, 2966, 0, 54, 236, 161);
INSERT INTO public.who_global_data VALUES (154717, 4966, 177562, 698, 27381, 236, 149);
INSERT INTO public.who_global_data VALUES (154718, 0, 24, 0, 0, 236, 6);
INSERT INTO public.who_global_data VALUES (154719, 7, 123, 0, 9, 236, 139);
INSERT INTO public.who_global_data VALUES (154720, 0, 0, 0, 0, 236, 211);
INSERT INTO public.who_global_data VALUES (154721, 0, 0, 0, 0, 236, 14);
INSERT INTO public.who_global_data VALUES (154722, 0, 116, 0, 8, 236, 111);
INSERT INTO public.who_global_data VALUES (154723, 4, 998, 0, 41, 236, 207);
INSERT INTO public.who_global_data VALUES (154724, 2188, 122392, 84, 3258, 236, 66);
INSERT INTO public.who_global_data VALUES (154725, 0, 0, 0, 0, 236, 173);
INSERT INTO public.who_global_data VALUES (154726, 0, 12, 0, 1, 236, 145);
INSERT INTO public.who_global_data VALUES (154727, 0, 0, 0, 0, 236, 65);
INSERT INTO public.who_global_data VALUES (154728, 2, 83, 0, 0, 236, 184);
INSERT INTO public.who_global_data VALUES (154729, 550, 11411, 7, 279, 236, 98);
INSERT INTO public.who_global_data VALUES (154730, 0, 13038, 0, 111, 236, 104);
INSERT INTO public.who_global_data VALUES (154731, 0, 480, 0, 17, 236, 73);
INSERT INTO public.who_global_data VALUES (154732, 31774, 1067127, 2005, 62637, 236, 8);
INSERT INTO public.who_global_data VALUES (154733, 0, 66, 0, 4, 236, 227);
INSERT INTO public.who_global_data VALUES (154734, 13, 643, 2, 17, 236, 75);
INSERT INTO public.who_global_data VALUES (154735, 48, 2094, 0, 9, 236, 45);
INSERT INTO public.who_global_data VALUES (154736, 0, 0, 0, 0, 236, 133);
INSERT INTO public.who_global_data VALUES (154737, 2, 333, 0, 10, 236, 202);
INSERT INTO public.who_global_data VALUES (154738, 0, 270, 0, 0, 236, 129);
INSERT INTO public.who_global_data VALUES (154739, 0, 0, 0, 0, 236, 36);
INSERT INTO public.who_global_data VALUES (154740, 1, 7, 0, 2, 236, 51);
INSERT INTO public.who_global_data VALUES (154741, 3, 109, 0, 3, 236, 206);
INSERT INTO public.who_global_data VALUES (154742, 2, 34, 0, 4, 236, 5);
INSERT INTO public.who_global_data VALUES (154743, 298, 2469, 8, 72, 236, 103);
INSERT INTO public.who_global_data VALUES (154744, 16, 751, 0, 30, 236, 58);
INSERT INTO public.who_global_data VALUES (154745, 148, 4154, 3, 453, 236, 195);
INSERT INTO public.who_global_data VALUES (154746, 0, 0, 0, 0, 236, 115);
INSERT INTO public.who_global_data VALUES (154747, 0, 746, 1, 43, 236, 99);
INSERT INTO public.who_global_data VALUES (154748, 2, 29, 0, 2, 236, 153);
INSERT INTO public.who_global_data VALUES (154749, 0, 3, 0, 0, 236, 93);
INSERT INTO public.who_global_data VALUES (154750, 0, 24, 0, 3, 236, 84);
INSERT INTO public.who_global_data VALUES (154751, 172, 4476, 5, 220, 236, 78);
INSERT INTO public.who_global_data VALUES (154752, 82, 2124, 1, 33, 236, 170);
INSERT INTO public.who_global_data VALUES (154753, 0, 100, 0, 2, 236, 32);
INSERT INTO public.who_global_data VALUES (154754, 5, 6767, 1, 93, 236, 155);
INSERT INTO public.who_global_data VALUES (154755, 34, 15458, 5, 589, 236, 82);
INSERT INTO public.who_global_data VALUES (154756, 50, 1854, 1, 25, 236, 16);
INSERT INTO public.who_global_data VALUES (154757, 1, 81, 0, 11, 236, 72);
INSERT INTO public.who_global_data VALUES (154758, 104, 3273, 0, 8, 236, 43);
INSERT INTO public.who_global_data VALUES (154759, 552, 8790, 5, 175, 236, 120);
INSERT INTO public.who_global_data VALUES (154760, 1, 81, 0, 7, 236, 213);
INSERT INTO public.who_global_data VALUES (154761, 890, 14917, 4, 93, 236, 31);
INSERT INTO public.who_global_data VALUES (154762, 237, 50855, 93, 7955, 236, 204);
INSERT INTO public.who_global_data VALUES (154763, 0, 18, 0, 2, 236, 152);
INSERT INTO public.who_global_data VALUES (154764, 6, 90, 0, 2, 236, 144);
INSERT INTO public.who_global_data VALUES (154765, 3, 114, 0, 6, 236, 96);
INSERT INTO public.who_global_data VALUES (154766, 0, 7, 0, 0, 236, 47);
INSERT INTO public.who_global_data VALUES (154767, 57, 1167, 3, 62, 236, 80);
INSERT INTO public.who_global_data VALUES (154768, 0, 2, 0, 0, 236, 159);
INSERT INTO public.who_global_data VALUES (154769, 58, 1840, 2, 71, 236, 27);
INSERT INTO public.who_global_data VALUES (154770, 0, 23, 0, 1, 236, 146);
INSERT INTO public.who_global_data VALUES (154771, 7218, 85380, 435, 5901, 236, 71);
INSERT INTO public.who_global_data VALUES (154772, 0, 6, 0, 1, 236, 210);
INSERT INTO public.who_global_data VALUES (154773, 0, 138, 0, 1, 236, 54);
INSERT INTO public.who_global_data VALUES (154774, 82, 1588, 3, 69, 236, 147);
INSERT INTO public.who_global_data VALUES (154775, 7, 645, 1, 43, 139, 2);
INSERT INTO public.who_global_data VALUES (154776, 0, 15, 0, 1, 139, 105);
INSERT INTO public.who_global_data VALUES (154777, 8, 121, 0, 1, 139, 53);
INSERT INTO public.who_global_data VALUES (154778, 0, 122, 0, 0, 139, 81);
INSERT INTO public.who_global_data VALUES (154779, 26, 1832, 2, 61, 139, 223);
INSERT INTO public.who_global_data VALUES (154780, 1693, 52056, 178, 3082, 139, 94);
INSERT INTO public.who_global_data VALUES (154781, 0, 73, 0, 1, 139, 154);
INSERT INTO public.who_global_data VALUES (154782, 14, 64, 0, 0, 139, 83);
INSERT INTO public.who_global_data VALUES (154783, 21, 73, 1, 3, 139, 194);
INSERT INTO public.who_global_data VALUES (154784, 1138, 16023, 11, 227, 139, 136);
INSERT INTO public.who_global_data VALUES (154785, 12, 84385, 0, 4643, 139, 179);
INSERT INTO public.who_global_data VALUES (154786, 262, 6211, 9, 278, 139, 57);
INSERT INTO public.who_global_data VALUES (154787, 1, 1, 0, 0, 139, 35);
INSERT INTO public.who_global_data VALUES (154788, 0, 220, 0, 9, 139, 228);
INSERT INTO public.who_global_data VALUES (154789, 0, 0, 0, 0, 139, 19);
INSERT INTO public.who_global_data VALUES (154790, 8, 713, 0, 6, 139, 22);
INSERT INTO public.who_global_data VALUES (154791, 37, 1275, 0, 14, 139, 1);
INSERT INTO public.who_global_data VALUES (154792, 14, 2076, 2, 69, 139, 21);
INSERT INTO public.who_global_data VALUES (154793, 34, 1501, 3, 61, 139, 234);
INSERT INTO public.who_global_data VALUES (154794, 0, 16, 0, 1, 139, 91);
INSERT INTO public.who_global_data VALUES (154795, 7, 850, 0, 15, 139, 137);
INSERT INTO public.who_global_data VALUES (154796, 103, 7682, 9, 236, 139, 201);
INSERT INTO public.who_global_data VALUES (154797, 0, 0, 0, 0, 139, 171);
INSERT INTO public.who_global_data VALUES (154798, 72, 572, 0, 31, 139, 92);
INSERT INTO public.who_global_data VALUES (154799, 150, 9158, 9, 452, 139, 112);
INSERT INTO public.who_global_data VALUES (154800, 8, 1097, 0, 2, 139, 62);
INSERT INTO public.who_global_data VALUES (154801, 0, 16, 0, 0, 139, 69);
INSERT INTO public.who_global_data VALUES (154802, 320, 6972, 8, 301, 139, 220);
INSERT INTO public.who_global_data VALUES (154803, 259, 24934, 17, 900, 139, 100);
INSERT INTO public.who_global_data VALUES (154804, 358, 5895, 14, 406, 139, 187);
INSERT INTO public.who_global_data VALUES (154805, 18, 395, 0, 9, 139, 63);
INSERT INTO public.who_global_data VALUES (154806, 0, 315, 1, 2, 139, 28);
INSERT INTO public.who_global_data VALUES (154807, 0, 39, 0, 0, 139, 172);
INSERT INTO public.who_global_data VALUES (154808, 23, 1689, 2, 52, 139, 17);
INSERT INTO public.who_global_data VALUES (154809, 9, 100, 0, 1, 139, 226);
INSERT INTO public.who_global_data VALUES (154810, 1, 131, 0, 3, 139, 236);
INSERT INTO public.who_global_data VALUES (154811, 0, 13, 0, 0, 139, 76);
INSERT INTO public.who_global_data VALUES (154812, 0, 187, 0, 0, 139, 30);
INSERT INTO public.who_global_data VALUES (154813, 0, 18, 0, 0, 139, 128);
INSERT INTO public.who_global_data VALUES (154814, 89, 4995, 5, 211, 139, 86);
INSERT INTO public.who_global_data VALUES (154815, 1055, 128121, 288, 24342, 139, 140);
INSERT INTO public.who_global_data VALUES (154816, 1, 126, 0, 1, 139, 44);
INSERT INTO public.who_global_data VALUES (154817, 0, 58, 0, 0, 139, 113);
INSERT INTO public.who_global_data VALUES (154818, 0, 276, 0, 3, 139, 29);
INSERT INTO public.who_global_data VALUES (154819, 1, 12, 0, 1, 139, 125);
INSERT INTO public.who_global_data VALUES (154820, 27, 566, 0, 6, 139, 131);
INSERT INTO public.who_global_data VALUES (154821, 1639, 160758, 193, 6481, 139, 46);
INSERT INTO public.who_global_data VALUES (154822, 403, 2074, 1, 17, 139, 10);
INSERT INTO public.who_global_data VALUES (154823, 0, 141, 0, 0, 139, 205);
INSERT INTO public.who_global_data VALUES (154824, 15, 2591, 1, 140, 139, 50);
INSERT INTO public.who_global_data VALUES (154825, 0, 11, 0, 0, 139, 20);
INSERT INTO public.who_global_data VALUES (154826, 1, 20, 0, 0, 139, 13);
INSERT INTO public.who_global_data VALUES (154827, 1, 152, 1, 12, 139, 148);
INSERT INTO public.who_global_data VALUES (154828, 1, 142, 0, 5, 139, 230);
INSERT INTO public.who_global_data VALUES (154829, 28, 585, 0, 16, 139, 190);
INSERT INTO public.who_global_data VALUES (154830, 4, 251, 0, 13, 139, 188);
INSERT INTO public.who_global_data VALUES (154831, 144, 1495, 0, 7, 139, 123);
INSERT INTO public.who_global_data VALUES (154832, 124, 201, 0, 1, 139, 9);
INSERT INTO public.who_global_data VALUES (154833, 3, 78, 0, 8, 139, 102);
INSERT INTO public.who_global_data VALUES (154834, 0, 76, 1, 7, 139, 34);
INSERT INTO public.who_global_data VALUES (154835, 1, 11, 0, 0, 139, 212);
INSERT INTO public.who_global_data VALUES (154836, 33, 771, 5, 71, 139, 122);
INSERT INTO public.who_global_data VALUES (154837, 88, 2863, 11, 323, 139, 38);
INSERT INTO public.who_global_data VALUES (154838, 0, 1797, 0, 10, 139, 130);
INSERT INTO public.who_global_data VALUES (154839, 1993, 35043, 73, 1147, 139, 37);
INSERT INTO public.who_global_data VALUES (154840, 433, 10551, 8, 800, 139, 231);
INSERT INTO public.who_global_data VALUES (154841, 1006, 95646, 63, 6091, 139, 107);
INSERT INTO public.who_global_data VALUES (154842, 82, 2085, 1, 93, 139, 101);
INSERT INTO public.who_global_data VALUES (154843, 359, 20612, 42, 1232, 139, 132);
INSERT INTO public.who_global_data VALUES (154844, 2, 311, 1, 22, 139, 176);
INSERT INTO public.who_global_data VALUES (154845, 82, 15760, 6, 220, 139, 200);
INSERT INTO public.who_global_data VALUES (154846, 1872, 205463, 285, 27967, 139, 169);
INSERT INTO public.who_global_data VALUES (154847, 15, 396, 0, 7, 139, 225);
INSERT INTO public.who_global_data VALUES (154848, 193, 14281, 17, 432, 139, 165);
INSERT INTO public.who_global_data VALUES (154849, 6, 290, 0, 20, 139, 233);
INSERT INTO public.who_global_data VALUES (154850, 0, 453, 0, 8, 139, 215);
INSERT INTO public.who_global_data VALUES (154851, 234, 3785, 0, 25, 139, 177);
INSERT INTO public.who_global_data VALUES (154852, 12, 396, 2, 17, 139, 183);
INSERT INTO public.who_global_data VALUES (154853, 0, 0, 0, 0, 139, 203);
INSERT INTO public.who_global_data VALUES (154854, 0, 799, 0, 17, 139, 162);
INSERT INTO public.who_global_data VALUES (154855, 353, 4377, 4, 30, 139, 12);
INSERT INTO public.who_global_data VALUES (154856, 10, 756, 0, 8, 139, 24);
INSERT INTO public.who_global_data VALUES (154857, 0, 19, 0, 0, 139, 119);
INSERT INTO public.who_global_data VALUES (154858, 9, 858, 0, 15, 139, 39);
INSERT INTO public.who_global_data VALUES (154859, 4, 729, 0, 24, 139, 26);
INSERT INTO public.who_global_data VALUES (154860, 0, 0, 0, 0, 139, 59);
INSERT INTO public.who_global_data VALUES (154861, 0, 141, 0, 16, 139, 77);
INSERT INTO public.who_global_data VALUES (154862, 2, 63, 1, 3, 139, 134);
INSERT INTO public.who_global_data VALUES (154863, 0, 83, 0, 1, 139, 4);
INSERT INTO public.who_global_data VALUES (154864, 14, 1389, 0, 45, 139, 109);
INSERT INTO public.who_global_data VALUES (154865, 15, 3784, 1, 90, 139, 90);
INSERT INTO public.who_global_data VALUES (154866, 4, 132, 0, 0, 139, 61);
INSERT INTO public.who_global_data VALUES (154867, 1, 37, 0, 3, 139, 85);
INSERT INTO public.who_global_data VALUES (154868, 57, 6002, 2, 102, 139, 49);
INSERT INTO public.who_global_data VALUES (154869, 72, 468, 1, 1, 139, 208);
INSERT INTO public.who_global_data VALUES (154870, 8, 490, 1, 26, 139, 166);
INSERT INTO public.who_global_data VALUES (154871, 2, 466, 0, 4, 139, 64);
INSERT INTO public.who_global_data VALUES (154872, 0, 0, 0, 0, 139, 199);
INSERT INTO public.who_global_data VALUES (154873, 3, 178, 0, 14, 139, 114);
INSERT INTO public.who_global_data VALUES (154874, 1, 8, 0, 1, 139, 60);
INSERT INTO public.who_global_data VALUES (154875, 0, 332, 0, 10, 139, 68);
INSERT INTO public.who_global_data VALUES (154876, 79, 539, 0, 4, 139, 158);
INSERT INTO public.who_global_data VALUES (154877, 1047, 17799, 163, 1732, 139, 52);
INSERT INTO public.who_global_data VALUES (154878, 0, 0, 0, 0, 139, 117);
INSERT INTO public.who_global_data VALUES (154879, 0, 66, 0, 1, 139, 126);
INSERT INTO public.who_global_data VALUES (154880, 0, 38, 0, 0, 139, 196);
INSERT INTO public.who_global_data VALUES (154881, 0, 322, 0, 7, 139, 142);
INSERT INTO public.who_global_data VALUES (154882, 0, 11, 0, 1, 139, 185);
INSERT INTO public.who_global_data VALUES (154883, 170, 4529, 3, 171, 139, 138);
INSERT INTO public.who_global_data VALUES (154884, 0, 76, 0, 0, 139, 181);
INSERT INTO public.who_global_data VALUES (154885, 1, 151, 0, 6, 139, 178);
INSERT INTO public.who_global_data VALUES (154886, 0, 16, 0, 0, 139, 168);
INSERT INTO public.who_global_data VALUES (154887, 0, 0, 0, 0, 139, 160);
INSERT INTO public.who_global_data VALUES (154888, 2, 59, 0, 0, 139, 151);
INSERT INTO public.who_global_data VALUES (154889, 507, 39067, 85, 4755, 139, 193);
INSERT INTO public.who_global_data VALUES (154890, 0, 18, 0, 0, 139, 18);
INSERT INTO public.who_global_data VALUES (154891, 3, 1132, 0, 19, 139, 40);
INSERT INTO public.who_global_data VALUES (154892, 1, 14, 1, 4, 139, 218);
INSERT INTO public.who_global_data VALUES (154893, 6, 719, 0, 32, 139, 191);
INSERT INTO public.who_global_data VALUES (154894, 400, 1932, 14, 58, 139, 156);
INSERT INTO public.who_global_data VALUES (154895, 0, 0, 0, 0, 139, 135);
INSERT INTO public.who_global_data VALUES (154896, 23, 1465, 4, 77, 139, 55);
INSERT INTO public.who_global_data VALUES (154897, 0, 14, 0, 2, 139, 88);
INSERT INTO public.who_global_data VALUES (154898, 43, 7710, 2, 204, 139, 108);
INSERT INTO public.who_global_data VALUES (154899, 9, 353, 0, 2, 139, 48);
INSERT INTO public.who_global_data VALUES (154900, 99, 2447, 0, 11, 139, 3);
INSERT INTO public.who_global_data VALUES (154901, 0, 712, 0, 13, 139, 224);
INSERT INTO public.who_global_data VALUES (154902, 1494, 17611, 48, 406, 139, 110);
INSERT INTO public.who_global_data VALUES (154903, 0, 0, 0, 0, 139, 106);
INSERT INTO public.who_global_data VALUES (154904, 178, 6378, 2, 178, 139, 89);
INSERT INTO public.who_global_data VALUES (154905, 0, 8, 0, 0, 139, 121);
INSERT INTO public.who_global_data VALUES (154906, 10, 249, 0, 9, 139, 163);
INSERT INTO public.who_global_data VALUES (154907, 2741, 33931, 89, 943, 139, 70);
INSERT INTO public.who_global_data VALUES (154908, 276, 8488, 10, 568, 139, 174);
INSERT INTO public.who_global_data VALUES (154909, 0, 0, 0, 0, 139, 175);
INSERT INTO public.who_global_data VALUES (154910, 237, 12877, 20, 644, 139, 118);
INSERT INTO public.who_global_data VALUES (154911, 295, 24987, 18, 1007, 139, 189);
INSERT INTO public.who_global_data VALUES (154912, 106, 1539, 0, 54, 139, 124);
INSERT INTO public.who_global_data VALUES (154913, 687, 14096, 2, 12, 139, 192);
INSERT INTO public.who_global_data VALUES (154914, 9, 10774, 1, 248, 139, 41);
INSERT INTO public.who_global_data VALUES (154915, 126, 3897, 3, 119, 139, 95);
INSERT INTO public.who_global_data VALUES (154916, 0, 420, 0, 0, 139, 74);
INSERT INTO public.who_global_data VALUES (154917, 262, 12240, 42, 717, 139, 11);
INSERT INTO public.who_global_data VALUES (154918, 7933, 114431, 96, 1169, 139, 87);
INSERT INTO public.who_global_data VALUES (154919, 18, 243, 0, 0, 139, 214);
INSERT INTO public.who_global_data VALUES (154920, 0, 2, 0, 0, 139, 116);
INSERT INTO public.who_global_data VALUES (154921, 0, 6, 0, 0, 139, 157);
INSERT INTO public.who_global_data VALUES (154922, 0, 0, 0, 0, 139, 182);
INSERT INTO public.who_global_data VALUES (154923, 0, 15, 0, 0, 139, 186);
INSERT INTO public.who_global_data VALUES (154924, 0, 17, 0, 0, 139, 127);
INSERT INTO public.who_global_data VALUES (154925, 0, 38, 0, 3, 139, 232);
INSERT INTO public.who_global_data VALUES (154926, 0, 1, 0, 0, 139, 33);
INSERT INTO public.who_global_data VALUES (154927, 0, 16, 0, 0, 139, 97);
INSERT INTO public.who_global_data VALUES (154928, 0, 0, 0, 0, 139, 42);
INSERT INTO public.who_global_data VALUES (154929, 6, 569, 0, 41, 139, 198);
INSERT INTO public.who_global_data VALUES (154930, 5, 16, 1, 1, 139, 216);
INSERT INTO public.who_global_data VALUES (154931, 1344, 24097, 7, 169, 139, 164);
INSERT INTO public.who_global_data VALUES (154932, 51, 933, 0, 9, 139, 235);
INSERT INTO public.who_global_data VALUES (154933, 285, 9009, 6, 179, 139, 67);
INSERT INTO public.who_global_data VALUES (154934, 0, 11, 0, 0, 139, 15);
INSERT INTO public.who_global_data VALUES (154935, 8, 124, 2, 7, 139, 180);
INSERT INTO public.who_global_data VALUES (154936, 528, 16169, 1, 15, 139, 237);
INSERT INTO public.who_global_data VALUES (154937, 0, 2, 0, 0, 139, 25);
INSERT INTO public.who_global_data VALUES (154938, 1, 76, 0, 13, 139, 209);
INSERT INTO public.who_global_data VALUES (154939, 5, 1396, 1, 23, 139, 217);
INSERT INTO public.who_global_data VALUES (154940, 11, 1429, 1, 97, 139, 79);
INSERT INTO public.who_global_data VALUES (154941, 0, 0, 0, 0, 139, 143);
INSERT INTO public.who_global_data VALUES (154942, 0, 601, 0, 28, 139, 229);
INSERT INTO public.who_global_data VALUES (154943, 297, 5647, 0, 103, 139, 141);
INSERT INTO public.who_global_data VALUES (154944, 1, 35, 0, 0, 139, 197);
INSERT INTO public.who_global_data VALUES (154945, 1484, 232039, 236, 25956, 139, 221);
INSERT INTO public.who_global_data VALUES (154946, 16, 665, 0, 7, 139, 150);
INSERT INTO public.who_global_data VALUES (154947, 67, 442, 3, 31, 139, 56);
INSERT INTO public.who_global_data VALUES (154948, 0, 10, 0, 1, 139, 167);
INSERT INTO public.who_global_data VALUES (154949, 799, 20967, 83, 2829, 139, 23);
INSERT INTO public.who_global_data VALUES (154950, 112, 29699, 12, 1571, 139, 222);
INSERT INTO public.who_global_data VALUES (154951, 0, 43, 0, 3, 139, 219);
INSERT INTO public.who_global_data VALUES (154952, 15, 15, 0, 0, 139, 7);
INSERT INTO public.who_global_data VALUES (154953, 6, 2960, 0, 54, 139, 161);
INSERT INTO public.who_global_data VALUES (154954, 5446, 172596, 634, 26683, 139, 149);
INSERT INTO public.who_global_data VALUES (154955, 0, 24, 0, 0, 139, 6);
INSERT INTO public.who_global_data VALUES (154956, 7, 116, 2, 9, 139, 139);
INSERT INTO public.who_global_data VALUES (154957, 0, 0, 0, 0, 139, 211);
INSERT INTO public.who_global_data VALUES (154958, 0, 0, 0, 0, 139, 14);
INSERT INTO public.who_global_data VALUES (154959, 0, 116, 0, 8, 139, 111);
INSERT INTO public.who_global_data VALUES (154960, 14, 994, 1, 41, 139, 207);
INSERT INTO public.who_global_data VALUES (154961, 2615, 120204, 93, 3174, 139, 66);
INSERT INTO public.who_global_data VALUES (154962, 0, 0, 0, 0, 139, 173);
INSERT INTO public.who_global_data VALUES (154963, 0, 12, 0, 1, 139, 145);
INSERT INTO public.who_global_data VALUES (154964, 0, 0, 0, 0, 139, 65);
INSERT INTO public.who_global_data VALUES (154965, 2, 81, 0, 0, 139, 184);
INSERT INTO public.who_global_data VALUES (154966, 455, 10861, 11, 272, 139, 98);
INSERT INTO public.who_global_data VALUES (154967, 557, 13038, 6, 111, 139, 104);
INSERT INTO public.who_global_data VALUES (154968, 0, 480, 1, 17, 139, 73);
INSERT INTO public.who_global_data VALUES (154969, 31379, 1035353, 2902, 60632, 139, 8);
INSERT INTO public.who_global_data VALUES (154970, 4, 66, 0, 4, 139, 227);
INSERT INTO public.who_global_data VALUES (154971, 5, 630, 0, 15, 139, 75);
INSERT INTO public.who_global_data VALUES (154972, 15, 2046, 0, 9, 139, 45);
INSERT INTO public.who_global_data VALUES (154973, 0, 0, 0, 0, 139, 133);
INSERT INTO public.who_global_data VALUES (154974, 2, 331, 0, 10, 139, 202);
INSERT INTO public.who_global_data VALUES (154975, 0, 270, 0, 0, 139, 129);
INSERT INTO public.who_global_data VALUES (154976, 0, 0, 0, 0, 139, 36);
INSERT INTO public.who_global_data VALUES (154977, 0, 6, 2, 2, 139, 51);
INSERT INTO public.who_global_data VALUES (154978, 9, 106, 0, 3, 139, 206);
INSERT INTO public.who_global_data VALUES (154979, 0, 32, 0, 4, 139, 5);
INSERT INTO public.who_global_data VALUES (154980, 0, 2171, 0, 64, 139, 103);
INSERT INTO public.who_global_data VALUES (154981, 0, 735, 0, 30, 139, 58);
INSERT INTO public.who_global_data VALUES (154982, 158, 4006, 6, 450, 139, 195);
INSERT INTO public.who_global_data VALUES (154983, 0, 0, 0, 0, 139, 115);
INSERT INTO public.who_global_data VALUES (154984, 2, 746, 0, 42, 139, 99);
INSERT INTO public.who_global_data VALUES (154985, 0, 27, 0, 2, 139, 153);
INSERT INTO public.who_global_data VALUES (154986, 0, 3, 0, 0, 139, 93);
INSERT INTO public.who_global_data VALUES (154987, 0, 24, 0, 3, 139, 84);
INSERT INTO public.who_global_data VALUES (154988, 103, 4304, 8, 215, 139, 78);
INSERT INTO public.who_global_data VALUES (154989, 134, 2042, 2, 32, 139, 170);
INSERT INTO public.who_global_data VALUES (154990, 0, 100, 0, 2, 139, 32);
INSERT INTO public.who_global_data VALUES (154991, 16, 6762, 2, 92, 139, 155);
INSERT INTO public.who_global_data VALUES (154992, 60, 15424, 4, 584, 139, 82);
INSERT INTO public.who_global_data VALUES (154993, 38, 1804, 1, 24, 139, 16);
INSERT INTO public.who_global_data VALUES (154994, 0, 80, 0, 11, 139, 72);
INSERT INTO public.who_global_data VALUES (154995, 132, 3169, 0, 8, 139, 43);
INSERT INTO public.who_global_data VALUES (154996, 571, 8238, 2, 170, 139, 120);
INSERT INTO public.who_global_data VALUES (154997, 0, 80, 1, 7, 139, 213);
INSERT INTO public.who_global_data VALUES (154998, 846, 14027, 5, 89, 139, 31);
INSERT INTO public.who_global_data VALUES (154999, 586, 50618, 87, 7862, 139, 204);
INSERT INTO public.who_global_data VALUES (155000, 0, 18, 0, 2, 139, 152);
INSERT INTO public.who_global_data VALUES (155001, 15, 84, 0, 2, 139, 144);
INSERT INTO public.who_global_data VALUES (155002, 0, 111, 0, 6, 139, 96);
INSERT INTO public.who_global_data VALUES (155003, 0, 7, 0, 0, 139, 47);
INSERT INTO public.who_global_data VALUES (155004, 57, 1110, 4, 59, 139, 80);
INSERT INTO public.who_global_data VALUES (155005, 0, 2, 0, 0, 139, 159);
INSERT INTO public.who_global_data VALUES (155006, 93, 1782, 5, 69, 139, 27);
INSERT INTO public.who_global_data VALUES (155007, 0, 23, 0, 1, 139, 146);
INSERT INTO public.who_global_data VALUES (155008, 6276, 78162, 449, 5466, 139, 71);
INSERT INTO public.who_global_data VALUES (155009, 0, 6, 0, 1, 139, 210);
INSERT INTO public.who_global_data VALUES (155010, 0, 138, 0, 1, 139, 54);
INSERT INTO public.who_global_data VALUES (155011, 59, 1506, 2, 66, 139, 147);
INSERT INTO public.who_global_data VALUES (155012, 0, 638, 0, 42, 177, 2);
INSERT INTO public.who_global_data VALUES (155013, 0, 15, 0, 1, 177, 105);
INSERT INTO public.who_global_data VALUES (155014, 0, 113, 0, 1, 177, 53);
INSERT INTO public.who_global_data VALUES (155015, 0, 122, 0, 0, 177, 81);
INSERT INTO public.who_global_data VALUES (155016, 101, 1806, 1, 59, 177, 223);
INSERT INTO public.who_global_data VALUES (155017, 1349, 50363, 138, 2904, 177, 94);
INSERT INTO public.who_global_data VALUES (155018, 3, 73, 0, 1, 177, 154);
INSERT INTO public.who_global_data VALUES (155019, 0, 50, 0, 0, 177, 83);
INSERT INTO public.who_global_data VALUES (155020, 0, 52, 0, 2, 177, 194);
INSERT INTO public.who_global_data VALUES (155021, 520, 14885, 9, 216, 177, 136);
INSERT INTO public.who_global_data VALUES (155022, 4, 84373, 0, 4643, 177, 179);
INSERT INTO public.who_global_data VALUES (155023, 352, 5949, 16, 269, 177, 57);
INSERT INTO public.who_global_data VALUES (155024, 0, 0, 0, 0, 177, 35);
INSERT INTO public.who_global_data VALUES (155025, 13, 220, 1, 9, 177, 228);
INSERT INTO public.who_global_data VALUES (155026, 0, 0, 0, 0, 177, 19);
INSERT INTO public.who_global_data VALUES (155027, 8, 705, 0, 6, 177, 22);
INSERT INTO public.who_global_data VALUES (155028, 55, 1238, 0, 14, 177, 1);
INSERT INTO public.who_global_data VALUES (155029, 15, 2062, 4, 67, 177, 21);
INSERT INTO public.who_global_data VALUES (155030, 30, 1467, 0, 58, 177, 234);
INSERT INTO public.who_global_data VALUES (155031, 0, 16, 0, 1, 177, 91);
INSERT INTO public.who_global_data VALUES (155032, 6, 843, 0, 15, 177, 137);
INSERT INTO public.who_global_data VALUES (155033, 75, 7579, 0, 227, 177, 201);
INSERT INTO public.who_global_data VALUES (155034, 0, 0, 0, 0, 177, 171);
INSERT INTO public.who_global_data VALUES (155035, 9, 500, 1, 31, 177, 92);
INSERT INTO public.who_global_data VALUES (155036, 157, 9008, 9, 443, 177, 112);
INSERT INTO public.who_global_data VALUES (155037, 12, 1089, 0, 2, 177, 62);
INSERT INTO public.who_global_data VALUES (155038, 0, 16, 0, 0, 177, 69);
INSERT INTO public.who_global_data VALUES (155039, 236, 6652, 7, 293, 177, 220);
INSERT INTO public.who_global_data VALUES (155040, 417, 24675, 12, 883, 177, 100);
INSERT INTO public.who_global_data VALUES (155041, 269, 5537, 12, 392, 177, 187);
INSERT INTO public.who_global_data VALUES (155042, 32, 377, 1, 9, 177, 63);
INSERT INTO public.who_global_data VALUES (155043, 0, 315, 0, 1, 177, 28);
INSERT INTO public.who_global_data VALUES (155044, 0, 39, 0, 0, 177, 172);
INSERT INTO public.who_global_data VALUES (155045, 6, 1666, 0, 50, 177, 17);
INSERT INTO public.who_global_data VALUES (155046, 20, 91, 0, 1, 177, 226);
INSERT INTO public.who_global_data VALUES (155047, 4, 130, 0, 3, 177, 236);
INSERT INTO public.who_global_data VALUES (155048, 0, 13, 0, 0, 177, 76);
INSERT INTO public.who_global_data VALUES (155049, 0, 187, 0, 0, 177, 30);
INSERT INTO public.who_global_data VALUES (155050, 0, 18, 0, 0, 177, 128);
INSERT INTO public.who_global_data VALUES (155051, 166, 4906, 7, 206, 177, 86);
INSERT INTO public.who_global_data VALUES (155052, 1601, 127066, 427, 24054, 177, 140);
INSERT INTO public.who_global_data VALUES (155053, 1, 125, 0, 1, 177, 44);
INSERT INTO public.who_global_data VALUES (155054, 0, 58, 0, 0, 177, 113);
INSERT INTO public.who_global_data VALUES (155055, 38, 276, 0, 3, 177, 29);
INSERT INTO public.who_global_data VALUES (155056, 1, 11, 0, 1, 177, 125);
INSERT INTO public.who_global_data VALUES (155057, 22, 539, 0, 6, 177, 131);
INSERT INTO public.who_global_data VALUES (155058, 1478, 159119, 173, 6288, 177, 46);
INSERT INTO public.who_global_data VALUES (155059, 0, 1671, 0, 16, 177, 10);
INSERT INTO public.who_global_data VALUES (155060, 0, 141, 0, 0, 177, 205);
INSERT INTO public.who_global_data VALUES (155061, 42, 2576, 3, 139, 177, 50);
INSERT INTO public.who_global_data VALUES (155062, 0, 11, 0, 0, 177, 20);
INSERT INTO public.who_global_data VALUES (155063, 1, 19, 0, 0, 177, 13);
INSERT INTO public.who_global_data VALUES (155064, 2, 151, 0, 11, 177, 148);
INSERT INTO public.who_global_data VALUES (155065, 0, 141, 0, 5, 177, 230);
INSERT INTO public.who_global_data VALUES (155066, 27, 557, 1, 16, 177, 190);
INSERT INTO public.who_global_data VALUES (155067, 0, 247, 0, 13, 177, 188);
INSERT INTO public.who_global_data VALUES (155068, 111, 1351, 0, 7, 177, 123);
INSERT INTO public.who_global_data VALUES (155069, 4, 77, 0, 1, 177, 9);
INSERT INTO public.who_global_data VALUES (155070, 1, 75, 0, 8, 177, 102);
INSERT INTO public.who_global_data VALUES (155071, 0, 76, 0, 6, 177, 34);
INSERT INTO public.who_global_data VALUES (155072, 0, 10, 0, 0, 177, 212);
INSERT INTO public.who_global_data VALUES (155073, 36, 738, 2, 66, 177, 122);
INSERT INTO public.who_global_data VALUES (155074, 48, 2775, 12, 312, 177, 38);
INSERT INTO public.who_global_data VALUES (155075, 2, 1797, 0, 10, 177, 130);
INSERT INTO public.who_global_data VALUES (155076, 1718, 33050, 67, 1074, 177, 37);
INSERT INTO public.who_global_data VALUES (155077, 347, 10118, 8, 792, 177, 231);
INSERT INTO public.who_global_data VALUES (155078, 983, 94640, 71, 6028, 177, 107);
INSERT INTO public.who_global_data VALUES (155079, 75, 2003, 2, 92, 177, 101);
INSERT INTO public.who_global_data VALUES (155080, 376, 20253, 31, 1190, 177, 132);
INSERT INTO public.who_global_data VALUES (155081, 1, 309, 1, 21, 177, 176);
INSERT INTO public.who_global_data VALUES (155082, 159, 15678, 5, 214, 177, 200);
INSERT INTO public.who_global_data VALUES (155083, 2086, 203591, 323, 27682, 177, 169);
INSERT INTO public.who_global_data VALUES (155084, 17, 381, 0, 7, 177, 225);
INSERT INTO public.who_global_data VALUES (155085, 236, 14088, 26, 415, 177, 165);
INSERT INTO public.who_global_data VALUES (155086, 1, 284, 1, 20, 177, 233);
INSERT INTO public.who_global_data VALUES (155087, 4, 453, 0, 8, 177, 215);
INSERT INTO public.who_global_data VALUES (155088, 218, 3551, 0, 25, 177, 177);
INSERT INTO public.who_global_data VALUES (155089, 10, 384, 1, 15, 177, 183);
INSERT INTO public.who_global_data VALUES (155090, 0, 0, 0, 0, 177, 203);
INSERT INTO public.who_global_data VALUES (155091, 9, 799, 0, 17, 177, 162);
INSERT INTO public.who_global_data VALUES (155092, 284, 4024, 2, 26, 177, 12);
INSERT INTO public.who_global_data VALUES (155093, 17, 746, 0, 8, 177, 24);
INSERT INTO public.who_global_data VALUES (155094, 0, 19, 0, 0, 177, 119);
INSERT INTO public.who_global_data VALUES (155095, 13, 849, 2, 15, 177, 39);
INSERT INTO public.who_global_data VALUES (155096, 4, 725, 0, 24, 177, 26);
INSERT INTO public.who_global_data VALUES (155097, 0, 0, 0, 0, 177, 59);
INSERT INTO public.who_global_data VALUES (155098, 0, 141, 0, 16, 177, 77);
INSERT INTO public.who_global_data VALUES (155099, 0, 61, 0, 2, 177, 134);
INSERT INTO public.who_global_data VALUES (155100, 0, 83, 0, 1, 177, 4);
INSERT INTO public.who_global_data VALUES (155101, 11, 1375, 0, 45, 177, 109);
INSERT INTO public.who_global_data VALUES (155102, 28, 3769, 0, 89, 177, 90);
INSERT INTO public.who_global_data VALUES (155103, 0, 128, 0, 0, 177, 61);
INSERT INTO public.who_global_data VALUES (155104, 0, 36, 0, 3, 177, 85);
INSERT INTO public.who_global_data VALUES (155105, 94, 5945, 0, 100, 177, 49);
INSERT INTO public.who_global_data VALUES (155106, 140, 396, 0, 0, 177, 208);
INSERT INTO public.who_global_data VALUES (155107, 58, 482, 1, 25, 177, 166);
INSERT INTO public.who_global_data VALUES (155108, 2, 464, 0, 4, 177, 64);
INSERT INTO public.who_global_data VALUES (155109, 0, 0, 0, 0, 177, 199);
INSERT INTO public.who_global_data VALUES (155110, 0, 175, 0, 14, 177, 114);
INSERT INTO public.who_global_data VALUES (155111, 0, 7, 0, 1, 177, 60);
INSERT INTO public.who_global_data VALUES (155112, 0, 332, 0, 10, 177, 68);
INSERT INTO public.who_global_data VALUES (155113, 0, 460, 0, 4, 177, 158);
INSERT INTO public.who_global_data VALUES (155114, 1223, 16752, 135, 1569, 177, 52);
INSERT INTO public.who_global_data VALUES (155115, 0, 0, 0, 0, 177, 117);
INSERT INTO public.who_global_data VALUES (155116, 0, 66, 0, 1, 177, 126);
INSERT INTO public.who_global_data VALUES (155117, 0, 38, 0, 0, 177, 196);
INSERT INTO public.who_global_data VALUES (155118, 0, 322, 0, 7, 177, 142);
INSERT INTO public.who_global_data VALUES (155119, 0, 11, 0, 1, 177, 185);
INSERT INTO public.who_global_data VALUES (155120, 70, 4359, 1, 168, 177, 138);
INSERT INTO public.who_global_data VALUES (155121, 0, 76, 0, 0, 177, 181);
INSERT INTO public.who_global_data VALUES (155122, 0, 150, 1, 6, 177, 178);
INSERT INTO public.who_global_data VALUES (155123, 0, 16, 0, 0, 177, 168);
INSERT INTO public.who_global_data VALUES (155124, 0, 0, 0, 0, 177, 160);
INSERT INTO public.who_global_data VALUES (155125, 0, 57, 0, 0, 177, 151);
INSERT INTO public.who_global_data VALUES (155126, 388, 38560, 141, 4670, 177, 193);
INSERT INTO public.who_global_data VALUES (155127, 0, 18, 0, 0, 177, 18);
INSERT INTO public.who_global_data VALUES (155128, 3, 1129, 0, 19, 177, 40);
INSERT INTO public.who_global_data VALUES (155129, 0, 13, 0, 3, 177, 218);
INSERT INTO public.who_global_data VALUES (155130, 4, 713, 1, 32, 177, 191);
INSERT INTO public.who_global_data VALUES (155131, 195, 1532, 4, 44, 177, 156);
INSERT INTO public.who_global_data VALUES (155132, 0, 0, 0, 0, 177, 135);
INSERT INTO public.who_global_data VALUES (155133, 21, 1442, 2, 73, 177, 55);
INSERT INTO public.who_global_data VALUES (155134, 0, 14, 0, 2, 177, 88);
INSERT INTO public.who_global_data VALUES (155135, 62, 7667, 7, 202, 177, 108);
INSERT INTO public.who_global_data VALUES (155136, 1, 344, 0, 2, 177, 48);
INSERT INTO public.who_global_data VALUES (155137, 74, 2348, 1, 11, 177, 3);
INSERT INTO public.who_global_data VALUES (155138, 0, 712, 0, 13, 177, 224);
INSERT INTO public.who_global_data VALUES (155139, 828, 16117, 23, 358, 177, 110);
INSERT INTO public.who_global_data VALUES (155140, 0, 0, 0, 0, 177, 106);
INSERT INTO public.who_global_data VALUES (155141, 179, 6200, 9, 176, 177, 89);
INSERT INTO public.who_global_data VALUES (155142, 0, 8, 0, 0, 177, 121);
INSERT INTO public.who_global_data VALUES (155143, 9, 239, 0, 9, 177, 163);
INSERT INTO public.who_global_data VALUES (155144, 2491, 31190, 72, 854, 177, 70);
INSERT INTO public.who_global_data VALUES (155145, 254, 8212, 28, 558, 177, 174);
INSERT INTO public.who_global_data VALUES (155146, 0, 0, 0, 0, 177, 175);
INSERT INTO public.who_global_data VALUES (155147, 422, 12640, 28, 624, 177, 118);
INSERT INTO public.who_global_data VALUES (155148, 368, 24692, 16, 989, 177, 189);
INSERT INTO public.who_global_data VALUES (155149, 33, 1433, 0, 54, 177, 124);
INSERT INTO public.who_global_data VALUES (155150, 845, 13409, 0, 10, 177, 192);
INSERT INTO public.who_global_data VALUES (155151, 4, 10765, 1, 247, 177, 41);
INSERT INTO public.who_global_data VALUES (155152, 133, 3771, 7, 116, 177, 95);
INSERT INTO public.who_global_data VALUES (155153, 3, 420, 0, 0, 177, 74);
INSERT INTO public.who_global_data VALUES (155154, 362, 11978, 25, 675, 177, 11);
INSERT INTO public.who_global_data VALUES (155155, 7099, 106498, 101, 1073, 177, 87);
INSERT INTO public.who_global_data VALUES (155156, 13, 225, 0, 0, 177, 214);
INSERT INTO public.who_global_data VALUES (155157, 0, 2, 0, 0, 177, 116);
INSERT INTO public.who_global_data VALUES (155158, 0, 6, 0, 0, 177, 157);
INSERT INTO public.who_global_data VALUES (155159, 0, 0, 0, 0, 177, 182);
INSERT INTO public.who_global_data VALUES (155160, 0, 15, 0, 0, 177, 186);
INSERT INTO public.who_global_data VALUES (155161, 2, 17, 0, 0, 177, 127);
INSERT INTO public.who_global_data VALUES (155162, 0, 38, 0, 3, 177, 232);
INSERT INTO public.who_global_data VALUES (155163, 0, 1, 0, 0, 177, 33);
INSERT INTO public.who_global_data VALUES (155164, 1, 16, 0, 0, 177, 97);
INSERT INTO public.who_global_data VALUES (155165, 0, 0, 0, 0, 177, 42);
INSERT INTO public.who_global_data VALUES (155166, 10, 563, 0, 41, 177, 198);
INSERT INTO public.who_global_data VALUES (155167, 0, 11, 0, 0, 177, 216);
INSERT INTO public.who_global_data VALUES (155168, 1351, 22753, 5, 162, 177, 164);
INSERT INTO public.who_global_data VALUES (155169, 59, 882, 0, 9, 177, 235);
INSERT INTO public.who_global_data VALUES (155170, 227, 8724, 5, 173, 177, 67);
INSERT INTO public.who_global_data VALUES (155171, 0, 11, 0, 0, 177, 15);
INSERT INTO public.who_global_data VALUES (155172, 12, 116, 1, 5, 177, 180);
INSERT INTO public.who_global_data VALUES (155173, 690, 15641, 0, 14, 177, 237);
INSERT INTO public.who_global_data VALUES (155174, 0, 2, 0, 0, 177, 25);
INSERT INTO public.who_global_data VALUES (155175, 0, 75, 0, 13, 177, 209);
INSERT INTO public.who_global_data VALUES (155176, 7, 1391, 2, 22, 177, 217);
INSERT INTO public.who_global_data VALUES (155177, 9, 1418, 3, 96, 177, 79);
INSERT INTO public.who_global_data VALUES (155178, 0, 0, 0, 0, 177, 143);
INSERT INTO public.who_global_data VALUES (155179, 19, 601, 0, 28, 177, 229);
INSERT INTO public.who_global_data VALUES (155180, 354, 5350, 10, 103, 177, 141);
INSERT INTO public.who_global_data VALUES (155181, 0, 34, 0, 0, 177, 197);
INSERT INTO public.who_global_data VALUES (155182, 1740, 230555, 259, 25720, 177, 221);
INSERT INTO public.who_global_data VALUES (155183, 30, 649, 0, 7, 177, 150);
INSERT INTO public.who_global_data VALUES (155184, 0, 375, 0, 28, 177, 56);
INSERT INTO public.who_global_data VALUES (155185, 0, 10, 0, 1, 177, 167);
INSERT INTO public.who_global_data VALUES (155186, 742, 20168, 83, 2746, 177, 23);
INSERT INTO public.who_global_data VALUES (155187, 141, 29587, 13, 1559, 177, 222);
INSERT INTO public.who_global_data VALUES (155188, 0, 43, 0, 3, 177, 219);
INSERT INTO public.who_global_data VALUES (155189, 0, 0, 0, 0, 177, 7);
INSERT INTO public.who_global_data VALUES (155190, 7, 2954, 0, 54, 177, 161);
INSERT INTO public.who_global_data VALUES (155191, 4729, 167150, 769, 26049, 177, 149);
INSERT INTO public.who_global_data VALUES (155192, 0, 24, 0, 0, 177, 6);
INSERT INTO public.who_global_data VALUES (155193, 10, 109, 1, 7, 177, 139);
INSERT INTO public.who_global_data VALUES (155194, 0, 0, 0, 0, 177, 211);
INSERT INTO public.who_global_data VALUES (155195, 0, 0, 0, 0, 177, 14);
INSERT INTO public.who_global_data VALUES (155196, 0, 116, 0, 8, 177, 111);
INSERT INTO public.who_global_data VALUES (155197, 5, 980, 0, 40, 177, 207);
INSERT INTO public.who_global_data VALUES (155198, 2936, 117589, 89, 3081, 177, 66);
INSERT INTO public.who_global_data VALUES (155199, 0, 0, 0, 0, 177, 173);
INSERT INTO public.who_global_data VALUES (155200, 0, 12, 0, 1, 177, 145);
INSERT INTO public.who_global_data VALUES (155201, 0, 0, 0, 0, 177, 65);
INSERT INTO public.who_global_data VALUES (155202, 0, 79, 0, 0, 177, 184);
INSERT INTO public.who_global_data VALUES (155203, 540, 10406, 11, 261, 177, 98);
INSERT INTO public.who_global_data VALUES (155204, 1101, 12481, 16, 105, 177, 104);
INSERT INTO public.who_global_data VALUES (155205, 180, 480, 6, 16, 177, 73);
INSERT INTO public.who_global_data VALUES (155206, 20517, 1003974, 2010, 57730, 177, 8);
INSERT INTO public.who_global_data VALUES (155207, 3, 62, 0, 4, 177, 227);
INSERT INTO public.who_global_data VALUES (155208, 5, 625, 0, 15, 177, 75);
INSERT INTO public.who_global_data VALUES (155209, 76, 2031, 1, 9, 177, 45);
INSERT INTO public.who_global_data VALUES (155210, 0, 0, 0, 0, 177, 133);
INSERT INTO public.who_global_data VALUES (155211, 0, 329, 0, 10, 177, 202);
INSERT INTO public.who_global_data VALUES (155212, 0, 270, 0, 0, 177, 129);
INSERT INTO public.who_global_data VALUES (155213, 0, 0, 0, 0, 177, 36);
INSERT INTO public.who_global_data VALUES (155214, 0, 6, 0, 0, 177, 51);
INSERT INTO public.who_global_data VALUES (155215, 2, 97, 0, 3, 177, 206);
INSERT INTO public.who_global_data VALUES (155216, 0, 32, 0, 4, 177, 5);
INSERT INTO public.who_global_data VALUES (155217, 344, 2171, 4, 64, 177, 103);
INSERT INTO public.who_global_data VALUES (155218, 7, 735, 1, 30, 177, 58);
INSERT INTO public.who_global_data VALUES (155219, 199, 3848, 7, 444, 177, 195);
INSERT INTO public.who_global_data VALUES (155220, 0, 0, 0, 0, 177, 115);
INSERT INTO public.who_global_data VALUES (155221, 2, 744, 0, 42, 177, 99);
INSERT INTO public.who_global_data VALUES (155222, 0, 27, 0, 2, 177, 153);
INSERT INTO public.who_global_data VALUES (155223, 0, 3, 0, 0, 177, 93);
INSERT INTO public.who_global_data VALUES (155224, 0, 24, 0, 3, 177, 84);
INSERT INTO public.who_global_data VALUES (155225, 182, 4201, 10, 207, 177, 78);
INSERT INTO public.who_global_data VALUES (155226, 65, 1908, 0, 30, 177, 170);
INSERT INTO public.who_global_data VALUES (155227, 0, 100, 0, 2, 177, 32);
INSERT INTO public.who_global_data VALUES (155228, 8, 6746, 2, 90, 177, 155);
INSERT INTO public.who_global_data VALUES (155229, 50, 15364, 11, 580, 177, 82);
INSERT INTO public.who_global_data VALUES (155230, 49, 1766, 1, 23, 177, 16);
INSERT INTO public.who_global_data VALUES (155231, 0, 80, 0, 11, 177, 72);
INSERT INTO public.who_global_data VALUES (155232, 168, 3037, 0, 8, 177, 43);
INSERT INTO public.who_global_data VALUES (155233, 564, 7667, 5, 168, 177, 120);
INSERT INTO public.who_global_data VALUES (155234, 0, 80, 0, 6, 177, 213);
INSERT INTO public.who_global_data VALUES (155235, 973, 13181, 5, 84, 177, 31);
INSERT INTO public.who_global_data VALUES (155236, 522, 50032, 106, 7775, 177, 204);
INSERT INTO public.who_global_data VALUES (155237, 0, 18, 0, 2, 177, 152);
INSERT INTO public.who_global_data VALUES (155238, 5, 69, 1, 2, 177, 144);
INSERT INTO public.who_global_data VALUES (155239, 1, 111, 0, 6, 177, 96);
INSERT INTO public.who_global_data VALUES (155240, 0, 7, 0, 0, 177, 47);
INSERT INTO public.who_global_data VALUES (155241, 39, 1053, 2, 55, 177, 80);
INSERT INTO public.who_global_data VALUES (155242, 0, 2, 0, 0, 177, 159);
INSERT INTO public.who_global_data VALUES (155243, 101, 1689, 2, 64, 177, 27);
INSERT INTO public.who_global_data VALUES (155244, 0, 23, 0, 1, 177, 146);
INSERT INTO public.who_global_data VALUES (155245, 5385, 71886, 474, 5017, 177, 71);
INSERT INTO public.who_global_data VALUES (155246, 0, 6, 0, 1, 177, 210);
INSERT INTO public.who_global_data VALUES (155247, 0, 138, 0, 1, 177, 54);
INSERT INTO public.who_global_data VALUES (155248, 48, 1447, 6, 64, 177, 147);
INSERT INTO public.who_global_data VALUES (155249, 6, 638, 0, 42, 299, 2);
INSERT INTO public.who_global_data VALUES (155250, 0, 15, 0, 1, 299, 105);
INSERT INTO public.who_global_data VALUES (155251, 7, 113, 0, 1, 299, 53);
INSERT INTO public.who_global_data VALUES (155252, 0, 122, 0, 0, 299, 81);
INSERT INTO public.who_global_data VALUES (155253, 84, 1705, 2, 58, 299, 223);
INSERT INTO public.who_global_data VALUES (155254, 1698, 49014, 149, 2766, 299, 94);
INSERT INTO public.who_global_data VALUES (155255, 0, 70, 0, 1, 299, 154);
INSERT INTO public.who_global_data VALUES (155256, 8, 50, 0, 0, 299, 83);
INSERT INTO public.who_global_data VALUES (155257, 6, 52, 2, 2, 299, 194);
INSERT INTO public.who_global_data VALUES (155258, 552, 14365, 9, 207, 299, 136);
INSERT INTO public.who_global_data VALUES (155259, 22, 84369, 0, 4643, 299, 179);
INSERT INTO public.who_global_data VALUES (155260, 218, 5597, 9, 253, 299, 57);
INSERT INTO public.who_global_data VALUES (155261, 0, 0, 0, 0, 299, 35);
INSERT INTO public.who_global_data VALUES (155262, 0, 207, 0, 8, 299, 228);
INSERT INTO public.who_global_data VALUES (155263, 0, 0, 0, 0, 299, 19);
INSERT INTO public.who_global_data VALUES (155264, 2, 697, 0, 6, 299, 22);
INSERT INTO public.who_global_data VALUES (155265, 19, 1183, 0, 14, 299, 1);
INSERT INTO public.who_global_data VALUES (155266, 8, 2047, 4, 63, 299, 21);
INSERT INTO public.who_global_data VALUES (155267, 48, 1437, 2, 58, 299, 234);
INSERT INTO public.who_global_data VALUES (155268, 0, 16, 0, 1, 299, 91);
INSERT INTO public.who_global_data VALUES (155269, 15, 837, 0, 15, 299, 137);
INSERT INTO public.who_global_data VALUES (155270, 55, 7504, 4, 227, 299, 201);
INSERT INTO public.who_global_data VALUES (155271, 0, 0, 0, 0, 299, 171);
INSERT INTO public.who_global_data VALUES (155272, 20, 491, 0, 30, 299, 92);
INSERT INTO public.who_global_data VALUES (155273, 153, 8851, 7, 434, 299, 112);
INSERT INTO public.who_global_data VALUES (155274, 5, 1077, 0, 2, 299, 62);
INSERT INTO public.who_global_data VALUES (155275, 0, 16, 0, 0, 299, 69);
INSERT INTO public.who_global_data VALUES (155276, 123, 6416, 4, 286, 299, 220);
INSERT INTO public.who_global_data VALUES (155277, 1018, 24258, 208, 871, 299, 100);
INSERT INTO public.who_global_data VALUES (155278, 226, 5268, 21, 380, 299, 187);
INSERT INTO public.who_global_data VALUES (155279, 22, 345, 0, 8, 299, 63);
INSERT INTO public.who_global_data VALUES (155280, 57, 315, 0, 1, 299, 28);
INSERT INTO public.who_global_data VALUES (155281, 0, 39, 0, 0, 299, 172);
INSERT INTO public.who_global_data VALUES (155282, 13, 1660, 0, 50, 299, 17);
INSERT INTO public.who_global_data VALUES (155283, 6, 71, 0, 1, 299, 226);
INSERT INTO public.who_global_data VALUES (155284, 2, 126, 0, 3, 299, 236);
INSERT INTO public.who_global_data VALUES (155285, 0, 13, 0, 0, 299, 76);
INSERT INTO public.who_global_data VALUES (155286, 0, 187, 0, 0, 299, 30);
INSERT INTO public.who_global_data VALUES (155287, 0, 18, 0, 0, 299, 128);
INSERT INTO public.who_global_data VALUES (155288, 45, 4740, 6, 199, 299, 86);
INSERT INTO public.who_global_data VALUES (155289, 1025, 125465, 366, 23627, 299, 140);
INSERT INTO public.who_global_data VALUES (155290, 13, 124, 0, 1, 299, 44);
INSERT INTO public.who_global_data VALUES (155291, 0, 58, 0, 0, 299, 113);
INSERT INTO public.who_global_data VALUES (155292, 62, 238, 0, 3, 299, 29);
INSERT INTO public.who_global_data VALUES (155293, 0, 10, 0, 1, 299, 125);
INSERT INTO public.who_global_data VALUES (155294, 6, 517, 0, 6, 299, 131);
INSERT INTO public.who_global_data VALUES (155295, 1304, 157641, 202, 6115, 299, 46);
INSERT INTO public.who_global_data VALUES (155296, 121, 1671, 5, 16, 299, 10);
INSERT INTO public.who_global_data VALUES (155297, 0, 141, 0, 0, 299, 205);
INSERT INTO public.who_global_data VALUES (155298, 0, 2534, 0, 136, 299, 50);
INSERT INTO public.who_global_data VALUES (155299, 0, 11, 0, 0, 299, 20);
INSERT INTO public.who_global_data VALUES (155300, 0, 18, 0, 0, 299, 13);
INSERT INTO public.who_global_data VALUES (155301, 0, 149, 1, 11, 299, 148);
INSERT INTO public.who_global_data VALUES (155302, 1, 141, 0, 5, 299, 230);
INSERT INTO public.who_global_data VALUES (155303, 30, 530, 0, 15, 299, 190);
INSERT INTO public.who_global_data VALUES (155304, 0, 247, 0, 13, 299, 188);
INSERT INTO public.who_global_data VALUES (155305, 77, 1240, 0, 7, 299, 123);
INSERT INTO public.who_global_data VALUES (155306, 0, 73, 0, 1, 299, 9);
INSERT INTO public.who_global_data VALUES (155307, 0, 74, 0, 8, 299, 102);
INSERT INTO public.who_global_data VALUES (155308, 2, 76, 0, 6, 299, 34);
INSERT INTO public.who_global_data VALUES (155309, 1, 10, 0, 0, 299, 212);
INSERT INTO public.who_global_data VALUES (155310, 41, 702, 3, 64, 299, 122);
INSERT INTO public.who_global_data VALUES (155311, 78, 2727, 9, 300, 299, 38);
INSERT INTO public.who_global_data VALUES (155312, 3, 1795, 0, 10, 299, 130);
INSERT INTO public.who_global_data VALUES (155313, 1897, 31332, 73, 1007, 299, 37);
INSERT INTO public.who_global_data VALUES (155314, 260, 9771, 11, 784, 299, 231);
INSERT INTO public.who_global_data VALUES (155315, 1073, 93657, 80, 5957, 299, 107);
INSERT INTO public.who_global_data VALUES (155316, 81, 1928, 2, 90, 299, 101);
INSERT INTO public.who_global_data VALUES (155317, 229, 19877, 57, 1159, 299, 132);
INSERT INTO public.who_global_data VALUES (155318, 0, 308, 2, 20, 299, 176);
INSERT INTO public.who_global_data VALUES (155319, 128, 15519, 4, 209, 299, 200);
INSERT INTO public.who_global_data VALUES (155320, 2091, 201505, 382, 27359, 299, 169);
INSERT INTO public.who_global_data VALUES (155321, 59, 364, 0, 7, 299, 225);
INSERT INTO public.who_global_data VALUES (155322, 276, 13852, 13, 389, 299, 165);
INSERT INTO public.who_global_data VALUES (155323, 2, 283, 0, 19, 299, 233);
INSERT INTO public.who_global_data VALUES (155324, 0, 449, 0, 8, 299, 215);
INSERT INTO public.who_global_data VALUES (155325, 255, 3333, 0, 25, 299, 177);
INSERT INTO public.who_global_data VALUES (155326, 11, 374, 0, 14, 299, 183);
INSERT INTO public.who_global_data VALUES (155327, 0, 0, 0, 0, 299, 203);
INSERT INTO public.who_global_data VALUES (155328, 10, 790, 0, 17, 299, 162);
INSERT INTO public.who_global_data VALUES (155329, 300, 3740, 1, 24, 299, 12);
INSERT INTO public.who_global_data VALUES (155330, 21, 729, 0, 8, 299, 24);
INSERT INTO public.who_global_data VALUES (155331, 0, 19, 0, 0, 299, 119);
INSERT INTO public.who_global_data VALUES (155332, 18, 836, 0, 13, 299, 39);
INSERT INTO public.who_global_data VALUES (155333, 4, 721, 0, 24, 299, 26);
INSERT INTO public.who_global_data VALUES (155334, 0, 0, 0, 0, 299, 59);
INSERT INTO public.who_global_data VALUES (155335, 8, 141, 0, 16, 299, 77);
INSERT INTO public.who_global_data VALUES (155336, 0, 61, 0, 2, 299, 134);
INSERT INTO public.who_global_data VALUES (155337, 0, 83, 0, 1, 299, 4);
INSERT INTO public.who_global_data VALUES (155338, 27, 1364, 1, 45, 299, 109);
INSERT INTO public.who_global_data VALUES (155339, 12, 3741, 1, 89, 299, 90);
INSERT INTO public.who_global_data VALUES (155340, 0, 128, 0, 0, 299, 61);
INSERT INTO public.who_global_data VALUES (155341, 0, 36, 0, 3, 299, 85);
INSERT INTO public.who_global_data VALUES (155342, 31, 5851, 1, 100, 299, 49);
INSERT INTO public.who_global_data VALUES (155343, 11, 256, 0, 0, 299, 208);
INSERT INTO public.who_global_data VALUES (155344, 16, 424, 1, 24, 299, 166);
INSERT INTO public.who_global_data VALUES (155345, 5, 462, 0, 4, 299, 64);
INSERT INTO public.who_global_data VALUES (155346, 0, 0, 0, 0, 299, 199);
INSERT INTO public.who_global_data VALUES (155347, 0, 175, 0, 14, 299, 114);
INSERT INTO public.who_global_data VALUES (155348, 0, 7, 0, 1, 299, 60);
INSERT INTO public.who_global_data VALUES (155349, 0, 332, 1, 10, 299, 68);
INSERT INTO public.who_global_data VALUES (155350, 27, 460, 0, 4, 299, 158);
INSERT INTO public.who_global_data VALUES (155351, 852, 15529, 83, 1434, 299, 52);
INSERT INTO public.who_global_data VALUES (155352, 0, 0, 0, 0, 299, 117);
INSERT INTO public.who_global_data VALUES (155353, 0, 66, 0, 1, 299, 126);
INSERT INTO public.who_global_data VALUES (155354, 0, 38, 0, 0, 299, 196);
INSERT INTO public.who_global_data VALUES (155355, 1, 322, 0, 7, 299, 142);
INSERT INTO public.who_global_data VALUES (155356, 0, 11, 0, 1, 299, 185);
INSERT INTO public.who_global_data VALUES (155357, 43, 4289, 4, 167, 299, 138);
INSERT INTO public.who_global_data VALUES (155358, 0, 76, 0, 0, 299, 181);
INSERT INTO public.who_global_data VALUES (155359, 4, 150, 0, 5, 299, 178);
INSERT INTO public.who_global_data VALUES (155360, 0, 16, 0, 0, 299, 168);
INSERT INTO public.who_global_data VALUES (155361, 0, 0, 0, 0, 299, 160);
INSERT INTO public.who_global_data VALUES (155362, 5, 57, 0, 0, 299, 151);
INSERT INTO public.who_global_data VALUES (155363, 193, 38172, 47, 4529, 299, 193);
INSERT INTO public.who_global_data VALUES (155364, 0, 18, 0, 0, 299, 18);
INSERT INTO public.who_global_data VALUES (155365, 2, 1126, 0, 19, 299, 40);
INSERT INTO public.who_global_data VALUES (155366, 0, 13, 0, 3, 299, 218);
INSERT INTO public.who_global_data VALUES (155367, 8, 709, 2, 31, 299, 191);
INSERT INTO public.who_global_data VALUES (155368, 0, 1337, 0, 40, 299, 156);
INSERT INTO public.who_global_data VALUES (155369, 0, 0, 0, 0, 299, 135);
INSERT INTO public.who_global_data VALUES (155370, 22, 1421, 6, 71, 299, 55);
INSERT INTO public.who_global_data VALUES (155371, 0, 14, 0, 2, 299, 88);
INSERT INTO public.who_global_data VALUES (155372, 72, 7605, 2, 195, 299, 108);
INSERT INTO public.who_global_data VALUES (155373, 0, 343, 0, 2, 299, 48);
INSERT INTO public.who_global_data VALUES (155374, 143, 2274, 0, 10, 299, 3);
INSERT INTO public.who_global_data VALUES (155375, 0, 712, 0, 13, 299, 224);
INSERT INTO public.who_global_data VALUES (155376, 1210, 15289, 34, 335, 299, 110);
INSERT INTO public.who_global_data VALUES (155377, 0, 0, 0, 0, 299, 106);
INSERT INTO public.who_global_data VALUES (155378, 242, 6021, 2, 167, 299, 89);
INSERT INTO public.who_global_data VALUES (155379, 0, 8, 0, 0, 299, 121);
INSERT INTO public.who_global_data VALUES (155380, 2, 230, 0, 9, 299, 163);
INSERT INTO public.who_global_data VALUES (155381, 1182, 28699, 54, 782, 299, 70);
INSERT INTO public.who_global_data VALUES (155382, 181, 7958, 19, 530, 299, 174);
INSERT INTO public.who_global_data VALUES (155383, 0, 0, 0, 0, 299, 175);
INSERT INTO public.who_global_data VALUES (155384, 316, 12218, 34, 596, 299, 118);
INSERT INTO public.who_global_data VALUES (155385, 180, 24324, 25, 973, 299, 189);
INSERT INTO public.who_global_data VALUES (155386, 11, 1400, 1, 54, 299, 124);
INSERT INTO public.who_global_data VALUES (155387, 643, 12564, 0, 10, 299, 192);
INSERT INTO public.who_global_data VALUES (155388, 9, 10761, 2, 246, 299, 41);
INSERT INTO public.who_global_data VALUES (155389, 157, 3638, 6, 109, 299, 95);
INSERT INTO public.who_global_data VALUES (155390, 0, 417, 0, 0, 299, 74);
INSERT INTO public.who_global_data VALUES (155391, 277, 11616, 19, 650, 299, 11);
INSERT INTO public.who_global_data VALUES (155392, 5841, 99399, 105, 972, 299, 87);
INSERT INTO public.who_global_data VALUES (155393, 5, 212, 0, 0, 299, 214);
INSERT INTO public.who_global_data VALUES (155394, 0, 2, 0, 0, 299, 116);
INSERT INTO public.who_global_data VALUES (155395, 0, 6, 0, 0, 299, 157);
INSERT INTO public.who_global_data VALUES (155396, 0, 0, 0, 0, 299, 182);
INSERT INTO public.who_global_data VALUES (155397, 0, 15, 0, 0, 299, 186);
INSERT INTO public.who_global_data VALUES (155398, 0, 15, 0, 0, 299, 127);
INSERT INTO public.who_global_data VALUES (155399, 0, 38, 0, 3, 299, 232);
INSERT INTO public.who_global_data VALUES (155400, 0, 1, 0, 0, 299, 33);
INSERT INTO public.who_global_data VALUES (155401, 0, 15, 0, 0, 299, 97);
INSERT INTO public.who_global_data VALUES (155402, 0, 0, 0, 0, 299, 42);
INSERT INTO public.who_global_data VALUES (155403, 15, 553, 0, 41, 299, 198);
INSERT INTO public.who_global_data VALUES (155404, 3, 11, 0, 0, 299, 216);
INSERT INTO public.who_global_data VALUES (155405, 1325, 21402, 5, 157, 299, 164);
INSERT INTO public.who_global_data VALUES (155406, 88, 823, 0, 9, 299, 235);
INSERT INTO public.who_global_data VALUES (155407, 222, 8497, 6, 168, 299, 67);
INSERT INTO public.who_global_data VALUES (155408, 0, 11, 0, 0, 299, 15);
INSERT INTO public.who_global_data VALUES (155409, 5, 104, 0, 4, 299, 180);
INSERT INTO public.who_global_data VALUES (155410, 528, 14951, 0, 14, 299, 237);
INSERT INTO public.who_global_data VALUES (155411, 0, 2, 0, 0, 299, 25);
INSERT INTO public.who_global_data VALUES (155412, 1, 75, 0, 13, 299, 209);
INSERT INTO public.who_global_data VALUES (155413, 3, 1384, 2, 20, 299, 217);
INSERT INTO public.who_global_data VALUES (155414, 6, 1409, 3, 93, 299, 79);
INSERT INTO public.who_global_data VALUES (155415, 0, 0, 0, 0, 299, 143);
INSERT INTO public.who_global_data VALUES (155416, 54, 582, 0, 28, 299, 229);
INSERT INTO public.who_global_data VALUES (155417, 203, 4996, 3, 93, 299, 141);
INSERT INTO public.who_global_data VALUES (155418, 28, 34, 0, 0, 299, 197);
INSERT INTO public.who_global_data VALUES (155419, 1654, 228815, 258, 25461, 299, 221);
INSERT INTO public.who_global_data VALUES (155420, 31, 619, 0, 7, 299, 150);
INSERT INTO public.who_global_data VALUES (155421, 57, 375, 3, 28, 299, 56);
INSERT INTO public.who_global_data VALUES (155422, 0, 10, 0, 1, 299, 167);
INSERT INTO public.who_global_data VALUES (155423, 563, 19426, 74, 2663, 299, 23);
INSERT INTO public.who_global_data VALUES (155424, 147, 29446, 10, 1546, 299, 222);
INSERT INTO public.who_global_data VALUES (155425, 0, 43, 0, 3, 299, 219);
INSERT INTO public.who_global_data VALUES (155426, 0, 0, 0, 0, 299, 7);
INSERT INTO public.who_global_data VALUES (155427, 9, 2947, 0, 54, 299, 161);
INSERT INTO public.who_global_data VALUES (155428, 4706, 162421, 969, 25280, 299, 149);
INSERT INTO public.who_global_data VALUES (155429, 0, 24, 0, 0, 299, 6);
INSERT INTO public.who_global_data VALUES (155430, 0, 99, 0, 6, 299, 139);
INSERT INTO public.who_global_data VALUES (155431, 0, 0, 0, 0, 299, 211);
INSERT INTO public.who_global_data VALUES (155432, 0, 0, 0, 0, 299, 14);
INSERT INTO public.who_global_data VALUES (155433, 0, 116, 0, 8, 299, 111);
INSERT INTO public.who_global_data VALUES (155434, 8, 975, 1, 40, 299, 207);
INSERT INTO public.who_global_data VALUES (155435, 2392, 114653, 92, 2992, 299, 66);
INSERT INTO public.who_global_data VALUES (155436, 0, 0, 0, 0, 299, 173);
INSERT INTO public.who_global_data VALUES (155437, 0, 12, 0, 1, 299, 145);
INSERT INTO public.who_global_data VALUES (155438, 0, 0, 0, 0, 299, 65);
INSERT INTO public.who_global_data VALUES (155439, 0, 79, 0, 0, 299, 184);
INSERT INTO public.who_global_data VALUES (155440, 456, 9866, 11, 250, 299, 98);
INSERT INTO public.who_global_data VALUES (155441, 0, 11380, 0, 89, 299, 104);
INSERT INTO public.who_global_data VALUES (155442, 0, 300, 0, 10, 299, 73);
INSERT INTO public.who_global_data VALUES (155443, 22541, 983457, 1322, 55720, 299, 8);
INSERT INTO public.who_global_data VALUES (155444, 0, 59, 0, 4, 299, 227);
INSERT INTO public.who_global_data VALUES (155445, 14, 620, 0, 15, 299, 75);
INSERT INTO public.who_global_data VALUES (155446, 31, 1955, 0, 8, 299, 45);
INSERT INTO public.who_global_data VALUES (155447, 0, 0, 0, 0, 299, 133);
INSERT INTO public.who_global_data VALUES (155448, 4, 329, 0, 10, 299, 202);
INSERT INTO public.who_global_data VALUES (155449, 0, 270, 0, 0, 299, 129);
INSERT INTO public.who_global_data VALUES (155450, 0, 0, 0, 0, 299, 36);
INSERT INTO public.who_global_data VALUES (155451, 5, 6, 0, 0, 299, 51);
INSERT INTO public.who_global_data VALUES (155452, 6, 95, 0, 3, 299, 206);
INSERT INTO public.who_global_data VALUES (155453, 1, 32, 0, 4, 299, 5);
INSERT INTO public.who_global_data VALUES (155454, 0, 1827, 0, 60, 299, 103);
INSERT INTO public.who_global_data VALUES (155455, 30, 728, 2, 29, 299, 58);
INSERT INTO public.who_global_data VALUES (155456, 132, 3649, 5, 437, 299, 195);
INSERT INTO public.who_global_data VALUES (155457, 0, 0, 0, 0, 299, 115);
INSERT INTO public.who_global_data VALUES (155458, 1, 742, 1, 42, 299, 99);
INSERT INTO public.who_global_data VALUES (155459, 0, 27, 0, 2, 299, 153);
INSERT INTO public.who_global_data VALUES (155460, 0, 3, 0, 0, 299, 93);
INSERT INTO public.who_global_data VALUES (155461, 0, 24, 0, 3, 299, 84);
INSERT INTO public.who_global_data VALUES (155462, 127, 4019, 5, 197, 299, 78);
INSERT INTO public.who_global_data VALUES (155463, 59, 1843, 1, 30, 299, 170);
INSERT INTO public.who_global_data VALUES (155464, 0, 100, 0, 2, 299, 32);
INSERT INTO public.who_global_data VALUES (155465, 13, 6738, 4, 88, 299, 155);
INSERT INTO public.who_global_data VALUES (155466, 58, 15314, 20, 569, 299, 82);
INSERT INTO public.who_global_data VALUES (155467, 39, 1717, 0, 22, 299, 16);
INSERT INTO public.who_global_data VALUES (155468, 0, 80, 0, 11, 299, 72);
INSERT INTO public.who_global_data VALUES (155469, 59, 2869, 0, 8, 299, 43);
INSERT INTO public.who_global_data VALUES (155470, 641, 7103, 8, 163, 299, 120);
INSERT INTO public.who_global_data VALUES (155471, 1, 80, 0, 6, 299, 213);
INSERT INTO public.who_global_data VALUES (155472, 0, 12208, 0, 79, 299, 31);
INSERT INTO public.who_global_data VALUES (155473, 569, 49510, 110, 7669, 299, 204);
INSERT INTO public.who_global_data VALUES (155474, 0, 18, 0, 2, 299, 152);
INSERT INTO public.who_global_data VALUES (155475, 0, 64, 0, 1, 299, 144);
INSERT INTO public.who_global_data VALUES (155476, 1, 110, 0, 6, 299, 96);
INSERT INTO public.who_global_data VALUES (155477, 0, 7, 0, 0, 299, 47);
INSERT INTO public.who_global_data VALUES (155478, 64, 1014, 3, 53, 299, 80);
INSERT INTO public.who_global_data VALUES (155479, 0, 2, 0, 0, 299, 159);
INSERT INTO public.who_global_data VALUES (155480, 24, 1588, 2, 62, 299, 27);
INSERT INTO public.who_global_data VALUES (155481, 1, 23, 0, 1, 299, 146);
INSERT INTO public.who_global_data VALUES (155482, 4613, 66501, 338, 4543, 299, 71);
INSERT INTO public.who_global_data VALUES (155483, 0, 6, 0, 1, 299, 210);
INSERT INTO public.who_global_data VALUES (155484, 0, 138, 0, 1, 299, 54);
INSERT INTO public.who_global_data VALUES (155485, 36, 1399, 0, 58, 299, 147);
INSERT INTO public.who_global_data VALUES (155486, 0, 632, 0, 42, 323, 2);
INSERT INTO public.who_global_data VALUES (155487, 0, 15, 0, 1, 323, 105);
INSERT INTO public.who_global_data VALUES (155488, 0, 106, 0, 1, 323, 53);
INSERT INTO public.who_global_data VALUES (155489, 0, 122, 0, 0, 323, 81);
INSERT INTO public.who_global_data VALUES (155490, 0, 1621, 0, 56, 323, 223);
INSERT INTO public.who_global_data VALUES (155491, 1538, 47316, 128, 2617, 323, 94);
INSERT INTO public.who_global_data VALUES (155492, 0, 70, 0, 1, 323, 154);
INSERT INTO public.who_global_data VALUES (155493, 23, 42, 0, 0, 323, 83);
INSERT INTO public.who_global_data VALUES (155494, 0, 46, 0, 0, 323, 194);
INSERT INTO public.who_global_data VALUES (155495, 482, 13813, 9, 198, 323, 136);
INSERT INTO public.who_global_data VALUES (155496, 6, 84347, 0, 4643, 323, 179);
INSERT INTO public.who_global_data VALUES (155497, 237, 5379, 11, 244, 323, 57);
INSERT INTO public.who_global_data VALUES (155498, 0, 0, 0, 0, 323, 35);
INSERT INTO public.who_global_data VALUES (155499, 7, 207, 0, 8, 323, 228);
INSERT INTO public.who_global_data VALUES (155500, 0, 0, 0, 0, 323, 19);
INSERT INTO public.who_global_data VALUES (155501, 2, 695, 0, 6, 323, 22);
INSERT INTO public.who_global_data VALUES (155502, 14, 1164, 0, 14, 323, 1);
INSERT INTO public.who_global_data VALUES (155503, 9, 2039, 4, 59, 323, 21);
INSERT INTO public.who_global_data VALUES (155504, 20, 1389, 2, 56, 323, 234);
INSERT INTO public.who_global_data VALUES (155505, 2, 16, 0, 1, 323, 91);
INSERT INTO public.who_global_data VALUES (155506, 5, 822, 1, 15, 323, 137);
INSERT INTO public.who_global_data VALUES (155507, 45, 7449, 2, 223, 323, 201);
INSERT INTO public.who_global_data VALUES (155508, 0, 0, 0, 0, 323, 171);
INSERT INTO public.who_global_data VALUES (155509, 12, 471, 2, 30, 323, 92);
INSERT INTO public.who_global_data VALUES (155510, 123, 8698, 5, 427, 323, 112);
INSERT INTO public.who_global_data VALUES (155511, 37, 1072, 0, 2, 323, 62);
INSERT INTO public.who_global_data VALUES (155512, 0, 16, 0, 0, 323, 69);
INSERT INTO public.who_global_data VALUES (155513, 158, 6293, 4, 282, 323, 220);
INSERT INTO public.who_global_data VALUES (155514, 521, 23240, 87, 663, 323, 100);
INSERT INTO public.who_global_data VALUES (155515, 260, 5042, 22, 359, 323, 187);
INSERT INTO public.who_global_data VALUES (155516, 25, 323, 0, 8, 323, 63);
INSERT INTO public.who_global_data VALUES (155517, 0, 258, 0, 1, 323, 28);
INSERT INTO public.who_global_data VALUES (155518, 0, 39, 0, 0, 323, 172);
INSERT INTO public.who_global_data VALUES (155519, 4, 1647, 1, 50, 323, 17);
INSERT INTO public.who_global_data VALUES (155520, 6, 65, 0, 1, 323, 226);
INSERT INTO public.who_global_data VALUES (155521, 1, 124, 0, 3, 323, 236);
INSERT INTO public.who_global_data VALUES (155522, 0, 13, 0, 0, 323, 76);
INSERT INTO public.who_global_data VALUES (155523, 0, 187, 0, 0, 323, 30);
INSERT INTO public.who_global_data VALUES (155524, 0, 18, 0, 0, 323, 128);
INSERT INTO public.who_global_data VALUES (155525, 119, 4695, 3, 193, 323, 86);
INSERT INTO public.who_global_data VALUES (155526, 1160, 124440, 437, 23261, 323, 140);
INSERT INTO public.who_global_data VALUES (155527, 2, 111, 0, 1, 323, 44);
INSERT INTO public.who_global_data VALUES (155528, 1, 58, 0, 0, 323, 113);
INSERT INTO public.who_global_data VALUES (155529, 0, 176, 0, 3, 323, 29);
INSERT INTO public.who_global_data VALUES (155530, 0, 10, 0, 1, 323, 125);
INSERT INTO public.who_global_data VALUES (155531, 15, 511, 0, 6, 323, 131);
INSERT INTO public.who_global_data VALUES (155532, 1144, 156337, 163, 5913, 323, 46);
INSERT INTO public.who_global_data VALUES (155533, 0, 1550, 0, 11, 323, 10);
INSERT INTO public.who_global_data VALUES (155534, 0, 141, 0, 0, 323, 205);
INSERT INTO public.who_global_data VALUES (155535, 28, 2534, 6, 136, 323, 50);
INSERT INTO public.who_global_data VALUES (155536, 0, 11, 0, 0, 323, 20);
INSERT INTO public.who_global_data VALUES (155537, 0, 18, 0, 0, 323, 13);
INSERT INTO public.who_global_data VALUES (155538, 0, 149, 0, 10, 323, 148);
INSERT INTO public.who_global_data VALUES (155539, 2, 140, 0, 5, 323, 230);
INSERT INTO public.who_global_data VALUES (155540, 27, 500, 0, 15, 323, 190);
INSERT INTO public.who_global_data VALUES (155541, 2, 247, 1, 13, 323, 188);
INSERT INTO public.who_global_data VALUES (155542, 69, 1163, 0, 7, 323, 123);
INSERT INTO public.who_global_data VALUES (155543, 20, 73, 0, 1, 323, 9);
INSERT INTO public.who_global_data VALUES (155544, 0, 74, 0, 8, 323, 102);
INSERT INTO public.who_global_data VALUES (155545, 2, 74, 0, 6, 323, 34);
INSERT INTO public.who_global_data VALUES (155546, 0, 9, 0, 0, 323, 212);
INSERT INTO public.who_global_data VALUES (155547, 34, 661, 2, 61, 323, 122);
INSERT INTO public.who_global_data VALUES (155548, 66, 2649, 11, 291, 323, 38);
INSERT INTO public.who_global_data VALUES (155549, 0, 1792, 0, 10, 323, 130);
INSERT INTO public.who_global_data VALUES (155550, 1543, 29435, 62, 934, 323, 37);
INSERT INTO public.who_global_data VALUES (155551, 415, 9511, 8, 773, 323, 231);
INSERT INTO public.who_global_data VALUES (155552, 1112, 92584, 71, 5877, 323, 107);
INSERT INTO public.who_global_data VALUES (155553, 27, 1847, 1, 88, 323, 101);
INSERT INTO public.who_global_data VALUES (155554, 386, 19648, 15, 1102, 323, 132);
INSERT INTO public.who_global_data VALUES (155555, 0, 308, 0, 18, 323, 176);
INSERT INTO public.who_global_data VALUES (155556, 83, 15391, 2, 205, 323, 200);
INSERT INTO public.who_global_data VALUES (155557, 1739, 199414, 333, 26977, 323, 169);
INSERT INTO public.who_global_data VALUES (155558, 0, 305, 0, 7, 323, 225);
INSERT INTO public.who_global_data VALUES (155559, 191, 13576, 25, 376, 323, 165);
INSERT INTO public.who_global_data VALUES (155560, 1, 281, 0, 19, 323, 233);
INSERT INTO public.who_global_data VALUES (155561, 0, 449, 1, 8, 323, 215);
INSERT INTO public.who_global_data VALUES (155562, 96, 3078, 0, 25, 323, 177);
INSERT INTO public.who_global_data VALUES (155563, 8, 363, 0, 14, 323, 183);
INSERT INTO public.who_global_data VALUES (155564, 0, 0, 0, 0, 323, 203);
INSERT INTO public.who_global_data VALUES (155565, 17, 780, 0, 17, 323, 162);
INSERT INTO public.who_global_data VALUES (155566, 152, 3440, 1, 23, 323, 12);
INSERT INTO public.who_global_data VALUES (155567, 13, 708, 0, 8, 323, 24);
INSERT INTO public.who_global_data VALUES (155568, 0, 19, 0, 0, 323, 119);
INSERT INTO public.who_global_data VALUES (155569, 6, 818, 1, 13, 323, 39);
INSERT INTO public.who_global_data VALUES (155570, 7, 717, 0, 24, 323, 26);
INSERT INTO public.who_global_data VALUES (155571, 0, 0, 0, 0, 323, 59);
INSERT INTO public.who_global_data VALUES (155572, 9, 133, 4, 16, 323, 77);
INSERT INTO public.who_global_data VALUES (155573, 0, 61, 0, 2, 323, 134);
INSERT INTO public.who_global_data VALUES (155574, 0, 83, 0, 1, 323, 4);
INSERT INTO public.who_global_data VALUES (155575, 9, 1337, 0, 44, 323, 109);
INSERT INTO public.who_global_data VALUES (155576, 6, 3729, 0, 88, 323, 90);
INSERT INTO public.who_global_data VALUES (155577, 0, 128, 0, 0, 323, 61);
INSERT INTO public.who_global_data VALUES (155578, 2, 36, 0, 3, 323, 85);
INSERT INTO public.who_global_data VALUES (155579, 40, 5820, 1, 99, 323, 49);
INSERT INTO public.who_global_data VALUES (155580, 31, 245, 0, 0, 323, 208);
INSERT INTO public.who_global_data VALUES (155581, 19, 408, 0, 23, 323, 166);
INSERT INTO public.who_global_data VALUES (155582, 8, 457, 0, 4, 323, 64);
INSERT INTO public.who_global_data VALUES (155583, 0, 0, 0, 0, 323, 199);
INSERT INTO public.who_global_data VALUES (155584, 0, 175, 0, 14, 323, 114);
INSERT INTO public.who_global_data VALUES (155585, 0, 7, 0, 1, 323, 60);
INSERT INTO public.who_global_data VALUES (155586, 0, 332, 0, 9, 323, 68);
INSERT INTO public.who_global_data VALUES (155587, 32, 433, 0, 4, 323, 158);
INSERT INTO public.who_global_data VALUES (155588, 835, 14677, 46, 1351, 323, 52);
INSERT INTO public.who_global_data VALUES (155589, 0, 0, 0, 0, 323, 117);
INSERT INTO public.who_global_data VALUES (155590, 1, 66, 0, 1, 323, 126);
INSERT INTO public.who_global_data VALUES (155591, 0, 38, 0, 0, 323, 196);
INSERT INTO public.who_global_data VALUES (155592, 0, 321, 0, 7, 323, 142);
INSERT INTO public.who_global_data VALUES (155593, 0, 11, 0, 1, 323, 185);
INSERT INTO public.who_global_data VALUES (155594, 131, 4246, 2, 163, 323, 138);
INSERT INTO public.who_global_data VALUES (155595, 0, 76, 0, 0, 323, 181);
INSERT INTO public.who_global_data VALUES (155596, 0, 146, 0, 5, 323, 178);
INSERT INTO public.who_global_data VALUES (155597, 0, 16, 0, 0, 323, 168);
INSERT INTO public.who_global_data VALUES (155598, 0, 0, 0, 0, 323, 160);
INSERT INTO public.who_global_data VALUES (155599, 0, 52, 0, 0, 323, 151);
INSERT INTO public.who_global_data VALUES (155600, 405, 37979, 44, 4482, 323, 193);
INSERT INTO public.who_global_data VALUES (155601, 0, 18, 0, 0, 323, 18);
INSERT INTO public.who_global_data VALUES (155602, 2, 1124, 0, 19, 323, 40);
INSERT INTO public.who_global_data VALUES (155603, 0, 13, 0, 3, 323, 218);
INSERT INTO public.who_global_data VALUES (155604, 5, 701, 0, 29, 323, 191);
INSERT INTO public.who_global_data VALUES (155605, 64, 1337, 0, 40, 323, 156);
INSERT INTO public.who_global_data VALUES (155606, 0, 0, 0, 0, 323, 135);
INSERT INTO public.who_global_data VALUES (155607, 13, 1399, 4, 65, 323, 55);
INSERT INTO public.who_global_data VALUES (155608, 0, 14, 0, 2, 323, 88);
INSERT INTO public.who_global_data VALUES (155609, 28, 7533, 0, 193, 323, 108);
INSERT INTO public.who_global_data VALUES (155610, 1, 343, 0, 2, 323, 48);
INSERT INTO public.who_global_data VALUES (155611, 82, 2131, 0, 10, 323, 3);
INSERT INTO public.who_global_data VALUES (155612, 0, 712, 0, 13, 323, 224);
INSERT INTO public.who_global_data VALUES (155613, 164, 14079, 9, 301, 323, 110);
INSERT INTO public.who_global_data VALUES (155614, 0, 0, 0, 0, 323, 106);
INSERT INTO public.who_global_data VALUES (155615, 241, 5779, 6, 165, 323, 89);
INSERT INTO public.who_global_data VALUES (155616, 0, 8, 0, 0, 323, 121);
INSERT INTO public.who_global_data VALUES (155617, 0, 228, 0, 9, 323, 163);
INSERT INTO public.who_global_data VALUES (155618, 2186, 27517, 28, 728, 323, 70);
INSERT INTO public.who_global_data VALUES (155619, 198, 7777, 10, 511, 323, 174);
INSERT INTO public.who_global_data VALUES (155620, 0, 0, 0, 0, 323, 175);
INSERT INTO public.who_global_data VALUES (155621, 285, 11902, 27, 562, 323, 118);
INSERT INTO public.who_global_data VALUES (155622, 298, 24144, 20, 948, 323, 189);
INSERT INTO public.who_global_data VALUES (155623, 18, 1389, 0, 53, 323, 124);
INSERT INTO public.who_global_data VALUES (155624, 677, 11921, 0, 10, 323, 192);
INSERT INTO public.who_global_data VALUES (155625, 14, 10752, 1, 244, 323, 41);
INSERT INTO public.who_global_data VALUES (155626, 73, 3481, 7, 103, 323, 95);
INSERT INTO public.who_global_data VALUES (155627, 1, 417, 0, 0, 323, 74);
INSERT INTO public.who_global_data VALUES (155628, 303, 11339, 23, 631, 323, 11);
INSERT INTO public.who_global_data VALUES (155629, 6411, 93558, 73, 867, 323, 87);
INSERT INTO public.who_global_data VALUES (155630, 16, 207, 0, 0, 323, 214);
INSERT INTO public.who_global_data VALUES (155631, 0, 2, 0, 0, 323, 116);
INSERT INTO public.who_global_data VALUES (155632, 0, 6, 0, 0, 323, 157);
INSERT INTO public.who_global_data VALUES (155633, 0, 0, 0, 0, 323, 182);
INSERT INTO public.who_global_data VALUES (155634, 0, 15, 0, 0, 323, 186);
INSERT INTO public.who_global_data VALUES (155635, 0, 15, 0, 0, 323, 127);
INSERT INTO public.who_global_data VALUES (155636, 0, 38, 0, 3, 323, 232);
INSERT INTO public.who_global_data VALUES (155637, 0, 1, 0, 0, 323, 33);
INSERT INTO public.who_global_data VALUES (155638, 1, 15, 0, 0, 323, 97);
INSERT INTO public.who_global_data VALUES (155639, 0, 0, 0, 0, 323, 42);
INSERT INTO public.who_global_data VALUES (155640, 0, 538, 0, 41, 323, 198);
INSERT INTO public.who_global_data VALUES (155641, 0, 8, 0, 0, 323, 216);
INSERT INTO public.who_global_data VALUES (155642, 1266, 20077, 8, 152, 323, 164);
INSERT INTO public.who_global_data VALUES (155643, 64, 735, 0, 9, 323, 235);
INSERT INTO public.who_global_data VALUES (155644, 233, 8275, 6, 162, 323, 67);
INSERT INTO public.who_global_data VALUES (155645, 0, 11, 0, 0, 323, 15);
INSERT INTO public.who_global_data VALUES (155646, 6, 99, 0, 4, 323, 180);
INSERT INTO public.who_global_data VALUES (155647, 799, 14423, 2, 14, 323, 237);
INSERT INTO public.who_global_data VALUES (155648, 0, 2, 0, 0, 323, 25);
INSERT INTO public.who_global_data VALUES (155649, 0, 74, 0, 13, 323, 209);
INSERT INTO public.who_global_data VALUES (155650, 2, 1381, 0, 18, 323, 217);
INSERT INTO public.who_global_data VALUES (155651, 6, 1403, 0, 90, 323, 79);
INSERT INTO public.who_global_data VALUES (155652, 0, 0, 0, 0, 323, 143);
INSERT INTO public.who_global_data VALUES (155653, 48, 528, 2, 28, 323, 229);
INSERT INTO public.who_global_data VALUES (155654, 247, 4793, 3, 90, 323, 141);
INSERT INTO public.who_global_data VALUES (155655, 0, 6, 0, 0, 323, 197);
INSERT INTO public.who_global_data VALUES (155656, 818, 227161, 272, 25203, 323, 221);
INSERT INTO public.who_global_data VALUES (155657, 65, 588, 0, 7, 323, 150);
INSERT INTO public.who_global_data VALUES (155658, 43, 318, 3, 25, 323, 56);
INSERT INTO public.who_global_data VALUES (155659, 0, 10, 0, 1, 323, 167);
INSERT INTO public.who_global_data VALUES (155660, 300, 18863, 74, 2589, 323, 23);
INSERT INTO public.who_global_data VALUES (155661, 140, 29299, 11, 1536, 323, 222);
INSERT INTO public.who_global_data VALUES (155662, 0, 43, 0, 3, 323, 219);
INSERT INTO public.who_global_data VALUES (155663, 0, 0, 0, 0, 323, 7);
INSERT INTO public.who_global_data VALUES (155664, 7, 2938, 2, 54, 323, 161);
INSERT INTO public.who_global_data VALUES (155665, 3473, 157715, 320, 24311, 323, 149);
INSERT INTO public.who_global_data VALUES (155666, 0, 24, 0, 0, 323, 6);
INSERT INTO public.who_global_data VALUES (155667, 1, 99, 0, 6, 323, 139);
INSERT INTO public.who_global_data VALUES (155668, 0, 0, 0, 0, 323, 211);
INSERT INTO public.who_global_data VALUES (155669, 0, 0, 0, 0, 323, 14);
INSERT INTO public.who_global_data VALUES (155670, 1, 116, 0, 8, 323, 111);
INSERT INTO public.who_global_data VALUES (155671, 18, 967, 1, 39, 323, 207);
INSERT INTO public.who_global_data VALUES (155672, 2131, 112261, 95, 2900, 323, 66);
INSERT INTO public.who_global_data VALUES (155673, 0, 0, 0, 0, 323, 173);
INSERT INTO public.who_global_data VALUES (155674, 1, 12, 0, 1, 323, 145);
INSERT INTO public.who_global_data VALUES (155675, 0, 0, 0, 0, 323, 65);
INSERT INTO public.who_global_data VALUES (155676, 4, 79, 0, 0, 323, 184);
INSERT INTO public.who_global_data VALUES (155677, 401, 9410, 19, 239, 323, 98);
INSERT INTO public.who_global_data VALUES (155678, 1031, 11380, 13, 89, 323, 104);
INSERT INTO public.who_global_data VALUES (155679, 0, 300, 0, 10, 323, 73);
INSERT INTO public.who_global_data VALUES (155680, 29218, 960916, 1109, 54398, 323, 8);
INSERT INTO public.who_global_data VALUES (155681, 4, 59, 1, 4, 323, 227);
INSERT INTO public.who_global_data VALUES (155682, 10, 606, 1, 15, 323, 75);
INSERT INTO public.who_global_data VALUES (155683, 37, 1924, 0, 8, 323, 45);
INSERT INTO public.who_global_data VALUES (155684, 0, 0, 0, 0, 323, 133);
INSERT INTO public.who_global_data VALUES (155685, 2, 325, 0, 10, 323, 202);
INSERT INTO public.who_global_data VALUES (155686, 0, 270, 0, 0, 323, 129);
INSERT INTO public.who_global_data VALUES (155687, 0, 0, 0, 0, 323, 36);
INSERT INTO public.who_global_data VALUES (155688, 0, 1, 0, 0, 323, 51);
INSERT INTO public.who_global_data VALUES (155689, 1, 89, 0, 3, 323, 206);
INSERT INTO public.who_global_data VALUES (155690, 0, 31, 0, 4, 323, 5);
INSERT INTO public.who_global_data VALUES (155691, 124, 1827, 3, 60, 323, 103);
INSERT INTO public.who_global_data VALUES (155692, 10, 698, 0, 27, 323, 58);
INSERT INTO public.who_global_data VALUES (155693, 135, 3517, 7, 432, 323, 195);
INSERT INTO public.who_global_data VALUES (155694, 0, 0, 0, 0, 323, 115);
INSERT INTO public.who_global_data VALUES (155695, 1, 741, 1, 41, 323, 99);
INSERT INTO public.who_global_data VALUES (155696, 1, 27, 0, 2, 323, 153);
INSERT INTO public.who_global_data VALUES (155697, 0, 3, 0, 0, 323, 93);
INSERT INTO public.who_global_data VALUES (155698, 0, 24, 0, 3, 323, 84);
INSERT INTO public.who_global_data VALUES (155699, 54, 3892, 13, 192, 323, 78);
INSERT INTO public.who_global_data VALUES (155700, 62, 1784, 1, 29, 323, 170);
INSERT INTO public.who_global_data VALUES (155701, 0, 100, 0, 2, 323, 32);
INSERT INTO public.who_global_data VALUES (155702, 12, 6725, 1, 84, 323, 155);
INSERT INTO public.who_global_data VALUES (155703, 67, 15256, 7, 549, 323, 82);
INSERT INTO public.who_global_data VALUES (155704, 33, 1678, 1, 22, 323, 16);
INSERT INTO public.who_global_data VALUES (155705, 2, 80, 0, 11, 323, 72);
INSERT INTO public.who_global_data VALUES (155706, 102, 2810, 0, 8, 323, 43);
INSERT INTO public.who_global_data VALUES (155707, 549, 6462, 3, 155, 323, 120);
INSERT INTO public.who_global_data VALUES (155708, 0, 79, 0, 6, 323, 213);
INSERT INTO public.who_global_data VALUES (155709, 1745, 12208, 7, 79, 323, 31);
INSERT INTO public.who_global_data VALUES (155710, 755, 48941, 134, 7559, 323, 204);
INSERT INTO public.who_global_data VALUES (155711, 0, 18, 0, 2, 323, 152);
INSERT INTO public.who_global_data VALUES (155712, 0, 64, 0, 1, 323, 144);
INSERT INTO public.who_global_data VALUES (155713, 0, 109, 1, 6, 323, 96);
INSERT INTO public.who_global_data VALUES (155714, 0, 7, 0, 0, 323, 47);
INSERT INTO public.who_global_data VALUES (155715, 84, 950, 4, 50, 323, 80);
INSERT INTO public.who_global_data VALUES (155716, 1, 2, 0, 0, 323, 159);
INSERT INTO public.who_global_data VALUES (155717, 48, 1564, 2, 60, 323, 27);
INSERT INTO public.who_global_data VALUES (155718, 0, 22, 0, 1, 323, 146);
INSERT INTO public.who_global_data VALUES (155719, 3379, 61888, 189, 4205, 323, 71);
INSERT INTO public.who_global_data VALUES (155720, 0, 6, 0, 1, 323, 210);
INSERT INTO public.who_global_data VALUES (155721, 0, 138, 0, 1, 323, 54);
INSERT INTO public.who_global_data VALUES (155722, 63, 1363, 2, 58, 323, 147);
INSERT INTO public.who_global_data VALUES (155723, 3, 632, 1, 42, 114, 2);
INSERT INTO public.who_global_data VALUES (155724, 3, 15, 0, 1, 114, 105);
INSERT INTO public.who_global_data VALUES (155725, 16, 106, 0, 1, 114, 53);
INSERT INTO public.who_global_data VALUES (155726, 0, 122, 0, 0, 114, 81);
INSERT INTO public.who_global_data VALUES (155727, 103, 1621, 3, 56, 114, 223);
INSERT INTO public.who_global_data VALUES (155728, 1425, 45778, 139, 2489, 114, 94);
INSERT INTO public.who_global_data VALUES (155729, 0, 70, 0, 1, 114, 154);
INSERT INTO public.who_global_data VALUES (155730, 0, 19, 0, 0, 114, 83);
INSERT INTO public.who_global_data VALUES (155731, 0, 46, 0, 0, 114, 194);
INSERT INTO public.who_global_data VALUES (155732, 473, 13331, 8, 189, 114, 136);
INSERT INTO public.who_global_data VALUES (155733, 3, 84341, 1, 4643, 114, 179);
INSERT INTO public.who_global_data VALUES (155734, 261, 5142, 8, 233, 114, 57);
INSERT INTO public.who_global_data VALUES (155735, 0, 0, 0, 0, 114, 35);
INSERT INTO public.who_global_data VALUES (155736, 0, 200, 0, 8, 114, 228);
INSERT INTO public.who_global_data VALUES (155737, 0, 0, 0, 0, 114, 19);
INSERT INTO public.who_global_data VALUES (155738, 6, 693, 0, 6, 114, 22);
INSERT INTO public.who_global_data VALUES (155739, 39, 1150, 0, 14, 114, 1);
INSERT INTO public.who_global_data VALUES (155740, 14, 2030, 1, 55, 114, 21);
INSERT INTO public.who_global_data VALUES (155741, 32, 1369, 3, 54, 114, 234);
INSERT INTO public.who_global_data VALUES (155742, 0, 14, 0, 1, 114, 91);
INSERT INTO public.who_global_data VALUES (155743, 7, 817, 0, 14, 114, 137);
INSERT INTO public.who_global_data VALUES (155744, 52, 7404, 3, 221, 114, 201);
INSERT INTO public.who_global_data VALUES (155745, 0, 0, 0, 0, 114, 171);
INSERT INTO public.who_global_data VALUES (155746, 17, 459, 0, 28, 114, 92);
INSERT INTO public.who_global_data VALUES (155747, 130, 8575, 4, 422, 114, 112);
INSERT INTO public.who_global_data VALUES (155748, 12, 1035, 0, 2, 114, 62);
INSERT INTO public.who_global_data VALUES (155749, 0, 16, 0, 0, 114, 69);
INSERT INTO public.who_global_data VALUES (155750, 209, 6135, 5, 278, 114, 220);
INSERT INTO public.who_global_data VALUES (155751, 0, 22719, 0, 576, 114, 100);
INSERT INTO public.who_global_data VALUES (155752, 463, 4782, 30, 337, 114, 187);
INSERT INTO public.who_global_data VALUES (155753, 24, 298, 0, 8, 114, 63);
INSERT INTO public.who_global_data VALUES (155754, 0, 258, 0, 1, 114, 28);
INSERT INTO public.who_global_data VALUES (155755, 0, 39, 0, 0, 114, 172);
INSERT INTO public.who_global_data VALUES (155756, 8, 1643, 3, 49, 114, 17);
INSERT INTO public.who_global_data VALUES (155757, 3, 59, 0, 1, 114, 226);
INSERT INTO public.who_global_data VALUES (155758, 1, 123, 0, 3, 114, 236);
INSERT INTO public.who_global_data VALUES (155759, 0, 13, 0, 0, 114, 76);
INSERT INTO public.who_global_data VALUES (155760, 0, 187, 0, 0, 114, 30);
INSERT INTO public.who_global_data VALUES (155761, 0, 18, 0, 0, 114, 128);
INSERT INTO public.who_global_data VALUES (155762, 101, 4576, 4, 190, 114, 86);
INSERT INTO public.who_global_data VALUES (155763, 404, 123280, 242, 22824, 114, 140);
INSERT INTO public.who_global_data VALUES (155764, 0, 109, 0, 1, 114, 44);
INSERT INTO public.who_global_data VALUES (155765, 0, 57, 0, 0, 114, 113);
INSERT INTO public.who_global_data VALUES (155766, 0, 176, 0, 3, 114, 29);
INSERT INTO public.who_global_data VALUES (155767, 0, 10, 0, 1, 114, 125);
INSERT INTO public.who_global_data VALUES (155768, 11, 496, 1, 6, 114, 131);
INSERT INTO public.who_global_data VALUES (155769, 1018, 155193, 110, 5750, 114, 46);
INSERT INTO public.who_global_data VALUES (155770, 271, 1550, 1, 11, 114, 10);
INSERT INTO public.who_global_data VALUES (155771, 5, 141, 0, 0, 114, 205);
INSERT INTO public.who_global_data VALUES (155772, 0, 2506, 0, 130, 114, 50);
INSERT INTO public.who_global_data VALUES (155773, 0, 11, 0, 0, 114, 20);
INSERT INTO public.who_global_data VALUES (155774, 3, 18, 0, 0, 114, 13);
INSERT INTO public.who_global_data VALUES (155775, 0, 149, 0, 10, 114, 148);
INSERT INTO public.who_global_data VALUES (155776, 1, 138, 0, 5, 114, 230);
INSERT INTO public.who_global_data VALUES (155777, 43, 473, 2, 15, 114, 190);
INSERT INTO public.who_global_data VALUES (155778, 0, 245, 1, 12, 114, 188);
INSERT INTO public.who_global_data VALUES (155779, 98, 1094, 0, 7, 114, 123);
INSERT INTO public.who_global_data VALUES (155780, 1, 53, 1, 1, 114, 9);
INSERT INTO public.who_global_data VALUES (155781, 1, 74, 1, 8, 114, 102);
INSERT INTO public.who_global_data VALUES (155782, 0, 72, 0, 6, 114, 34);
INSERT INTO public.who_global_data VALUES (155783, 0, 9, 0, 0, 114, 212);
INSERT INTO public.who_global_data VALUES (155784, 36, 627, 4, 59, 114, 122);
INSERT INTO public.who_global_data VALUES (155785, 83, 2583, 8, 280, 114, 38);
INSERT INTO public.who_global_data VALUES (155786, 2, 1792, 0, 10, 114, 130);
INSERT INTO public.who_global_data VALUES (155787, 1396, 27892, 48, 872, 114, 37);
INSERT INTO public.who_global_data VALUES (155788, 214, 9096, 22, 765, 114, 231);
INSERT INTO public.who_global_data VALUES (155789, 991, 91472, 96, 5806, 114, 107);
INSERT INTO public.who_global_data VALUES (155790, 57, 1820, 1, 87, 114, 101);
INSERT INTO public.who_global_data VALUES (155791, 701, 19262, 24, 1087, 114, 132);
INSERT INTO public.who_global_data VALUES (155792, 0, 308, 0, 18, 114, 176);
INSERT INTO public.who_global_data VALUES (155793, 159, 15308, 3, 203, 114, 200);
INSERT INTO public.who_global_data VALUES (155794, 2324, 197675, 260, 26644, 114, 169);
INSERT INTO public.who_global_data VALUES (155795, 17, 305, 0, 7, 114, 225);
INSERT INTO public.who_global_data VALUES (155796, 203, 13385, 3, 351, 114, 165);
INSERT INTO public.who_global_data VALUES (155797, 2, 280, 0, 19, 114, 233);
INSERT INTO public.who_global_data VALUES (155798, 2, 449, 0, 7, 114, 215);
INSERT INTO public.who_global_data VALUES (155799, 191, 2982, 0, 25, 114, 177);
INSERT INTO public.who_global_data VALUES (155800, 12, 355, 0, 14, 114, 183);
INSERT INTO public.who_global_data VALUES (155801, 0, 0, 0, 0, 114, 203);
INSERT INTO public.who_global_data VALUES (155802, 32, 763, 1, 17, 114, 162);
INSERT INTO public.who_global_data VALUES (155803, 213, 3288, 2, 22, 114, 12);
INSERT INTO public.who_global_data VALUES (155804, 13, 695, 0, 8, 114, 24);
INSERT INTO public.who_global_data VALUES (155805, 0, 19, 0, 0, 114, 119);
INSERT INTO public.who_global_data VALUES (155806, 8, 812, 0, 12, 114, 39);
INSERT INTO public.who_global_data VALUES (155807, 3, 710, 0, 24, 114, 26);
INSERT INTO public.who_global_data VALUES (155808, 0, 0, 0, 0, 114, 59);
INSERT INTO public.who_global_data VALUES (155809, 4, 124, 1, 12, 114, 77);
INSERT INTO public.who_global_data VALUES (155810, 0, 61, 0, 2, 114, 134);
INSERT INTO public.who_global_data VALUES (155811, 0, 83, 0, 1, 114, 4);
INSERT INTO public.who_global_data VALUES (155812, 12, 1328, 1, 44, 114, 109);
INSERT INTO public.who_global_data VALUES (155813, 12, 3723, 3, 88, 114, 90);
INSERT INTO public.who_global_data VALUES (155814, 4, 128, 0, 0, 114, 61);
INSERT INTO public.who_global_data VALUES (155815, 1, 34, 0, 3, 114, 85);
INSERT INTO public.who_global_data VALUES (155816, 38, 5780, 0, 98, 114, 49);
INSERT INTO public.who_global_data VALUES (155817, 26, 214, 0, 0, 114, 208);
INSERT INTO public.who_global_data VALUES (155818, 19, 389, 2, 23, 114, 166);
INSERT INTO public.who_global_data VALUES (155819, 0, 449, 0, 4, 114, 64);
INSERT INTO public.who_global_data VALUES (155820, 0, 0, 0, 0, 114, 199);
INSERT INTO public.who_global_data VALUES (155821, 5, 175, 0, 14, 114, 114);
INSERT INTO public.who_global_data VALUES (155822, 0, 7, 0, 1, 114, 60);
INSERT INTO public.who_global_data VALUES (155823, 1, 332, 0, 9, 114, 68);
INSERT INTO public.who_global_data VALUES (155824, 47, 401, 0, 4, 114, 158);
INSERT INTO public.who_global_data VALUES (155825, 970, 13842, 84, 1305, 114, 52);
INSERT INTO public.who_global_data VALUES (155826, 0, 0, 0, 0, 114, 117);
INSERT INTO public.who_global_data VALUES (155827, 0, 65, 0, 1, 114, 126);
INSERT INTO public.who_global_data VALUES (155828, 1, 38, 0, 0, 114, 196);
INSERT INTO public.who_global_data VALUES (155829, 0, 321, 0, 7, 114, 142);
INSERT INTO public.who_global_data VALUES (155830, 0, 11, 0, 1, 114, 185);
INSERT INTO public.who_global_data VALUES (155831, 68, 4115, 1, 161, 114, 138);
INSERT INTO public.who_global_data VALUES (155832, 6, 76, 0, 0, 114, 181);
INSERT INTO public.who_global_data VALUES (155833, 0, 146, 0, 5, 114, 178);
INSERT INTO public.who_global_data VALUES (155834, 0, 16, 0, 0, 114, 168);
INSERT INTO public.who_global_data VALUES (155835, 0, 0, 0, 0, 114, 160);
INSERT INTO public.who_global_data VALUES (155836, 1, 52, 0, 0, 114, 151);
INSERT INTO public.who_global_data VALUES (155837, 651, 37574, 64, 4438, 114, 193);
INSERT INTO public.who_global_data VALUES (155838, 0, 18, 0, 0, 114, 18);
INSERT INTO public.who_global_data VALUES (155839, 1, 1122, 1, 19, 114, 40);
INSERT INTO public.who_global_data VALUES (155840, 2, 13, 0, 3, 114, 218);
INSERT INTO public.who_global_data VALUES (155841, 12, 696, 2, 29, 114, 191);
INSERT INTO public.who_global_data VALUES (155842, 91, 1273, 5, 40, 114, 156);
INSERT INTO public.who_global_data VALUES (155843, 0, 0, 0, 0, 114, 135);
INSERT INTO public.who_global_data VALUES (155844, 19, 1386, 2, 61, 114, 55);
INSERT INTO public.who_global_data VALUES (155845, 0, 14, 0, 2, 114, 88);
INSERT INTO public.who_global_data VALUES (155846, 38, 7505, 0, 193, 114, 108);
INSERT INTO public.who_global_data VALUES (155847, 0, 342, 0, 2, 114, 48);
INSERT INTO public.who_global_data VALUES (155848, 51, 2049, 0, 10, 114, 3);
INSERT INTO public.who_global_data VALUES (155849, 0, 712, 0, 13, 114, 224);
INSERT INTO public.who_global_data VALUES (155850, 718, 13915, 15, 292, 114, 110);
INSERT INTO public.who_global_data VALUES (155851, 0, 0, 0, 0, 114, 106);
INSERT INTO public.who_global_data VALUES (155852, 200, 5538, 5, 159, 114, 89);
INSERT INTO public.who_global_data VALUES (155853, 0, 8, 0, 0, 114, 121);
INSERT INTO public.who_global_data VALUES (155854, 5, 228, 0, 9, 114, 163);
INSERT INTO public.who_global_data VALUES (155855, 3683, 25331, 66, 700, 114, 70);
INSERT INTO public.who_global_data VALUES (155856, 285, 7579, 7, 501, 114, 174);
INSERT INTO public.who_global_data VALUES (155857, 0, 0, 0, 0, 114, 175);
INSERT INTO public.who_global_data VALUES (155858, 344, 11617, 11, 535, 114, 118);
INSERT INTO public.who_global_data VALUES (155859, 163, 23846, 25, 928, 114, 189);
INSERT INTO public.who_global_data VALUES (155860, 95, 1371, 0, 53, 114, 124);
INSERT INTO public.who_global_data VALUES (155861, 957, 11244, 0, 10, 114, 192);
INSERT INTO public.who_global_data VALUES (155862, 10, 10738, 1, 243, 114, 41);
INSERT INTO public.who_global_data VALUES (155863, 104, 3408, 2, 96, 114, 95);
INSERT INTO public.who_global_data VALUES (155864, 5, 416, 0, 0, 114, 74);
INSERT INTO public.who_global_data VALUES (155865, 401, 11036, 33, 608, 114, 11);
INSERT INTO public.who_global_data VALUES (155866, 6198, 87147, 47, 794, 114, 87);
INSERT INTO public.who_global_data VALUES (155867, 8, 191, 0, 0, 114, 214);
INSERT INTO public.who_global_data VALUES (155868, 0, 2, 0, 0, 114, 116);
INSERT INTO public.who_global_data VALUES (155869, 0, 6, 0, 0, 114, 157);
INSERT INTO public.who_global_data VALUES (155870, 0, 0, 0, 0, 114, 182);
INSERT INTO public.who_global_data VALUES (155871, 0, 15, 0, 0, 114, 186);
INSERT INTO public.who_global_data VALUES (155872, 0, 15, 0, 0, 114, 127);
INSERT INTO public.who_global_data VALUES (155873, 0, 38, 0, 3, 114, 232);
INSERT INTO public.who_global_data VALUES (155874, 0, 1, 0, 0, 114, 33);
INSERT INTO public.who_global_data VALUES (155875, 0, 14, 0, 0, 114, 97);
INSERT INTO public.who_global_data VALUES (155876, 0, 0, 0, 0, 114, 42);
INSERT INTO public.who_global_data VALUES (155877, 25, 538, 1, 41, 114, 198);
INSERT INTO public.who_global_data VALUES (155878, 0, 8, 0, 0, 114, 216);
INSERT INTO public.who_global_data VALUES (155879, 1289, 18811, 5, 144, 114, 164);
INSERT INTO public.who_global_data VALUES (155880, 57, 671, 2, 9, 114, 235);
INSERT INTO public.who_global_data VALUES (155881, 263, 8042, 5, 156, 114, 67);
INSERT INTO public.who_global_data VALUES (155882, 0, 11, 0, 0, 114, 15);
INSERT INTO public.who_global_data VALUES (155883, 7, 93, 1, 4, 114, 180);
INSERT INTO public.who_global_data VALUES (155884, 931, 13624, 0, 12, 114, 237);
INSERT INTO public.who_global_data VALUES (155885, 0, 2, 0, 0, 114, 25);
INSERT INTO public.who_global_data VALUES (155886, 1, 74, 1, 13, 114, 209);
INSERT INTO public.who_global_data VALUES (155887, 6, 1379, 1, 18, 114, 217);
INSERT INTO public.who_global_data VALUES (155888, 8, 1397, 1, 90, 114, 79);
INSERT INTO public.who_global_data VALUES (155889, 0, 0, 0, 0, 114, 143);
INSERT INTO public.who_global_data VALUES (155890, 44, 480, 3, 26, 114, 229);
INSERT INTO public.who_global_data VALUES (155891, 185, 4546, 1, 87, 114, 141);
INSERT INTO public.who_global_data VALUES (155892, 1, 6, 0, 0, 114, 197);
INSERT INTO public.who_global_data VALUES (155893, 1296, 226343, 295, 24931, 114, 221);
INSERT INTO public.who_global_data VALUES (155894, 63, 523, 0, 7, 114, 150);
INSERT INTO public.who_global_data VALUES (155895, 38, 275, 1, 22, 114, 56);
INSERT INTO public.who_global_data VALUES (155896, 0, 10, 0, 1, 114, 167);
INSERT INTO public.who_global_data VALUES (155897, 473, 18563, 73, 2515, 114, 23);
INSERT INTO public.who_global_data VALUES (155898, 102, 29159, 22, 1525, 114, 222);
INSERT INTO public.who_global_data VALUES (155899, 1, 43, 0, 3, 114, 219);
INSERT INTO public.who_global_data VALUES (155900, 0, 0, 0, 0, 114, 7);
INSERT INTO public.who_global_data VALUES (155901, 9, 2931, 1, 52, 114, 161);
INSERT INTO public.who_global_data VALUES (155902, 3748, 154242, 364, 23991, 114, 149);
INSERT INTO public.who_global_data VALUES (155903, 0, 24, 0, 0, 114, 6);
INSERT INTO public.who_global_data VALUES (155904, 2, 98, 0, 6, 114, 139);
INSERT INTO public.who_global_data VALUES (155905, 0, 0, 0, 0, 114, 211);
INSERT INTO public.who_global_data VALUES (155906, 0, 0, 0, 0, 114, 14);
INSERT INTO public.who_global_data VALUES (155907, 0, 115, 0, 8, 114, 111);
INSERT INTO public.who_global_data VALUES (155908, 10, 949, 0, 38, 114, 207);
INSERT INTO public.who_global_data VALUES (155909, 2357, 110130, 99, 2805, 114, 66);
INSERT INTO public.who_global_data VALUES (155910, 0, 0, 0, 0, 114, 173);
INSERT INTO public.who_global_data VALUES (155911, 0, 11, 0, 1, 114, 145);
INSERT INTO public.who_global_data VALUES (155912, 0, 0, 0, 0, 114, 65);
INSERT INTO public.who_global_data VALUES (155913, 0, 75, 0, 0, 114, 184);
INSERT INTO public.who_global_data VALUES (155914, 392, 9009, 11, 220, 114, 98);
INSERT INTO public.who_global_data VALUES (155915, 0, 10349, 0, 76, 114, 104);
INSERT INTO public.who_global_data VALUES (155916, 0, 300, 0, 10, 114, 73);
INSERT INTO public.who_global_data VALUES (155917, 32417, 931698, 1964, 53289, 114, 8);
INSERT INTO public.who_global_data VALUES (155918, 0, 55, 0, 3, 114, 227);
INSERT INTO public.who_global_data VALUES (155919, 33, 596, 2, 14, 114, 75);
INSERT INTO public.who_global_data VALUES (155920, 22, 1887, 0, 8, 114, 45);
INSERT INTO public.who_global_data VALUES (155921, 0, 0, 0, 0, 114, 133);
INSERT INTO public.who_global_data VALUES (155922, 5, 323, 0, 10, 114, 202);
INSERT INTO public.who_global_data VALUES (155923, 0, 270, 0, 0, 114, 129);
INSERT INTO public.who_global_data VALUES (155924, 0, 0, 0, 0, 114, 36);
INSERT INTO public.who_global_data VALUES (155925, 0, 1, 0, 0, 114, 51);
INSERT INTO public.who_global_data VALUES (155926, 4, 88, 0, 3, 114, 206);
INSERT INTO public.who_global_data VALUES (155927, 0, 31, 0, 4, 114, 5);
INSERT INTO public.who_global_data VALUES (155928, 240, 1703, 8, 57, 114, 103);
INSERT INTO public.who_global_data VALUES (155929, 14, 688, 1, 27, 114, 58);
INSERT INTO public.who_global_data VALUES (155930, 126, 3382, 6, 425, 114, 195);
INSERT INTO public.who_global_data VALUES (155931, 0, 0, 0, 0, 114, 115);
INSERT INTO public.who_global_data VALUES (155932, 2, 740, 0, 40, 114, 99);
INSERT INTO public.who_global_data VALUES (155933, 1, 26, 0, 2, 114, 153);
INSERT INTO public.who_global_data VALUES (155934, 0, 3, 0, 0, 114, 93);
INSERT INTO public.who_global_data VALUES (155935, 0, 24, 0, 3, 114, 84);
INSERT INTO public.who_global_data VALUES (155936, 137, 3838, 0, 179, 114, 78);
INSERT INTO public.who_global_data VALUES (155937, 69, 1722, 0, 28, 114, 170);
INSERT INTO public.who_global_data VALUES (155938, 0, 100, 0, 2, 114, 32);
INSERT INTO public.who_global_data VALUES (155939, 10, 6713, 2, 83, 114, 155);
INSERT INTO public.who_global_data VALUES (155940, 55, 15189, 6, 542, 114, 82);
INSERT INTO public.who_global_data VALUES (155941, 28, 1645, 0, 21, 114, 16);
INSERT INTO public.who_global_data VALUES (155942, 6, 78, 0, 11, 114, 72);
INSERT INTO public.who_global_data VALUES (155943, 75, 2708, 0, 8, 114, 43);
INSERT INTO public.who_global_data VALUES (155944, 497, 5913, 7, 152, 114, 120);
INSERT INTO public.who_global_data VALUES (155945, 2, 79, 0, 6, 114, 213);
INSERT INTO public.who_global_data VALUES (155946, 873, 10463, 5, 72, 114, 31);
INSERT INTO public.who_global_data VALUES (155947, 205, 48186, 153, 7425, 114, 204);
INSERT INTO public.who_global_data VALUES (155948, 0, 18, 0, 2, 114, 152);
INSERT INTO public.who_global_data VALUES (155949, 6, 64, 0, 1, 114, 144);
INSERT INTO public.who_global_data VALUES (155950, 10, 109, 0, 5, 114, 96);
INSERT INTO public.who_global_data VALUES (155951, 0, 7, 0, 0, 114, 47);
INSERT INTO public.who_global_data VALUES (155952, 59, 866, 2, 46, 114, 80);
INSERT INTO public.who_global_data VALUES (155953, 0, 1, 0, 0, 114, 159);
INSERT INTO public.who_global_data VALUES (155954, 31, 1516, 2, 58, 114, 27);
INSERT INTO public.who_global_data VALUES (155955, 0, 22, 0, 1, 114, 146);
INSERT INTO public.who_global_data VALUES (155956, 5514, 58509, 346, 4016, 114, 71);
INSERT INTO public.who_global_data VALUES (155957, 0, 6, 0, 1, 114, 210);
INSERT INTO public.who_global_data VALUES (155958, 0, 138, 0, 1, 114, 54);
INSERT INTO public.who_global_data VALUES (155959, 53, 1300, 1, 56, 114, 147);
INSERT INTO public.who_global_data VALUES (155960, 13, 629, 0, 41, 380, 2);
INSERT INTO public.who_global_data VALUES (155961, 0, 12, 0, 1, 380, 105);
INSERT INTO public.who_global_data VALUES (155962, 2, 90, 0, 1, 380, 53);
INSERT INTO public.who_global_data VALUES (155963, 0, 122, 0, 0, 380, 81);
INSERT INTO public.who_global_data VALUES (155964, 115, 1518, 4, 53, 380, 223);
INSERT INTO public.who_global_data VALUES (155965, 1614, 44353, 153, 2350, 380, 94);
INSERT INTO public.who_global_data VALUES (155966, 4, 70, 0, 1, 380, 154);
INSERT INTO public.who_global_data VALUES (155967, 0, 19, 0, 0, 380, 83);
INSERT INTO public.who_global_data VALUES (155968, 6, 46, 0, 0, 380, 194);
INSERT INTO public.who_global_data VALUES (155969, 552, 12858, 7, 181, 380, 136);
INSERT INTO public.who_global_data VALUES (155970, 14, 84338, 0, 4642, 380, 179);
INSERT INTO public.who_global_data VALUES (155971, 320, 4881, 10, 225, 380, 57);
INSERT INTO public.who_global_data VALUES (155972, 0, 0, 0, 0, 380, 35);
INSERT INTO public.who_global_data VALUES (155973, 0, 200, 2, 8, 380, 228);
INSERT INTO public.who_global_data VALUES (155974, 0, 0, 0, 0, 380, 19);
INSERT INTO public.who_global_data VALUES (155975, 1, 687, 0, 6, 380, 22);
INSERT INTO public.who_global_data VALUES (155976, 34, 1111, 0, 14, 380, 1);
INSERT INTO public.who_global_data VALUES (155977, 7, 2016, 3, 54, 380, 21);
INSERT INTO public.who_global_data VALUES (155978, 52, 1337, 2, 51, 380, 234);
INSERT INTO public.who_global_data VALUES (155979, 0, 14, 0, 1, 380, 91);
INSERT INTO public.who_global_data VALUES (155980, 6, 810, 0, 14, 380, 137);
INSERT INTO public.who_global_data VALUES (155981, 79, 7352, 3, 218, 380, 201);
INSERT INTO public.who_global_data VALUES (155982, 0, 0, 0, 0, 380, 171);
INSERT INTO public.who_global_data VALUES (155983, 26, 442, 0, 28, 380, 92);
INSERT INTO public.who_global_data VALUES (155984, 235, 8445, 15, 418, 380, 112);
INSERT INTO public.who_global_data VALUES (155985, 15, 1023, 0, 2, 380, 62);
INSERT INTO public.who_global_data VALUES (155986, 0, 16, 0, 0, 380, 69);
INSERT INTO public.who_global_data VALUES (155987, 177, 5926, 6, 273, 380, 220);
INSERT INTO public.who_global_data VALUES (155988, 0, 22719, 0, 576, 380, 100);
INSERT INTO public.who_global_data VALUES (155989, 227, 4319, 13, 307, 380, 187);
INSERT INTO public.who_global_data VALUES (155990, 13, 274, 0, 8, 380, 63);
INSERT INTO public.who_global_data VALUES (155991, 46, 258, 0, 1, 380, 28);
INSERT INTO public.who_global_data VALUES (155992, 0, 39, 0, 0, 380, 172);
INSERT INTO public.who_global_data VALUES (155993, 30, 1635, 0, 46, 380, 17);
INSERT INTO public.who_global_data VALUES (155994, 16, 56, 0, 1, 380, 226);
INSERT INTO public.who_global_data VALUES (155995, 5, 122, 0, 3, 380, 236);
INSERT INTO public.who_global_data VALUES (155996, 1, 13, 0, 0, 380, 76);
INSERT INTO public.who_global_data VALUES (155997, 0, 187, 0, 0, 380, 30);
INSERT INTO public.who_global_data VALUES (155998, 0, 18, 0, 0, 380, 128);
INSERT INTO public.who_global_data VALUES (155999, 80, 4475, 9, 186, 380, 86);
INSERT INTO public.who_global_data VALUES (156000, 1537, 122876, 368, 22582, 380, 140);
INSERT INTO public.who_global_data VALUES (156001, 0, 109, 0, 1, 380, 44);
INSERT INTO public.who_global_data VALUES (156002, 0, 57, 0, 0, 380, 113);
INSERT INTO public.who_global_data VALUES (156003, 4, 176, 0, 3, 380, 29);
INSERT INTO public.who_global_data VALUES (156004, 0, 10, 0, 1, 380, 125);
INSERT INTO public.who_global_data VALUES (156005, 29, 485, 0, 5, 380, 131);
INSERT INTO public.who_global_data VALUES (156006, 1737, 154175, 140, 5640, 380, 46);
INSERT INTO public.who_global_data VALUES (156007, 0, 1279, 0, 10, 380, 10);
INSERT INTO public.who_global_data VALUES (156008, 3, 136, 0, 0, 380, 205);
INSERT INTO public.who_global_data VALUES (156009, 16, 2506, 0, 130, 380, 50);
INSERT INTO public.who_global_data VALUES (156010, 0, 11, 0, 0, 380, 20);
INSERT INTO public.who_global_data VALUES (156011, 0, 15, 0, 0, 380, 13);
INSERT INTO public.who_global_data VALUES (156012, 0, 149, 0, 10, 380, 148);
INSERT INTO public.who_global_data VALUES (156013, 1, 137, 0, 5, 380, 230);
INSERT INTO public.who_global_data VALUES (156014, 46, 430, 2, 13, 380, 190);
INSERT INTO public.who_global_data VALUES (156015, 0, 245, 1, 11, 380, 188);
INSERT INTO public.who_global_data VALUES (156016, 42, 996, 1, 7, 380, 123);
INSERT INTO public.who_global_data VALUES (156017, 0, 52, 0, 0, 380, 9);
INSERT INTO public.who_global_data VALUES (156018, 3, 73, 0, 7, 380, 102);
INSERT INTO public.who_global_data VALUES (156019, 0, 72, 1, 6, 380, 34);
INSERT INTO public.who_global_data VALUES (156020, 0, 9, 0, 0, 380, 212);
INSERT INTO public.who_global_data VALUES (156021, 29, 591, 8, 55, 380, 122);
INSERT INTO public.who_global_data VALUES (156022, 57, 2500, 10, 272, 380, 38);
INSERT INTO public.who_global_data VALUES (156023, 1, 1790, 0, 10, 380, 130);
INSERT INTO public.who_global_data VALUES (156024, 1990, 26496, 49, 824, 380, 37);
INSERT INTO public.who_global_data VALUES (156025, 275, 8882, 23, 743, 380, 231);
INSERT INTO public.who_global_data VALUES (156026, 1153, 90481, 60, 5710, 380, 107);
INSERT INTO public.who_global_data VALUES (156027, 55, 1763, 0, 86, 380, 101);
INSERT INTO public.who_global_data VALUES (156028, 377, 18561, 234, 1063, 380, 132);
INSERT INTO public.who_global_data VALUES (156029, 0, 308, 1, 18, 380, 176);
INSERT INTO public.who_global_data VALUES (156030, 248, 15149, 3, 200, 380, 200);
INSERT INTO public.who_global_data VALUES (156031, 2357, 195351, 415, 26384, 380, 169);
INSERT INTO public.who_global_data VALUES (156032, 31, 288, 0, 7, 380, 225);
INSERT INTO public.who_global_data VALUES (156033, 353, 13182, 14, 348, 380, 165);
INSERT INTO public.who_global_data VALUES (156034, 2, 278, 0, 19, 380, 233);
INSERT INTO public.who_global_data VALUES (156035, 3, 447, 0, 7, 380, 215);
INSERT INTO public.who_global_data VALUES (156036, 190, 2791, 0, 25, 380, 177);
INSERT INTO public.who_global_data VALUES (156037, 7, 343, 0, 14, 380, 183);
INSERT INTO public.who_global_data VALUES (156038, 0, 0, 0, 0, 380, 203);
INSERT INTO public.who_global_data VALUES (156039, 28, 731, 0, 16, 380, 162);
INSERT INTO public.who_global_data VALUES (156040, 183, 3075, 1, 20, 380, 12);
INSERT INTO public.who_global_data VALUES (156041, 17, 682, 0, 8, 380, 24);
INSERT INTO public.who_global_data VALUES (156042, 0, 19, 0, 0, 380, 119);
INSERT INTO public.who_global_data VALUES (156043, 20, 804, 0, 12, 380, 39);
INSERT INTO public.who_global_data VALUES (156044, 3, 707, 0, 24, 380, 26);
INSERT INTO public.who_global_data VALUES (156045, 0, 0, 0, 0, 380, 59);
INSERT INTO public.who_global_data VALUES (156046, 3, 120, 3, 11, 380, 77);
INSERT INTO public.who_global_data VALUES (156047, 0, 61, 0, 2, 380, 134);
INSERT INTO public.who_global_data VALUES (156048, 1, 83, 0, 1, 380, 4);
INSERT INTO public.who_global_data VALUES (156049, 15, 1316, 2, 43, 380, 109);
INSERT INTO public.who_global_data VALUES (156050, 16, 3711, 0, 85, 380, 90);
INSERT INTO public.who_global_data VALUES (156051, 2, 124, 0, 0, 380, 61);
INSERT INTO public.who_global_data VALUES (156052, 0, 33, 0, 3, 380, 85);
INSERT INTO public.who_global_data VALUES (156053, 51, 5742, 2, 98, 380, 49);
INSERT INTO public.who_global_data VALUES (156054, 51, 188, 0, 0, 380, 208);
INSERT INTO public.who_global_data VALUES (156055, 45, 370, 0, 21, 380, 166);
INSERT INTO public.who_global_data VALUES (156056, 2, 449, 1, 4, 380, 64);
INSERT INTO public.who_global_data VALUES (156057, 0, 0, 0, 0, 380, 199);
INSERT INTO public.who_global_data VALUES (156058, 0, 170, 0, 14, 380, 114);
INSERT INTO public.who_global_data VALUES (156059, 0, 7, 0, 1, 380, 60);
INSERT INTO public.who_global_data VALUES (156060, 0, 331, 0, 9, 380, 68);
INSERT INTO public.who_global_data VALUES (156061, 0, 354, 0, 4, 380, 158);
INSERT INTO public.who_global_data VALUES (156062, 1239, 12872, 152, 1221, 380, 52);
INSERT INTO public.who_global_data VALUES (156063, 0, 0, 0, 0, 380, 117);
INSERT INTO public.who_global_data VALUES (156064, 0, 65, 0, 1, 380, 126);
INSERT INTO public.who_global_data VALUES (156065, 1, 37, 0, 0, 380, 196);
INSERT INTO public.who_global_data VALUES (156066, 0, 321, 1, 7, 380, 142);
INSERT INTO public.who_global_data VALUES (156067, 0, 11, 1, 1, 380, 185);
INSERT INTO public.who_global_data VALUES (156068, 158, 4047, 1, 160, 380, 138);
INSERT INTO public.who_global_data VALUES (156069, 5, 70, 0, 0, 380, 181);
INSERT INTO public.who_global_data VALUES (156070, 2, 146, 0, 5, 380, 178);
INSERT INTO public.who_global_data VALUES (156071, 0, 16, 0, 0, 380, 168);
INSERT INTO public.who_global_data VALUES (156072, 0, 0, 0, 0, 380, 160);
INSERT INTO public.who_global_data VALUES (156073, 2, 51, 0, 0, 380, 151);
INSERT INTO public.who_global_data VALUES (156074, 647, 36923, 127, 4374, 380, 193);
INSERT INTO public.who_global_data VALUES (156075, 0, 18, 0, 0, 380, 18);
INSERT INTO public.who_global_data VALUES (156076, 4, 1121, 0, 18, 380, 40);
INSERT INTO public.who_global_data VALUES (156077, 0, 11, 0, 3, 380, 218);
INSERT INTO public.who_global_data VALUES (156078, 3, 684, 3, 27, 380, 191);
INSERT INTO public.who_global_data VALUES (156079, 87, 1182, 3, 35, 380, 156);
INSERT INTO public.who_global_data VALUES (156080, 0, 0, 0, 0, 380, 135);
INSERT INTO public.who_global_data VALUES (156081, 41, 1367, 2, 59, 380, 55);
INSERT INTO public.who_global_data VALUES (156082, 0, 14, 0, 2, 380, 88);
INSERT INTO public.who_global_data VALUES (156083, 59, 7467, 2, 193, 380, 108);
INSERT INTO public.who_global_data VALUES (156084, 0, 342, 0, 2, 380, 48);
INSERT INTO public.who_global_data VALUES (156085, 93, 1998, 0, 10, 380, 3);
INSERT INTO public.who_global_data VALUES (156086, 0, 712, 0, 13, 380, 224);
INSERT INTO public.who_global_data VALUES (156087, 970, 13197, 21, 277, 380, 110);
INSERT INTO public.who_global_data VALUES (156088, 0, 0, 0, 0, 380, 106);
INSERT INTO public.who_global_data VALUES (156089, 172, 5338, 8, 154, 380, 89);
INSERT INTO public.who_global_data VALUES (156090, 0, 8, 0, 0, 380, 121);
INSERT INTO public.who_global_data VALUES (156091, 3, 223, 0, 9, 380, 163);
INSERT INTO public.who_global_data VALUES (156092, 734, 21648, 62, 634, 380, 70);
INSERT INTO public.who_global_data VALUES (156093, 102, 7294, 17, 494, 380, 174);
INSERT INTO public.who_global_data VALUES (156094, 0, 0, 0, 0, 380, 175);
INSERT INTO public.who_global_data VALUES (156095, 381, 11273, 30, 524, 380, 118);
INSERT INTO public.who_global_data VALUES (156096, 412, 23683, 23, 903, 380, 189);
INSERT INTO public.who_global_data VALUES (156097, 0, 1276, 2, 53, 380, 124);
INSERT INTO public.who_global_data VALUES (156098, 929, 10287, 0, 10, 380, 192);
INSERT INTO public.who_global_data VALUES (156099, 10, 10728, 2, 242, 380, 41);
INSERT INTO public.who_global_data VALUES (156100, 194, 3304, 7, 94, 380, 95);
INSERT INTO public.who_global_data VALUES (156101, 0, 411, 0, 0, 380, 74);
INSERT INTO public.who_global_data VALUES (156102, 218, 10635, 23, 575, 380, 11);
INSERT INTO public.who_global_data VALUES (156103, 6361, 80949, 66, 747, 380, 87);
INSERT INTO public.who_global_data VALUES (156104, 7, 183, 0, 0, 380, 214);
INSERT INTO public.who_global_data VALUES (156105, 0, 2, 0, 0, 380, 116);
INSERT INTO public.who_global_data VALUES (156106, 0, 6, 0, 0, 380, 157);
INSERT INTO public.who_global_data VALUES (156107, 0, 0, 0, 0, 380, 182);
INSERT INTO public.who_global_data VALUES (156108, 0, 15, 0, 0, 380, 186);
INSERT INTO public.who_global_data VALUES (156109, 0, 15, 0, 0, 380, 127);
INSERT INTO public.who_global_data VALUES (156110, 0, 38, 1, 3, 380, 232);
INSERT INTO public.who_global_data VALUES (156111, 0, 1, 0, 0, 380, 33);
INSERT INTO public.who_global_data VALUES (156112, 0, 14, 0, 0, 380, 97);
INSERT INTO public.who_global_data VALUES (156113, 0, 0, 0, 0, 380, 42);
INSERT INTO public.who_global_data VALUES (156114, 0, 513, 0, 40, 380, 198);
INSERT INTO public.who_global_data VALUES (156115, 0, 8, 0, 0, 380, 216);
INSERT INTO public.who_global_data VALUES (156116, 1223, 17522, 3, 139, 380, 164);
INSERT INTO public.who_global_data VALUES (156117, 69, 614, 0, 7, 380, 235);
INSERT INTO public.who_global_data VALUES (156118, 296, 7779, 7, 151, 380, 67);
INSERT INTO public.who_global_data VALUES (156119, 0, 11, 0, 0, 380, 15);
INSERT INTO public.who_global_data VALUES (156120, 4, 86, 0, 3, 380, 180);
INSERT INTO public.who_global_data VALUES (156121, 618, 12693, 0, 12, 380, 237);
INSERT INTO public.who_global_data VALUES (156122, 0, 2, 0, 0, 380, 25);
INSERT INTO public.who_global_data VALUES (156123, 0, 73, 0, 12, 380, 209);
INSERT INTO public.who_global_data VALUES (156124, 13, 1373, 0, 17, 380, 217);
INSERT INTO public.who_global_data VALUES (156125, 15, 1389, 1, 89, 380, 79);
INSERT INTO public.who_global_data VALUES (156126, 0, 0, 0, 0, 380, 143);
INSERT INTO public.who_global_data VALUES (156127, 46, 436, 5, 23, 380, 229);
INSERT INTO public.who_global_data VALUES (156128, 141, 4361, 7, 86, 380, 141);
INSERT INTO public.who_global_data VALUES (156129, 0, 5, 0, 0, 380, 197);
INSERT INTO public.who_global_data VALUES (156130, 2289, 225047, 330, 24636, 380, 221);
INSERT INTO public.who_global_data VALUES (156131, 40, 460, 0, 7, 380, 150);
INSERT INTO public.who_global_data VALUES (156132, 24, 237, 4, 21, 380, 56);
INSERT INTO public.who_global_data VALUES (156133, 0, 10, 0, 1, 380, 167);
INSERT INTO public.who_global_data VALUES (156134, 780, 18090, 89, 2442, 380, 23);
INSERT INTO public.who_global_data VALUES (156135, 99, 29057, 13, 1503, 380, 222);
INSERT INTO public.who_global_data VALUES (156136, 0, 42, 0, 3, 380, 219);
INSERT INTO public.who_global_data VALUES (156137, 0, 0, 0, 0, 380, 7);
INSERT INTO public.who_global_data VALUES (156138, 15, 2922, 0, 51, 380, 161);
INSERT INTO public.who_global_data VALUES (156139, 4970, 150494, 815, 23627, 380, 149);
INSERT INTO public.who_global_data VALUES (156140, 0, 24, 0, 0, 380, 6);
INSERT INTO public.who_global_data VALUES (156141, 6, 96, 0, 6, 380, 139);
INSERT INTO public.who_global_data VALUES (156142, 0, 0, 0, 0, 380, 211);
INSERT INTO public.who_global_data VALUES (156143, 0, 0, 0, 0, 380, 14);
INSERT INTO public.who_global_data VALUES (156144, 0, 115, 0, 8, 380, 111);
INSERT INTO public.who_global_data VALUES (156145, 17, 939, 0, 38, 380, 207);
INSERT INTO public.who_global_data VALUES (156146, 2861, 107773, 106, 2706, 380, 66);
INSERT INTO public.who_global_data VALUES (156147, 0, 0, 0, 0, 380, 173);
INSERT INTO public.who_global_data VALUES (156148, 0, 11, 0, 1, 380, 145);
INSERT INTO public.who_global_data VALUES (156149, 0, 0, 0, 0, 380, 65);
INSERT INTO public.who_global_data VALUES (156150, 0, 75, 0, 0, 380, 184);
INSERT INTO public.who_global_data VALUES (156151, 492, 8617, 8, 209, 380, 98);
INSERT INTO public.who_global_data VALUES (156152, 1068, 10349, 12, 76, 380, 104);
INSERT INTO public.who_global_data VALUES (156153, 0, 300, 0, 10, 380, 73);
INSERT INTO public.who_global_data VALUES (156154, 38509, 899281, 2151, 51325, 380, 8);
INSERT INTO public.who_global_data VALUES (156155, 1, 55, 0, 3, 380, 227);
INSERT INTO public.who_global_data VALUES (156156, 6, 563, 0, 12, 380, 75);
INSERT INTO public.who_global_data VALUES (156157, 29, 1865, 0, 8, 380, 45);
INSERT INTO public.who_global_data VALUES (156158, 0, 0, 0, 0, 380, 133);
INSERT INTO public.who_global_data VALUES (156159, 0, 318, 0, 10, 380, 202);
INSERT INTO public.who_global_data VALUES (156160, 0, 270, 0, 0, 380, 129);
INSERT INTO public.who_global_data VALUES (156161, 0, 0, 0, 0, 380, 36);
INSERT INTO public.who_global_data VALUES (156162, 0, 1, 0, 0, 380, 51);
INSERT INTO public.who_global_data VALUES (156163, 0, 84, 0, 3, 380, 206);
INSERT INTO public.who_global_data VALUES (156164, 2, 31, 0, 4, 380, 5);
INSERT INTO public.who_global_data VALUES (156165, 0, 1463, 2, 49, 380, 103);
INSERT INTO public.who_global_data VALUES (156166, 34, 674, 0, 26, 380, 58);
INSERT INTO public.who_global_data VALUES (156167, 129, 3256, 4, 419, 380, 195);
INSERT INTO public.who_global_data VALUES (156168, 0, 0, 0, 0, 380, 115);
INSERT INTO public.who_global_data VALUES (156169, 5, 738, 0, 40, 380, 99);
INSERT INTO public.who_global_data VALUES (156170, 0, 25, 0, 2, 380, 153);
INSERT INTO public.who_global_data VALUES (156171, 0, 3, 0, 0, 380, 93);
INSERT INTO public.who_global_data VALUES (156172, 0, 24, 0, 3, 380, 84);
INSERT INTO public.who_global_data VALUES (156173, 222, 3701, 12, 179, 380, 78);
INSERT INTO public.who_global_data VALUES (156174, 81, 1653, 1, 28, 380, 170);
INSERT INTO public.who_global_data VALUES (156175, 0, 100, 0, 2, 380, 32);
INSERT INTO public.who_global_data VALUES (156176, 16, 6703, 2, 81, 380, 155);
INSERT INTO public.who_global_data VALUES (156177, 66, 15134, 23, 536, 380, 82);
INSERT INTO public.who_global_data VALUES (156178, 25, 1617, 0, 21, 380, 16);
INSERT INTO public.who_global_data VALUES (156179, 0, 72, 0, 11, 380, 72);
INSERT INTO public.who_global_data VALUES (156180, 45, 2633, 0, 8, 380, 43);
INSERT INTO public.who_global_data VALUES (156181, 418, 5416, 5, 145, 380, 120);
INSERT INTO public.who_global_data VALUES (156182, 1, 77, 0, 6, 380, 213);
INSERT INTO public.who_global_data VALUES (156183, 817, 9590, 4, 67, 380, 31);
INSERT INTO public.who_global_data VALUES (156184, 388, 47981, 142, 7272, 380, 204);
INSERT INTO public.who_global_data VALUES (156185, 0, 18, 0, 2, 380, 152);
INSERT INTO public.who_global_data VALUES (156186, 0, 58, 0, 1, 380, 144);
INSERT INTO public.who_global_data VALUES (156187, 0, 99, 0, 5, 380, 96);
INSERT INTO public.who_global_data VALUES (156188, 0, 7, 0, 0, 380, 47);
INSERT INTO public.who_global_data VALUES (156189, 104, 807, 1, 44, 380, 80);
INSERT INTO public.who_global_data VALUES (156190, 0, 1, 0, 0, 380, 159);
INSERT INTO public.who_global_data VALUES (156191, 57, 1485, 2, 56, 380, 27);
INSERT INTO public.who_global_data VALUES (156192, 0, 22, 0, 1, 380, 146);
INSERT INTO public.who_global_data VALUES (156193, 3503, 52995, 357, 3670, 380, 71);
INSERT INTO public.who_global_data VALUES (156194, 1, 6, 0, 1, 380, 210);
INSERT INTO public.who_global_data VALUES (156195, 0, 138, 0, 1, 380, 54);
INSERT INTO public.who_global_data VALUES (156196, 59, 1247, 1, 55, 380, 147);
INSERT INTO public.who_global_data VALUES (156197, 16, 616, 3, 41, 18, 2);
INSERT INTO public.who_global_data VALUES (156198, 1, 12, 0, 1, 18, 105);
INSERT INTO public.who_global_data VALUES (156199, 21, 88, 0, 1, 18, 53);
INSERT INTO public.who_global_data VALUES (156200, 0, 122, 0, 0, 18, 81);
INSERT INTO public.who_global_data VALUES (156201, 2, 1403, 0, 49, 18, 223);
INSERT INTO public.who_global_data VALUES (156202, 1926, 42739, 169, 2197, 18, 94);
INSERT INTO public.who_global_data VALUES (156203, 0, 66, 0, 1, 18, 154);
INSERT INTO public.who_global_data VALUES (156204, 3, 19, 0, 0, 18, 83);
INSERT INTO public.who_global_data VALUES (156205, 6, 40, 0, 0, 18, 194);
INSERT INTO public.who_global_data VALUES (156206, 494, 12306, 6, 174, 18, 136);
INSERT INTO public.who_global_data VALUES (156207, 12, 84324, 0, 4642, 18, 179);
INSERT INTO public.who_global_data VALUES (156208, 205, 4561, 9, 215, 18, 57);
INSERT INTO public.who_global_data VALUES (156209, 0, 0, 0, 0, 18, 35);
INSERT INTO public.who_global_data VALUES (156210, 14, 200, 0, 6, 18, 228);
INSERT INTO public.who_global_data VALUES (156211, 0, 0, 0, 0, 18, 19);
INSERT INTO public.who_global_data VALUES (156212, 5, 686, 0, 6, 18, 22);
INSERT INTO public.who_global_data VALUES (156213, 73, 1077, 0, 14, 18, 1);
INSERT INTO public.who_global_data VALUES (156214, 28, 2009, 1, 51, 18, 21);
INSERT INTO public.who_global_data VALUES (156215, 50, 1285, 6, 49, 18, 234);
INSERT INTO public.who_global_data VALUES (156216, 0, 14, 0, 1, 18, 91);
INSERT INTO public.who_global_data VALUES (156217, 9, 804, 0, 14, 18, 137);
INSERT INTO public.who_global_data VALUES (156218, 85, 7273, 2, 215, 18, 201);
INSERT INTO public.who_global_data VALUES (156219, 0, 0, 0, 0, 18, 171);
INSERT INTO public.who_global_data VALUES (156220, 22, 416, 3, 28, 18, 92);
INSERT INTO public.who_global_data VALUES (156221, 137, 8210, 9, 403, 18, 112);
INSERT INTO public.who_global_data VALUES (156222, 9, 1008, 0, 2, 18, 62);
INSERT INTO public.who_global_data VALUES (156223, 0, 16, 0, 0, 18, 69);
INSERT INTO public.who_global_data VALUES (156224, 206, 5749, 2, 267, 18, 220);
INSERT INTO public.who_global_data VALUES (156225, 11536, 22719, 16, 576, 18, 100);
INSERT INTO public.who_global_data VALUES (156226, 0, 4092, 0, 294, 18, 187);
INSERT INTO public.who_global_data VALUES (156227, 11, 261, 0, 8, 18, 63);
INSERT INTO public.who_global_data VALUES (156228, 128, 212, 0, 1, 18, 28);
INSERT INTO public.who_global_data VALUES (156229, 0, 39, 0, 0, 18, 172);
INSERT INTO public.who_global_data VALUES (156230, 13, 1605, 1, 46, 18, 17);
INSERT INTO public.who_global_data VALUES (156231, 9, 40, 0, 1, 18, 226);
INSERT INTO public.who_global_data VALUES (156232, 1, 117, 0, 3, 18, 236);
INSERT INTO public.who_global_data VALUES (156233, 0, 12, 0, 0, 18, 76);
INSERT INTO public.who_global_data VALUES (156234, 0, 187, 0, 0, 18, 30);
INSERT INTO public.who_global_data VALUES (156235, 0, 18, 0, 0, 18, 128);
INSERT INTO public.who_global_data VALUES (156236, 111, 4395, 5, 177, 18, 86);
INSERT INTO public.who_global_data VALUES (156237, 1755, 121339, 389, 22214, 18, 140);
INSERT INTO public.who_global_data VALUES (156238, 2, 109, 0, 1, 18, 44);
INSERT INTO public.who_global_data VALUES (156239, 0, 57, 0, 0, 18, 113);
INSERT INTO public.who_global_data VALUES (156240, 6, 172, 1, 3, 18, 29);
INSERT INTO public.who_global_data VALUES (156241, 0, 10, 0, 1, 18, 125);
INSERT INTO public.who_global_data VALUES (156242, 25, 456, 0, 5, 18, 131);
INSERT INTO public.who_global_data VALUES (156243, 2055, 152438, 179, 5500, 18, 46);
INSERT INTO public.who_global_data VALUES (156244, 125, 1279, 1, 10, 18, 10);
INSERT INTO public.who_global_data VALUES (156245, 0, 133, 0, 0, 18, 205);
INSERT INTO public.who_global_data VALUES (156246, 27, 2490, 5, 130, 18, 50);
INSERT INTO public.who_global_data VALUES (156247, 0, 11, 0, 0, 18, 20);
INSERT INTO public.who_global_data VALUES (156248, 0, 15, 0, 0, 18, 13);
INSERT INTO public.who_global_data VALUES (156249, 1, 149, 0, 10, 18, 148);
INSERT INTO public.who_global_data VALUES (156250, 0, 136, 0, 5, 18, 230);
INSERT INTO public.who_global_data VALUES (156251, 42, 384, 1, 11, 18, 190);
INSERT INTO public.who_global_data VALUES (156252, 2, 245, 0, 10, 18, 188);
INSERT INTO public.who_global_data VALUES (156253, 92, 954, 0, 6, 18, 123);
INSERT INTO public.who_global_data VALUES (156254, 0, 52, 0, 0, 18, 9);
INSERT INTO public.who_global_data VALUES (156255, 3, 70, 0, 7, 18, 102);
INSERT INTO public.who_global_data VALUES (156256, 10, 72, 1, 5, 18, 34);
INSERT INTO public.who_global_data VALUES (156257, 0, 9, 0, 0, 18, 212);
INSERT INTO public.who_global_data VALUES (156258, 43, 562, 0, 47, 18, 122);
INSERT INTO public.who_global_data VALUES (156259, 60, 2443, 12, 262, 18, 38);
INSERT INTO public.who_global_data VALUES (156260, 0, 1789, 0, 10, 18, 130);
INSERT INTO public.who_global_data VALUES (156261, 1429, 24506, 57, 775, 18, 37);
INSERT INTO public.who_global_data VALUES (156262, 396, 8607, 31, 720, 18, 231);
INSERT INTO public.who_global_data VALUES (156263, 1134, 89328, 76, 5650, 18, 107);
INSERT INTO public.who_global_data VALUES (156264, 31, 1708, 3, 86, 18, 101);
INSERT INTO public.who_global_data VALUES (156265, 577, 18184, 35, 829, 18, 132);
INSERT INTO public.who_global_data VALUES (156266, 1, 308, 1, 17, 18, 176);
INSERT INTO public.who_global_data VALUES (156267, 276, 14901, 4, 197, 18, 200);
INSERT INTO public.who_global_data VALUES (156268, 3021, 192994, 420, 25969, 18, 169);
INSERT INTO public.who_global_data VALUES (156269, 14, 257, 1, 7, 18, 225);
INSERT INTO public.who_global_data VALUES (156270, 441, 12829, 17, 334, 18, 165);
INSERT INTO public.who_global_data VALUES (156271, 21, 276, 1, 19, 18, 233);
INSERT INTO public.who_global_data VALUES (156272, 7, 444, 0, 7, 18, 215);
INSERT INTO public.who_global_data VALUES (156273, 185, 2601, 0, 25, 18, 177);
INSERT INTO public.who_global_data VALUES (156274, 16, 336, 0, 14, 18, 183);
INSERT INTO public.who_global_data VALUES (156275, 0, 0, 0, 0, 18, 203);
INSERT INTO public.who_global_data VALUES (156276, 34, 703, 1, 16, 18, 162);
INSERT INTO public.who_global_data VALUES (156277, 278, 2892, 4, 19, 18, 12);
INSERT INTO public.who_global_data VALUES (156278, 9, 665, 0, 8, 18, 24);
INSERT INTO public.who_global_data VALUES (156279, 0, 19, 0, 0, 18, 119);
INSERT INTO public.who_global_data VALUES (156280, 6, 784, 1, 12, 18, 39);
INSERT INTO public.who_global_data VALUES (156281, 8, 704, 2, 24, 18, 26);
INSERT INTO public.who_global_data VALUES (156282, 0, 0, 0, 0, 18, 59);
INSERT INTO public.who_global_data VALUES (156283, 16, 117, 0, 8, 18, 77);
INSERT INTO public.who_global_data VALUES (156284, 1, 61, 0, 2, 18, 134);
INSERT INTO public.who_global_data VALUES (156285, 0, 82, 0, 1, 18, 4);
INSERT INTO public.who_global_data VALUES (156286, 10, 1301, 1, 41, 18, 109);
INSERT INTO public.who_global_data VALUES (156287, 30, 3695, 2, 85, 18, 90);
INSERT INTO public.who_global_data VALUES (156288, 1, 122, 0, 0, 18, 61);
INSERT INTO public.who_global_data VALUES (156289, 0, 33, 0, 3, 18, 85);
INSERT INTO public.who_global_data VALUES (156290, 88, 5691, 1, 96, 18, 49);
INSERT INTO public.who_global_data VALUES (156291, 21, 137, 0, 0, 18, 208);
INSERT INTO public.who_global_data VALUES (156292, 16, 325, 0, 21, 18, 166);
INSERT INTO public.who_global_data VALUES (156293, 1, 447, 0, 3, 18, 64);
INSERT INTO public.who_global_data VALUES (156294, 0, 0, 0, 0, 18, 199);
INSERT INTO public.who_global_data VALUES (156295, 0, 170, 0, 14, 18, 114);
INSERT INTO public.who_global_data VALUES (156296, 0, 7, 0, 1, 18, 60);
INSERT INTO public.who_global_data VALUES (156297, 0, 331, 0, 9, 18, 68);
INSERT INTO public.who_global_data VALUES (156298, 15, 354, 0, 4, 18, 158);
INSERT INTO public.who_global_data VALUES (156299, 1089, 11633, 99, 1069, 18, 52);
INSERT INTO public.who_global_data VALUES (156300, 0, 0, 0, 0, 18, 117);
INSERT INTO public.who_global_data VALUES (156301, 0, 65, 0, 1, 18, 126);
INSERT INTO public.who_global_data VALUES (156302, 0, 36, 0, 0, 18, 196);
INSERT INTO public.who_global_data VALUES (156303, 2, 321, 0, 6, 18, 142);
INSERT INTO public.who_global_data VALUES (156304, 0, 11, 0, 0, 18, 185);
INSERT INTO public.who_global_data VALUES (156305, 197, 3889, 4, 159, 18, 138);
INSERT INTO public.who_global_data VALUES (156306, 24, 65, 0, 0, 18, 181);
INSERT INTO public.who_global_data VALUES (156307, 5, 144, 0, 5, 18, 178);
INSERT INTO public.who_global_data VALUES (156308, 0, 16, 0, 0, 18, 168);
INSERT INTO public.who_global_data VALUES (156309, 0, 0, 0, 0, 18, 160);
INSERT INTO public.who_global_data VALUES (156310, 1, 49, 0, 0, 18, 151);
INSERT INTO public.who_global_data VALUES (156311, 805, 36276, 111, 4247, 18, 193);
INSERT INTO public.who_global_data VALUES (156312, 0, 18, 0, 0, 18, 18);
INSERT INTO public.who_global_data VALUES (156313, 3, 1117, 1, 18, 18, 40);
INSERT INTO public.who_global_data VALUES (156314, 1, 11, 1, 3, 18, 218);
INSERT INTO public.who_global_data VALUES (156315, 10, 681, 0, 24, 18, 191);
INSERT INTO public.who_global_data VALUES (156316, 114, 1095, 1, 32, 18, 156);
INSERT INTO public.who_global_data VALUES (156317, 0, 0, 0, 0, 18, 135);
INSERT INTO public.who_global_data VALUES (156318, 26, 1326, 1, 57, 18, 55);
INSERT INTO public.who_global_data VALUES (156319, 0, 14, 0, 2, 18, 88);
INSERT INTO public.who_global_data VALUES (156320, 63, 7408, 11, 191, 18, 108);
INSERT INTO public.who_global_data VALUES (156321, 2, 342, 0, 2, 18, 48);
INSERT INTO public.who_global_data VALUES (156322, 115, 1905, 1, 10, 18, 3);
INSERT INTO public.who_global_data VALUES (156323, 0, 712, 0, 13, 18, 224);
INSERT INTO public.who_global_data VALUES (156324, 1072, 12227, 19, 256, 18, 110);
INSERT INTO public.who_global_data VALUES (156325, 0, 0, 0, 0, 18, 106);
INSERT INTO public.who_global_data VALUES (156326, 174, 5166, 2, 146, 18, 89);
INSERT INTO public.who_global_data VALUES (156327, 0, 8, 0, 0, 18, 121);
INSERT INTO public.who_global_data VALUES (156328, 7, 220, 0, 9, 18, 163);
INSERT INTO public.who_global_data VALUES (156329, 1664, 20914, 42, 572, 18, 70);
INSERT INTO public.who_global_data VALUES (156330, 211, 7192, 15, 477, 18, 174);
INSERT INTO public.who_global_data VALUES (156331, 0, 0, 0, 0, 18, 175);
INSERT INTO public.who_global_data VALUES (156332, 381, 10892, 40, 494, 18, 118);
INSERT INTO public.who_global_data VALUES (156333, 918, 23271, 60, 880, 18, 189);
INSERT INTO public.who_global_data VALUES (156334, 0, 1276, 3, 51, 18, 124);
INSERT INTO public.who_global_data VALUES (156335, 833, 9358, 0, 10, 18, 192);
INSERT INTO public.who_global_data VALUES (156336, 10, 10718, 0, 240, 18, 41);
INSERT INTO public.who_global_data VALUES (156337, 184, 3110, 7, 87, 18, 95);
INSERT INTO public.who_global_data VALUES (156338, 0, 411, 0, 0, 18, 74);
INSERT INTO public.who_global_data VALUES (156339, 321, 10417, 25, 552, 18, 11);
INSERT INTO public.who_global_data VALUES (156340, 5966, 74588, 66, 681, 18, 87);
INSERT INTO public.who_global_data VALUES (156341, 22, 176, 0, 0, 18, 214);
INSERT INTO public.who_global_data VALUES (156342, 0, 2, 0, 0, 18, 116);
INSERT INTO public.who_global_data VALUES (156343, 0, 6, 0, 0, 18, 157);
INSERT INTO public.who_global_data VALUES (156344, 0, 0, 0, 0, 18, 182);
INSERT INTO public.who_global_data VALUES (156345, 0, 15, 0, 0, 18, 186);
INSERT INTO public.who_global_data VALUES (156346, 0, 15, 0, 0, 18, 127);
INSERT INTO public.who_global_data VALUES (156347, 0, 38, 0, 2, 18, 232);
INSERT INTO public.who_global_data VALUES (156348, 0, 1, 0, 0, 18, 33);
INSERT INTO public.who_global_data VALUES (156349, 1, 14, 0, 0, 18, 97);
INSERT INTO public.who_global_data VALUES (156350, 0, 0, 0, 0, 18, 42);
INSERT INTO public.who_global_data VALUES (156351, 12, 513, 0, 40, 18, 198);
INSERT INTO public.who_global_data VALUES (156352, 0, 8, 0, 0, 18, 216);
INSERT INTO public.who_global_data VALUES (156353, 1197, 16299, 9, 136, 18, 164);
INSERT INTO public.who_global_data VALUES (156354, 66, 545, 1, 7, 18, 235);
INSERT INTO public.who_global_data VALUES (156355, 207, 7483, 5, 144, 18, 67);
INSERT INTO public.who_global_data VALUES (156356, 0, 11, 0, 0, 18, 15);
INSERT INTO public.who_global_data VALUES (156357, 18, 82, 2, 3, 18, 180);
INSERT INTO public.who_global_data VALUES (156358, 897, 12075, 0, 12, 18, 237);
INSERT INTO public.who_global_data VALUES (156359, 0, 2, 0, 0, 18, 25);
INSERT INTO public.who_global_data VALUES (156360, 0, 73, 0, 12, 18, 209);
INSERT INTO public.who_global_data VALUES (156361, 35, 1360, 2, 17, 18, 217);
INSERT INTO public.who_global_data VALUES (156362, 7, 1374, 1, 88, 18, 79);
INSERT INTO public.who_global_data VALUES (156363, 0, 0, 0, 0, 18, 143);
INSERT INTO public.who_global_data VALUES (156364, 62, 390, 2, 18, 18, 229);
INSERT INTO public.who_global_data VALUES (156365, 267, 4220, 4, 79, 18, 141);
INSERT INTO public.who_global_data VALUES (156366, 1, 5, 0, 0, 18, 197);
INSERT INTO public.who_global_data VALUES (156367, 2222, 222758, 331, 24306, 18, 221);
INSERT INTO public.who_global_data VALUES (156368, 52, 420, 0, 7, 18, 150);
INSERT INTO public.who_global_data VALUES (156369, 39, 213, 1, 17, 18, 56);
INSERT INTO public.who_global_data VALUES (156370, 0, 10, 0, 1, 18, 167);
INSERT INTO public.who_global_data VALUES (156371, 758, 17310, 86, 2353, 18, 23);
INSERT INTO public.who_global_data VALUES (156372, 167, 28958, 24, 1490, 18, 222);
INSERT INTO public.who_global_data VALUES (156373, 0, 42, 0, 3, 18, 219);
INSERT INTO public.who_global_data VALUES (156374, 0, 0, 0, 0, 18, 7);
INSERT INTO public.who_global_data VALUES (156375, 53, 2907, 1, 51, 18, 161);
INSERT INTO public.who_global_data VALUES (156376, 5158, 145524, 1010, 22812, 18, 149);
INSERT INTO public.who_global_data VALUES (156377, 0, 24, 0, 0, 18, 6);
INSERT INTO public.who_global_data VALUES (156378, 2, 90, 0, 6, 18, 139);
INSERT INTO public.who_global_data VALUES (156379, 0, 0, 0, 0, 18, 211);
INSERT INTO public.who_global_data VALUES (156380, 0, 0, 0, 0, 18, 14);
INSERT INTO public.who_global_data VALUES (156381, 0, 115, 0, 8, 18, 111);
INSERT INTO public.who_global_data VALUES (156382, 4, 922, 0, 38, 18, 207);
INSERT INTO public.who_global_data VALUES (156383, 3122, 104912, 109, 2600, 18, 66);
INSERT INTO public.who_global_data VALUES (156384, 0, 0, 0, 0, 18, 173);
INSERT INTO public.who_global_data VALUES (156385, 0, 11, 0, 1, 18, 145);
INSERT INTO public.who_global_data VALUES (156386, 0, 0, 0, 0, 18, 65);
INSERT INTO public.who_global_data VALUES (156387, 12, 75, 0, 0, 18, 184);
INSERT INTO public.who_global_data VALUES (156388, 478, 8125, 8, 201, 18, 98);
INSERT INTO public.who_global_data VALUES (156389, 0, 9281, 0, 64, 18, 104);
INSERT INTO public.who_global_data VALUES (156390, 15, 300, 0, 10, 18, 73);
INSERT INTO public.who_global_data VALUES (156391, 30719, 860772, 1742, 49174, 18, 8);
INSERT INTO public.who_global_data VALUES (156392, 0, 54, 0, 3, 18, 227);
INSERT INTO public.who_global_data VALUES (156393, 8, 557, 0, 12, 18, 75);
INSERT INTO public.who_global_data VALUES (156394, 58, 1836, 1, 8, 18, 45);
INSERT INTO public.who_global_data VALUES (156395, 0, 0, 0, 0, 18, 133);
INSERT INTO public.who_global_data VALUES (156396, 20, 318, 0, 10, 18, 202);
INSERT INTO public.who_global_data VALUES (156397, 2, 270, 0, 0, 18, 129);
INSERT INTO public.who_global_data VALUES (156398, 0, 0, 0, 0, 18, 36);
INSERT INTO public.who_global_data VALUES (156399, 0, 1, 0, 0, 18, 51);
INSERT INTO public.who_global_data VALUES (156400, 8, 84, 0, 3, 18, 206);
INSERT INTO public.who_global_data VALUES (156401, 1, 29, 0, 4, 18, 5);
INSERT INTO public.who_global_data VALUES (156402, 237, 1463, 7, 47, 18, 103);
INSERT INTO public.who_global_data VALUES (156403, 0, 640, 0, 26, 18, 58);
INSERT INTO public.who_global_data VALUES (156404, 120, 3127, 8, 415, 18, 195);
INSERT INTO public.who_global_data VALUES (156405, 0, 0, 0, 0, 18, 115);
INSERT INTO public.who_global_data VALUES (156406, 7, 733, 2, 40, 18, 99);
INSERT INTO public.who_global_data VALUES (156407, 0, 25, 0, 2, 18, 153);
INSERT INTO public.who_global_data VALUES (156408, 0, 3, 0, 0, 18, 93);
INSERT INTO public.who_global_data VALUES (156409, 0, 24, 0, 3, 18, 84);
INSERT INTO public.who_global_data VALUES (156410, 139, 3479, 8, 167, 18, 78);
INSERT INTO public.who_global_data VALUES (156411, 73, 1572, 3, 27, 18, 170);
INSERT INTO public.who_global_data VALUES (156412, 0, 100, 0, 2, 18, 32);
INSERT INTO public.who_global_data VALUES (156413, 20, 6687, 3, 79, 18, 155);
INSERT INTO public.who_global_data VALUES (156414, 83, 15068, 5, 513, 18, 82);
INSERT INTO public.who_global_data VALUES (156415, 44, 1592, 1, 21, 18, 16);
INSERT INTO public.who_global_data VALUES (156416, 2, 72, 2, 11, 18, 72);
INSERT INTO public.who_global_data VALUES (156417, 82, 2588, 0, 8, 18, 43);
INSERT INTO public.who_global_data VALUES (156418, 309, 4998, 9, 140, 18, 120);
INSERT INTO public.who_global_data VALUES (156419, 0, 76, 0, 6, 18, 213);
INSERT INTO public.who_global_data VALUES (156420, 751, 8773, 3, 63, 18, 31);
INSERT INTO public.who_global_data VALUES (156421, 811, 47593, 155, 7130, 18, 204);
INSERT INTO public.who_global_data VALUES (156422, 0, 18, 0, 2, 18, 152);
INSERT INTO public.who_global_data VALUES (156423, 0, 58, 0, 1, 18, 144);
INSERT INTO public.who_global_data VALUES (156424, 0, 99, 0, 5, 18, 96);
INSERT INTO public.who_global_data VALUES (156425, 0, 7, 0, 0, 18, 47);
INSERT INTO public.who_global_data VALUES (156426, 31, 703, 3, 43, 18, 80);
INSERT INTO public.who_global_data VALUES (156427, 0, 1, 0, 0, 18, 159);
INSERT INTO public.who_global_data VALUES (156428, 15, 1428, 1, 54, 18, 27);
INSERT INTO public.who_global_data VALUES (156429, 0, 22, 0, 1, 18, 146);
INSERT INTO public.who_global_data VALUES (156430, 3735, 49492, 407, 3313, 18, 71);
INSERT INTO public.who_global_data VALUES (156431, 0, 5, 0, 1, 18, 210);
INSERT INTO public.who_global_data VALUES (156432, 0, 138, 0, 1, 18, 54);
INSERT INTO public.who_global_data VALUES (156433, 91, 1188, 2, 54, 18, 147);
INSERT INTO public.who_global_data VALUES (156434, 0, 600, 0, 38, 210, 2);
INSERT INTO public.who_global_data VALUES (156435, 0, 11, 0, 1, 210, 105);
INSERT INTO public.who_global_data VALUES (156436, 0, 67, 0, 1, 210, 53);
INSERT INTO public.who_global_data VALUES (156437, 0, 122, 0, 0, 210, 81);
INSERT INTO public.who_global_data VALUES (156438, 238, 1401, 6, 49, 210, 223);
INSERT INTO public.who_global_data VALUES (156439, 1890, 40813, 157, 2028, 210, 94);
INSERT INTO public.who_global_data VALUES (156440, 0, 66, 0, 1, 210, 154);
INSERT INTO public.who_global_data VALUES (156441, 2, 16, 0, 0, 210, 83);
INSERT INTO public.who_global_data VALUES (156442, 0, 34, 0, 0, 210, 194);
INSERT INTO public.who_global_data VALUES (156443, 516, 11812, 8, 168, 210, 136);
INSERT INTO public.who_global_data VALUES (156444, 9, 84312, 0, 4642, 210, 179);
INSERT INTO public.who_global_data VALUES (156445, 207, 4356, 10, 206, 210, 57);
INSERT INTO public.who_global_data VALUES (156446, 0, 0, 0, 0, 210, 35);
INSERT INTO public.who_global_data VALUES (156447, 0, 186, 0, 6, 210, 228);
INSERT INTO public.who_global_data VALUES (156448, 0, 0, 0, 0, 210, 19);
INSERT INTO public.who_global_data VALUES (156449, 12, 681, 0, 6, 210, 22);
INSERT INTO public.who_global_data VALUES (156450, 52, 1004, 0, 14, 210, 1);
INSERT INTO public.who_global_data VALUES (156451, 31, 1981, 2, 50, 210, 21);
INSERT INTO public.who_global_data VALUES (156452, 46, 1235, 3, 43, 210, 234);
INSERT INTO public.who_global_data VALUES (156453, 0, 14, 0, 1, 210, 91);
INSERT INTO public.who_global_data VALUES (156454, 5, 795, 0, 14, 210, 137);
INSERT INTO public.who_global_data VALUES (156455, 52, 7188, 3, 213, 210, 201);
INSERT INTO public.who_global_data VALUES (156456, 0, 0, 0, 0, 210, 171);
INSERT INTO public.who_global_data VALUES (156457, 35, 394, 0, 25, 210, 92);
INSERT INTO public.who_global_data VALUES (156458, 161, 8073, 10, 394, 210, 112);
INSERT INTO public.who_global_data VALUES (156459, 13, 999, 0, 2, 210, 62);
INSERT INTO public.who_global_data VALUES (156460, 0, 16, 0, 0, 210, 69);
INSERT INTO public.who_global_data VALUES (156461, 243, 5543, 5, 265, 210, 220);
INSERT INTO public.who_global_data VALUES (156462, 333, 11183, 23, 560, 210, 100);
INSERT INTO public.who_global_data VALUES (156463, 433, 4092, 18, 294, 210, 187);
INSERT INTO public.who_global_data VALUES (156464, 13, 250, 1, 8, 210, 63);
INSERT INTO public.who_global_data VALUES (156465, 0, 84, 0, 1, 210, 28);
INSERT INTO public.who_global_data VALUES (156466, 0, 39, 0, 0, 210, 172);
INSERT INTO public.who_global_data VALUES (156467, 33, 1592, 1, 45, 210, 17);
INSERT INTO public.who_global_data VALUES (156468, 0, 31, 0, 1, 210, 226);
INSERT INTO public.who_global_data VALUES (156469, 0, 116, 0, 3, 210, 236);
INSERT INTO public.who_global_data VALUES (156470, 0, 12, 0, 0, 210, 76);
INSERT INTO public.who_global_data VALUES (156471, 2, 187, 0, 0, 210, 30);
INSERT INTO public.who_global_data VALUES (156472, 0, 18, 0, 0, 210, 128);
INSERT INTO public.who_global_data VALUES (156473, 155, 4284, 23, 172, 210, 86);
INSERT INTO public.who_global_data VALUES (156474, 1623, 119584, 516, 21825, 210, 140);
INSERT INTO public.who_global_data VALUES (156475, 10, 107, 0, 1, 210, 44);
INSERT INTO public.who_global_data VALUES (156476, 0, 57, 0, 0, 210, 113);
INSERT INTO public.who_global_data VALUES (156477, 0, 166, 1, 2, 210, 29);
INSERT INTO public.who_global_data VALUES (156478, 0, 10, 0, 1, 210, 125);
INSERT INTO public.who_global_data VALUES (156479, 11, 431, 0, 5, 210, 131);
INSERT INTO public.who_global_data VALUES (156480, 2337, 150383, 227, 5321, 210, 46);
INSERT INTO public.who_global_data VALUES (156481, 0, 1154, 0, 9, 210, 10);
INSERT INTO public.who_global_data VALUES (156482, 0, 133, 0, 0, 210, 205);
INSERT INTO public.who_global_data VALUES (156483, 55, 2463, 4, 125, 210, 50);
INSERT INTO public.who_global_data VALUES (156484, 0, 11, 0, 0, 210, 20);
INSERT INTO public.who_global_data VALUES (156485, 1, 15, 0, 0, 210, 13);
INSERT INTO public.who_global_data VALUES (156486, 0, 148, 0, 10, 210, 148);
INSERT INTO public.who_global_data VALUES (156487, 1, 136, 0, 5, 210, 230);
INSERT INTO public.who_global_data VALUES (156488, 26, 342, 2, 10, 210, 190);
INSERT INTO public.who_global_data VALUES (156489, 2, 243, 0, 10, 210, 188);
INSERT INTO public.who_global_data VALUES (156490, 101, 862, 0, 6, 210, 123);
INSERT INTO public.who_global_data VALUES (156491, 2, 52, 0, 0, 210, 9);
INSERT INTO public.who_global_data VALUES (156492, 0, 67, 0, 7, 210, 102);
INSERT INTO public.who_global_data VALUES (156493, 4, 62, 0, 4, 210, 34);
INSERT INTO public.who_global_data VALUES (156494, 0, 9, 0, 0, 210, 212);
INSERT INTO public.who_global_data VALUES (156495, 9, 519, 1, 47, 210, 122);
INSERT INTO public.who_global_data VALUES (156496, 99, 2383, 25, 250, 210, 38);
INSERT INTO public.who_global_data VALUES (156497, 4, 1789, 0, 10, 210, 130);
INSERT INTO public.who_global_data VALUES (156498, 1684, 23077, 37, 718, 210, 37);
INSERT INTO public.who_global_data VALUES (156499, 436, 8211, 42, 689, 210, 231);
INSERT INTO public.who_global_data VALUES (156500, 1168, 88194, 93, 5574, 210, 107);
INSERT INTO public.who_global_data VALUES (156501, 0, 1677, 0, 83, 210, 101);
INSERT INTO public.who_global_data VALUES (156502, 936, 17607, 25, 794, 210, 132);
INSERT INTO public.who_global_data VALUES (156503, 0, 307, 6, 16, 210, 176);
INSERT INTO public.who_global_data VALUES (156504, 225, 14625, 3, 193, 210, 200);
INSERT INTO public.who_global_data VALUES (156505, 2646, 189973, 464, 25549, 210, 169);
INSERT INTO public.who_global_data VALUES (156506, 10, 243, 0, 6, 210, 225);
INSERT INTO public.who_global_data VALUES (156507, 469, 12388, 30, 317, 210, 165);
INSERT INTO public.who_global_data VALUES (156508, 0, 255, 4, 18, 210, 233);
INSERT INTO public.who_global_data VALUES (156509, 2, 437, 0, 7, 210, 215);
INSERT INTO public.who_global_data VALUES (156510, 391, 2416, 6, 25, 210, 177);
INSERT INTO public.who_global_data VALUES (156511, 17, 320, 0, 14, 210, 183);
INSERT INTO public.who_global_data VALUES (156512, 0, 0, 0, 0, 210, 203);
INSERT INTO public.who_global_data VALUES (156513, 39, 669, 0, 15, 210, 162);
INSERT INTO public.who_global_data VALUES (156514, 215, 2614, 1, 15, 210, 12);
INSERT INTO public.who_global_data VALUES (156515, 25, 656, 0, 8, 210, 24);
INSERT INTO public.who_global_data VALUES (156516, 0, 19, 0, 0, 210, 119);
INSERT INTO public.who_global_data VALUES (156517, 17, 778, 0, 11, 210, 39);
INSERT INTO public.who_global_data VALUES (156518, 8, 696, 0, 22, 210, 26);
INSERT INTO public.who_global_data VALUES (156519, 0, 0, 0, 0, 210, 59);
INSERT INTO public.who_global_data VALUES (156520, 0, 101, 0, 8, 210, 77);
INSERT INTO public.who_global_data VALUES (156521, 0, 60, 1, 2, 210, 134);
INSERT INTO public.who_global_data VALUES (156522, 0, 82, 0, 1, 210, 4);
INSERT INTO public.who_global_data VALUES (156523, 19, 1291, 1, 40, 210, 109);
INSERT INTO public.who_global_data VALUES (156524, 11, 3665, 3, 83, 210, 90);
INSERT INTO public.who_global_data VALUES (156525, 0, 121, 0, 0, 210, 61);
INSERT INTO public.who_global_data VALUES (156526, 10, 33, 0, 3, 210, 85);
INSERT INTO public.who_global_data VALUES (156527, 71, 5603, 2, 95, 210, 49);
INSERT INTO public.who_global_data VALUES (156528, 22, 116, 0, 0, 210, 208);
INSERT INTO public.who_global_data VALUES (156529, 16, 309, 4, 21, 210, 166);
INSERT INTO public.who_global_data VALUES (156530, 2, 446, 0, 3, 210, 64);
INSERT INTO public.who_global_data VALUES (156531, 0, 0, 0, 0, 210, 199);
INSERT INTO public.who_global_data VALUES (156532, 6, 170, 0, 14, 210, 114);
INSERT INTO public.who_global_data VALUES (156533, 0, 7, 0, 1, 210, 60);
INSERT INTO public.who_global_data VALUES (156534, 2, 331, 0, 9, 210, 68);
INSERT INTO public.who_global_data VALUES (156535, 13, 339, 0, 4, 210, 158);
INSERT INTO public.who_global_data VALUES (156536, 1043, 10544, 113, 970, 210, 52);
INSERT INTO public.who_global_data VALUES (156537, 0, 0, 0, 0, 210, 117);
INSERT INTO public.who_global_data VALUES (156538, 0, 65, 0, 1, 210, 126);
INSERT INTO public.who_global_data VALUES (156539, 1, 36, 0, 0, 210, 196);
INSERT INTO public.who_global_data VALUES (156540, 0, 319, 1, 6, 210, 142);
INSERT INTO public.who_global_data VALUES (156541, 0, 11, 0, 0, 210, 185);
INSERT INTO public.who_global_data VALUES (156542, 155, 3692, 4, 155, 210, 138);
INSERT INTO public.who_global_data VALUES (156543, 0, 41, 0, 0, 210, 181);
INSERT INTO public.who_global_data VALUES (156544, 12, 139, 0, 5, 210, 178);
INSERT INTO public.who_global_data VALUES (156545, 0, 16, 0, 0, 210, 168);
INSERT INTO public.who_global_data VALUES (156546, 0, 0, 0, 0, 210, 160);
INSERT INTO public.who_global_data VALUES (156547, 3, 48, 0, 0, 210, 151);
INSERT INTO public.who_global_data VALUES (156548, 876, 35471, 133, 4136, 210, 193);
INSERT INTO public.who_global_data VALUES (156549, 0, 18, 0, 0, 210, 18);
INSERT INTO public.who_global_data VALUES (156550, 2, 1114, 1, 17, 210, 40);
INSERT INTO public.who_global_data VALUES (156551, 0, 10, 0, 2, 210, 218);
INSERT INTO public.who_global_data VALUES (156552, 9, 671, 2, 24, 210, 191);
INSERT INTO public.who_global_data VALUES (156553, 440, 981, 12, 31, 210, 156);
INSERT INTO public.who_global_data VALUES (156554, 0, 0, 0, 0, 210, 135);
INSERT INTO public.who_global_data VALUES (156555, 41, 1300, 0, 56, 210, 55);
INSERT INTO public.who_global_data VALUES (156556, 0, 14, 0, 2, 210, 88);
INSERT INTO public.who_global_data VALUES (156557, 95, 7345, 11, 180, 210, 108);
INSERT INTO public.who_global_data VALUES (156558, 4, 340, 0, 2, 210, 48);
INSERT INTO public.who_global_data VALUES (156559, 74, 1790, 1, 9, 210, 3);
INSERT INTO public.who_global_data VALUES (156560, 0, 712, 0, 13, 210, 224);
INSERT INTO public.who_global_data VALUES (156561, 340, 11155, 9, 237, 210, 110);
INSERT INTO public.who_global_data VALUES (156562, 0, 0, 0, 0, 210, 106);
INSERT INTO public.who_global_data VALUES (156563, 171, 4992, 3, 144, 210, 89);
INSERT INTO public.who_global_data VALUES (156564, 0, 8, 0, 0, 210, 121);
INSERT INTO public.who_global_data VALUES (156565, 0, 213, 0, 9, 210, 163);
INSERT INTO public.who_global_data VALUES (156566, 1413, 19250, 46, 530, 210, 70);
INSERT INTO public.who_global_data VALUES (156567, 271, 6981, 16, 462, 210, 174);
INSERT INTO public.who_global_data VALUES (156568, 0, 0, 0, 0, 210, 175);
INSERT INTO public.who_global_data VALUES (156569, 342, 10511, 28, 454, 210, 118);
INSERT INTO public.who_global_data VALUES (156570, 371, 22353, 35, 820, 210, 189);
INSERT INTO public.who_global_data VALUES (156571, 0, 1276, 0, 48, 210, 124);
INSERT INTO public.who_global_data VALUES (156572, 761, 8525, 0, 10, 210, 192);
INSERT INTO public.who_global_data VALUES (156573, 6, 10708, 0, 240, 210, 41);
INSERT INTO public.who_global_data VALUES (156574, 148, 2926, 4, 80, 210, 95);
INSERT INTO public.who_global_data VALUES (156575, 1, 411, 0, 0, 210, 74);
INSERT INTO public.who_global_data VALUES (156576, 386, 10096, 19, 527, 210, 11);
INSERT INTO public.who_global_data VALUES (156577, 5849, 68622, 60, 615, 210, 87);
INSERT INTO public.who_global_data VALUES (156578, 1, 154, 0, 0, 210, 214);
INSERT INTO public.who_global_data VALUES (156579, 0, 2, 0, 0, 210, 116);
INSERT INTO public.who_global_data VALUES (156580, 0, 6, 0, 0, 210, 157);
INSERT INTO public.who_global_data VALUES (156581, 0, 0, 0, 0, 210, 182);
INSERT INTO public.who_global_data VALUES (156582, 0, 15, 0, 0, 210, 186);
INSERT INTO public.who_global_data VALUES (156583, 0, 15, 0, 0, 210, 127);
INSERT INTO public.who_global_data VALUES (156584, 0, 38, 0, 2, 210, 232);
INSERT INTO public.who_global_data VALUES (156585, 0, 1, 0, 0, 210, 33);
INSERT INTO public.who_global_data VALUES (156586, 0, 13, 0, 0, 210, 97);
INSERT INTO public.who_global_data VALUES (156587, 0, 0, 0, 0, 210, 42);
INSERT INTO public.who_global_data VALUES (156588, 13, 501, 0, 40, 210, 198);
INSERT INTO public.who_global_data VALUES (156589, 1, 8, 0, 0, 210, 216);
INSERT INTO public.who_global_data VALUES (156590, 1172, 15102, 6, 127, 210, 164);
INSERT INTO public.who_global_data VALUES (156591, 37, 479, 0, 6, 210, 235);
INSERT INTO public.who_global_data VALUES (156592, 162, 7276, 5, 139, 210, 67);
INSERT INTO public.who_global_data VALUES (156593, 0, 11, 0, 0, 210, 15);
INSERT INTO public.who_global_data VALUES (156594, 3, 64, 0, 1, 210, 180);
INSERT INTO public.who_global_data VALUES (156595, 1037, 11178, 0, 12, 210, 237);
INSERT INTO public.who_global_data VALUES (156596, 0, 2, 0, 0, 210, 25);
INSERT INTO public.who_global_data VALUES (156597, 2, 73, 1, 12, 210, 209);
INSERT INTO public.who_global_data VALUES (156598, 81, 1325, 1, 15, 210, 217);
INSERT INTO public.who_global_data VALUES (156599, 13, 1367, 0, 87, 210, 79);
INSERT INTO public.who_global_data VALUES (156600, 0, 0, 0, 0, 210, 143);
INSERT INTO public.who_global_data VALUES (156601, 0, 328, 0, 16, 210, 229);
INSERT INTO public.who_global_data VALUES (156602, 318, 3953, 10, 75, 210, 141);
INSERT INTO public.who_global_data VALUES (156603, 0, 4, 0, 0, 210, 197);
INSERT INTO public.who_global_data VALUES (156604, 2772, 220536, 344, 23975, 210, 221);
INSERT INTO public.who_global_data VALUES (156605, 38, 368, 0, 7, 210, 150);
INSERT INTO public.who_global_data VALUES (156606, 12, 174, 3, 16, 210, 56);
INSERT INTO public.who_global_data VALUES (156607, 0, 10, 0, 1, 210, 167);
INSERT INTO public.who_global_data VALUES (156608, 722, 16552, 77, 2267, 210, 23);
INSERT INTO public.who_global_data VALUES (156609, 204, 28791, 23, 1466, 210, 222);
INSERT INTO public.who_global_data VALUES (156610, 0, 42, 0, 3, 210, 219);
INSERT INTO public.who_global_data VALUES (156611, 0, 0, 0, 0, 210, 7);
INSERT INTO public.who_global_data VALUES (156612, 15, 2854, 0, 50, 210, 161);
INSERT INTO public.who_global_data VALUES (156613, 5487, 140366, 682, 21802, 210, 149);
INSERT INTO public.who_global_data VALUES (156614, 1, 24, 0, 0, 210, 6);
INSERT INTO public.who_global_data VALUES (156615, 0, 88, 0, 6, 210, 139);
INSERT INTO public.who_global_data VALUES (156616, 0, 0, 0, 0, 210, 211);
INSERT INTO public.who_global_data VALUES (156617, 0, 0, 0, 0, 210, 14);
INSERT INTO public.who_global_data VALUES (156618, 0, 115, 0, 8, 210, 111);
INSERT INTO public.who_global_data VALUES (156619, 9, 918, 0, 38, 210, 207);
INSERT INTO public.who_global_data VALUES (156620, 3116, 101790, 115, 2491, 210, 66);
INSERT INTO public.who_global_data VALUES (156621, 0, 0, 0, 0, 210, 173);
INSERT INTO public.who_global_data VALUES (156622, 0, 11, 0, 1, 210, 145);
INSERT INTO public.who_global_data VALUES (156623, 0, 0, 0, 0, 210, 65);
INSERT INTO public.who_global_data VALUES (156624, 2, 63, 0, 0, 210, 184);
INSERT INTO public.who_global_data VALUES (156625, 477, 7647, 6, 193, 210, 98);
INSERT INTO public.who_global_data VALUES (156626, 525, 9281, 8, 64, 210, 104);
INSERT INTO public.who_global_data VALUES (156627, 0, 285, 0, 10, 210, 73);
INSERT INTO public.who_global_data VALUES (156628, 29127, 830053, 2390, 47432, 210, 8);
INSERT INTO public.who_global_data VALUES (156629, 0, 54, 0, 3, 210, 227);
INSERT INTO public.who_global_data VALUES (156630, 6, 549, 0, 12, 210, 75);
INSERT INTO public.who_global_data VALUES (156631, 62, 1778, 0, 7, 210, 45);
INSERT INTO public.who_global_data VALUES (156632, 0, 0, 0, 0, 210, 133);
INSERT INTO public.who_global_data VALUES (156633, 10, 298, 0, 10, 210, 202);
INSERT INTO public.who_global_data VALUES (156634, 0, 268, 0, 0, 210, 129);
INSERT INTO public.who_global_data VALUES (156635, 0, 0, 0, 0, 210, 36);
INSERT INTO public.who_global_data VALUES (156636, 0, 1, 0, 0, 210, 51);
INSERT INTO public.who_global_data VALUES (156637, 2, 76, 0, 3, 210, 206);
INSERT INTO public.who_global_data VALUES (156638, 0, 28, 0, 4, 210, 5);
INSERT INTO public.who_global_data VALUES (156639, 50, 1226, 0, 40, 210, 103);
INSERT INTO public.who_global_data VALUES (156640, 44, 640, 0, 26, 210, 58);
INSERT INTO public.who_global_data VALUES (156641, 97, 3007, 5, 407, 210, 195);
INSERT INTO public.who_global_data VALUES (156642, 0, 0, 0, 0, 210, 115);
INSERT INTO public.who_global_data VALUES (156643, 2, 726, 1, 38, 210, 99);
INSERT INTO public.who_global_data VALUES (156644, 1, 25, 0, 2, 210, 153);
INSERT INTO public.who_global_data VALUES (156645, 0, 3, 0, 0, 210, 93);
INSERT INTO public.who_global_data VALUES (156646, 0, 24, 0, 3, 210, 84);
INSERT INTO public.who_global_data VALUES (156647, 143, 3340, 7, 159, 210, 78);
INSERT INTO public.who_global_data VALUES (156648, 50, 1499, 0, 24, 210, 170);
INSERT INTO public.who_global_data VALUES (156649, 0, 100, 0, 2, 210, 32);
INSERT INTO public.who_global_data VALUES (156650, 6, 6667, 1, 76, 210, 155);
INSERT INTO public.who_global_data VALUES (156651, 61, 14985, 14, 508, 210, 82);
INSERT INTO public.who_global_data VALUES (156652, 30, 1548, 0, 20, 210, 16);
INSERT INTO public.who_global_data VALUES (156653, 5, 70, 0, 9, 210, 72);
INSERT INTO public.who_global_data VALUES (156654, 408, 2506, 0, 8, 210, 43);
INSERT INTO public.who_global_data VALUES (156655, 503, 4689, 4, 131, 210, 120);
INSERT INTO public.who_global_data VALUES (156656, 1, 76, 1, 6, 210, 213);
INSERT INTO public.who_global_data VALUES (156657, 741, 8022, 0, 60, 210, 31);
INSERT INTO public.who_global_data VALUES (156658, 976, 46782, 155, 6975, 210, 204);
INSERT INTO public.who_global_data VALUES (156659, 0, 18, 0, 2, 210, 152);
INSERT INTO public.who_global_data VALUES (156660, 4, 58, 0, 1, 210, 144);
INSERT INTO public.who_global_data VALUES (156661, 1, 99, 0, 5, 210, 96);
INSERT INTO public.who_global_data VALUES (156662, 0, 7, 0, 0, 210, 47);
INSERT INTO public.who_global_data VALUES (156663, 63, 672, 3, 40, 210, 80);
INSERT INTO public.who_global_data VALUES (156664, 0, 1, 0, 0, 210, 159);
INSERT INTO public.who_global_data VALUES (156665, 46, 1413, 1, 53, 210, 27);
INSERT INTO public.who_global_data VALUES (156666, 0, 22, 0, 1, 210, 146);
INSERT INTO public.who_global_data VALUES (156667, 2678, 45757, 165, 2906, 210, 71);
INSERT INTO public.who_global_data VALUES (156668, 1, 5, 0, 1, 210, 210);
INSERT INTO public.who_global_data VALUES (156669, 0, 138, 0, 1, 210, 54);
INSERT INTO public.who_global_data VALUES (156670, 73, 1097, 3, 52, 210, 147);
INSERT INTO public.who_global_data VALUES (156671, 19, 600, 0, 38, 311, 2);
INSERT INTO public.who_global_data VALUES (156672, 0, 11, 0, 1, 311, 105);
INSERT INTO public.who_global_data VALUES (156673, 0, 67, 0, 1, 311, 53);
INSERT INTO public.who_global_data VALUES (156674, 0, 122, 0, 0, 311, 81);
INSERT INTO public.who_global_data VALUES (156675, 0, 1163, 0, 43, 311, 223);
INSERT INTO public.who_global_data VALUES (156676, 1549, 38923, 143, 1871, 311, 94);
INSERT INTO public.who_global_data VALUES (156677, 0, 66, 0, 1, 311, 154);
INSERT INTO public.who_global_data VALUES (156678, 0, 14, 0, 0, 311, 83);
INSERT INTO public.who_global_data VALUES (156679, 0, 34, 0, 0, 311, 194);
INSERT INTO public.who_global_data VALUES (156680, 464, 11296, 13, 160, 311, 136);
INSERT INTO public.who_global_data VALUES (156681, 15, 84303, 0, 4642, 311, 179);
INSERT INTO public.who_global_data VALUES (156682, 172, 4149, 7, 196, 311, 57);
INSERT INTO public.who_global_data VALUES (156683, 0, 0, 0, 0, 311, 35);
INSERT INTO public.who_global_data VALUES (156684, 21, 186, 0, 6, 311, 228);
INSERT INTO public.who_global_data VALUES (156685, 0, 0, 0, 0, 311, 19);
INSERT INTO public.who_global_data VALUES (156686, 7, 669, 0, 6, 311, 22);
INSERT INTO public.who_global_data VALUES (156687, 36, 952, 1, 14, 311, 1);
INSERT INTO public.who_global_data VALUES (156688, 42, 1950, 0, 48, 311, 21);
INSERT INTO public.who_global_data VALUES (156689, 52, 1189, 2, 40, 311, 234);
INSERT INTO public.who_global_data VALUES (156690, 0, 14, 0, 1, 311, 91);
INSERT INTO public.who_global_data VALUES (156691, 6, 790, 2, 14, 311, 137);
INSERT INTO public.who_global_data VALUES (156692, 95, 7136, 9, 210, 311, 201);
INSERT INTO public.who_global_data VALUES (156693, 0, 0, 0, 0, 311, 171);
INSERT INTO public.who_global_data VALUES (156694, 0, 359, 0, 25, 311, 92);
INSERT INTO public.who_global_data VALUES (156695, 217, 7912, 14, 384, 311, 112);
INSERT INTO public.who_global_data VALUES (156696, 12, 986, 0, 2, 311, 62);
INSERT INTO public.who_global_data VALUES (156697, 0, 16, 0, 0, 311, 69);
INSERT INTO public.who_global_data VALUES (156698, 256, 5300, 15, 260, 311, 220);
INSERT INTO public.who_global_data VALUES (156699, 452, 10850, 17, 537, 311, 100);
INSERT INTO public.who_global_data VALUES (156700, 169, 3659, 12, 276, 311, 187);
INSERT INTO public.who_global_data VALUES (156701, 12, 237, 0, 7, 311, 63);
INSERT INTO public.who_global_data VALUES (156702, 5, 84, 1, 1, 311, 28);
INSERT INTO public.who_global_data VALUES (156703, 0, 39, 0, 0, 311, 172);
INSERT INTO public.who_global_data VALUES (156704, 7, 1559, 1, 44, 311, 17);
INSERT INTO public.who_global_data VALUES (156705, 7, 31, 0, 1, 311, 226);
INSERT INTO public.who_global_data VALUES (156706, 2, 116, 0, 3, 311, 236);
INSERT INTO public.who_global_data VALUES (156707, 1, 12, 0, 0, 311, 76);
INSERT INTO public.who_global_data VALUES (156708, 0, 185, 0, 0, 311, 30);
INSERT INTO public.who_global_data VALUES (156709, 0, 18, 0, 0, 311, 128);
INSERT INTO public.who_global_data VALUES (156710, 115, 4129, 8, 149, 311, 86);
INSERT INTO public.who_global_data VALUES (156711, 1810, 117961, 544, 21309, 311, 140);
INSERT INTO public.who_global_data VALUES (156712, 0, 97, 0, 1, 311, 44);
INSERT INTO public.who_global_data VALUES (156713, 0, 57, 0, 0, 311, 113);
INSERT INTO public.who_global_data VALUES (156714, 10, 166, 0, 1, 311, 29);
INSERT INTO public.who_global_data VALUES (156715, 0, 10, 0, 1, 311, 125);
INSERT INTO public.who_global_data VALUES (156716, 9, 420, 0, 5, 311, 131);
INSERT INTO public.who_global_data VALUES (156717, 2352, 148046, 215, 5094, 311, 46);
INSERT INTO public.who_global_data VALUES (156718, 112, 1154, 0, 9, 311, 10);
INSERT INTO public.who_global_data VALUES (156719, 0, 133, 0, 0, 311, 205);
INSERT INTO public.who_global_data VALUES (156720, 7, 2408, 0, 121, 311, 50);
INSERT INTO public.who_global_data VALUES (156721, 0, 11, 0, 0, 311, 20);
INSERT INTO public.who_global_data VALUES (156722, 0, 14, 0, 0, 311, 13);
INSERT INTO public.who_global_data VALUES (156723, 0, 148, 0, 10, 311, 148);
INSERT INTO public.who_global_data VALUES (156724, 2, 135, 0, 5, 311, 230);
INSERT INTO public.who_global_data VALUES (156725, 22, 316, 0, 8, 311, 190);
INSERT INTO public.who_global_data VALUES (156726, 2, 241, 0, 10, 311, 188);
INSERT INTO public.who_global_data VALUES (156727, 73, 761, 0, 6, 311, 123);
INSERT INTO public.who_global_data VALUES (156728, 0, 50, 0, 0, 311, 9);
INSERT INTO public.who_global_data VALUES (156729, 1, 67, 0, 7, 311, 102);
INSERT INTO public.who_global_data VALUES (156730, 1, 58, 1, 4, 311, 34);
INSERT INTO public.who_global_data VALUES (156731, 0, 9, 0, 0, 311, 212);
INSERT INTO public.who_global_data VALUES (156732, 16, 510, 0, 46, 311, 122);
INSERT INTO public.who_global_data VALUES (156733, 116, 2284, 0, 225, 311, 38);
INSERT INTO public.who_global_data VALUES (156734, 7, 1785, 0, 10, 311, 130);
INSERT INTO public.who_global_data VALUES (156735, 1409, 21393, 41, 681, 311, 37);
INSERT INTO public.who_global_data VALUES (156736, 357, 7775, 12, 647, 311, 231);
INSERT INTO public.who_global_data VALUES (156737, 1030, 87026, 90, 5481, 311, 107);
INSERT INTO public.who_global_data VALUES (156738, 75, 1677, 0, 83, 311, 101);
INSERT INTO public.who_global_data VALUES (156739, 631, 16671, 39, 769, 311, 132);
INSERT INTO public.who_global_data VALUES (156740, 0, 307, 0, 10, 311, 176);
INSERT INTO public.who_global_data VALUES (156741, 282, 14400, 9, 190, 311, 200);
INSERT INTO public.who_global_data VALUES (156742, 3370, 187327, 437, 25085, 311, 169);
INSERT INTO public.who_global_data VALUES (156743, 10, 233, 0, 6, 311, 225);
INSERT INTO public.who_global_data VALUES (156744, 423, 11919, 10, 287, 311, 165);
INSERT INTO public.who_global_data VALUES (156745, 5, 255, 0, 14, 311, 233);
INSERT INTO public.who_global_data VALUES (156746, 7, 435, 0, 7, 311, 215);
INSERT INTO public.who_global_data VALUES (156747, 0, 2025, 0, 19, 311, 177);
INSERT INTO public.who_global_data VALUES (156748, 7, 303, 0, 14, 311, 183);
INSERT INTO public.who_global_data VALUES (156749, 0, 0, 0, 0, 311, 203);
INSERT INTO public.who_global_data VALUES (156750, 26, 630, 1, 15, 311, 162);
INSERT INTO public.who_global_data VALUES (156751, 151, 2399, 1, 14, 311, 12);
INSERT INTO public.who_global_data VALUES (156752, 19, 631, 1, 8, 311, 24);
INSERT INTO public.who_global_data VALUES (156753, 0, 19, 0, 0, 311, 119);
INSERT INTO public.who_global_data VALUES (156754, 13, 761, 2, 11, 311, 39);
INSERT INTO public.who_global_data VALUES (156755, 6, 688, 0, 22, 311, 26);
INSERT INTO public.who_global_data VALUES (156756, 0, 0, 0, 0, 311, 59);
INSERT INTO public.who_global_data VALUES (156757, 0, 101, 0, 8, 311, 77);
INSERT INTO public.who_global_data VALUES (156758, 1, 60, 0, 1, 311, 134);
INSERT INTO public.who_global_data VALUES (156759, 0, 82, 0, 1, 311, 4);
INSERT INTO public.who_global_data VALUES (156760, 22, 1272, 0, 39, 311, 109);
INSERT INTO public.who_global_data VALUES (156761, 36, 3654, 2, 80, 311, 90);
INSERT INTO public.who_global_data VALUES (156762, 0, 121, 0, 0, 311, 61);
INSERT INTO public.who_global_data VALUES (156763, 5, 23, 1, 3, 311, 85);
INSERT INTO public.who_global_data VALUES (156764, 50, 5532, 1, 93, 311, 49);
INSERT INTO public.who_global_data VALUES (156765, 9, 94, 0, 0, 311, 208);
INSERT INTO public.who_global_data VALUES (156766, 35, 293, 3, 17, 311, 166);
INSERT INTO public.who_global_data VALUES (156767, 0, 444, 0, 3, 311, 64);
INSERT INTO public.who_global_data VALUES (156768, 0, 0, 0, 0, 311, 199);
INSERT INTO public.who_global_data VALUES (156769, 1, 164, 0, 14, 311, 114);
INSERT INTO public.who_global_data VALUES (156770, 0, 7, 0, 1, 311, 60);
INSERT INTO public.who_global_data VALUES (156771, 1, 329, 0, 9, 311, 68);
INSERT INTO public.who_global_data VALUES (156772, 15, 326, 0, 4, 311, 158);
INSERT INTO public.who_global_data VALUES (156773, 729, 9501, 145, 857, 311, 52);
INSERT INTO public.who_global_data VALUES (156774, 0, 0, 0, 0, 311, 117);
INSERT INTO public.who_global_data VALUES (156775, 0, 65, 0, 1, 311, 126);
INSERT INTO public.who_global_data VALUES (156776, 0, 35, 0, 0, 311, 196);
INSERT INTO public.who_global_data VALUES (156777, 3, 319, 0, 5, 311, 142);
INSERT INTO public.who_global_data VALUES (156778, 0, 11, 0, 0, 311, 185);
INSERT INTO public.who_global_data VALUES (156779, 160, 3537, 2, 151, 311, 138);
INSERT INTO public.who_global_data VALUES (156780, 2, 41, 0, 0, 311, 181);
INSERT INTO public.who_global_data VALUES (156781, 6, 127, 0, 5, 311, 178);
INSERT INTO public.who_global_data VALUES (156782, 0, 16, 0, 0, 311, 168);
INSERT INTO public.who_global_data VALUES (156783, 0, 0, 0, 0, 311, 160);
INSERT INTO public.who_global_data VALUES (156784, 3, 45, 0, 0, 311, 151);
INSERT INTO public.who_global_data VALUES (156785, 708, 34595, 134, 4003, 311, 193);
INSERT INTO public.who_global_data VALUES (156786, 0, 18, 0, 0, 311, 18);
INSERT INTO public.who_global_data VALUES (156787, 0, 1112, 2, 16, 311, 40);
INSERT INTO public.who_global_data VALUES (156788, 0, 10, 0, 2, 311, 218);
INSERT INTO public.who_global_data VALUES (156789, 5, 662, 2, 22, 311, 191);
INSERT INTO public.who_global_data VALUES (156790, 0, 541, 0, 19, 311, 156);
INSERT INTO public.who_global_data VALUES (156791, 0, 0, 0, 0, 311, 135);
INSERT INTO public.who_global_data VALUES (156792, 28, 1259, 1, 56, 311, 55);
INSERT INTO public.who_global_data VALUES (156793, 0, 14, 0, 2, 311, 88);
INSERT INTO public.who_global_data VALUES (156794, 84, 7250, 6, 169, 311, 108);
INSERT INTO public.who_global_data VALUES (156795, 1, 336, 0, 2, 311, 48);
INSERT INTO public.who_global_data VALUES (156796, 102, 1716, 0, 8, 311, 3);
INSERT INTO public.who_global_data VALUES (156797, 0, 712, 0, 13, 311, 224);
INSERT INTO public.who_global_data VALUES (156798, 1066, 10815, 19, 228, 311, 110);
INSERT INTO public.who_global_data VALUES (156799, 0, 0, 0, 0, 311, 106);
INSERT INTO public.who_global_data VALUES (156800, 163, 4821, 5, 141, 311, 89);
INSERT INTO public.who_global_data VALUES (156801, 1, 8, 0, 0, 311, 121);
INSERT INTO public.who_global_data VALUES (156802, 5, 213, 1, 9, 311, 163);
INSERT INTO public.who_global_data VALUES (156803, 1512, 17837, 39, 484, 311, 70);
INSERT INTO public.who_global_data VALUES (156804, 111, 6710, 9, 446, 311, 174);
INSERT INTO public.who_global_data VALUES (156805, 0, 0, 0, 0, 311, 175);
INSERT INTO public.who_global_data VALUES (156806, 313, 10169, 25, 426, 311, 118);
INSERT INTO public.who_global_data VALUES (156807, 603, 21982, 23, 785, 311, 189);
INSERT INTO public.who_global_data VALUES (156808, 0, 1276, 0, 48, 311, 124);
INSERT INTO public.who_global_data VALUES (156809, 623, 7764, 0, 10, 311, 192);
INSERT INTO public.who_global_data VALUES (156810, 8, 10702, 2, 240, 311, 41);
INSERT INTO public.who_global_data VALUES (156811, 137, 2778, 3, 76, 311, 95);
INSERT INTO public.who_global_data VALUES (156812, 0, 410, 0, 0, 311, 74);
INSERT INTO public.who_global_data VALUES (156813, 468, 9710, 25, 508, 311, 11);
INSERT INTO public.who_global_data VALUES (156814, 4774, 62773, 42, 555, 311, 87);
INSERT INTO public.who_global_data VALUES (156815, 3, 153, 0, 0, 311, 214);
INSERT INTO public.who_global_data VALUES (156816, 0, 2, 0, 0, 311, 116);
INSERT INTO public.who_global_data VALUES (156817, 0, 6, 0, 0, 311, 157);
INSERT INTO public.who_global_data VALUES (156818, 0, 0, 0, 0, 311, 182);
INSERT INTO public.who_global_data VALUES (156819, 0, 15, 0, 0, 311, 186);
INSERT INTO public.who_global_data VALUES (156820, 0, 15, 0, 0, 311, 127);
INSERT INTO public.who_global_data VALUES (156821, 1, 38, 0, 2, 311, 232);
INSERT INTO public.who_global_data VALUES (156822, 0, 1, 0, 0, 311, 33);
INSERT INTO public.who_global_data VALUES (156823, 1, 13, 0, 0, 311, 97);
INSERT INTO public.who_global_data VALUES (156824, 0, 0, 0, 0, 311, 42);
INSERT INTO public.who_global_data VALUES (156825, 12, 488, 0, 40, 311, 198);
INSERT INTO public.who_global_data VALUES (156826, 3, 7, 0, 0, 311, 216);
INSERT INTO public.who_global_data VALUES (156827, 1158, 13930, 7, 121, 311, 164);
INSERT INTO public.who_global_data VALUES (156828, 30, 442, 1, 6, 311, 235);
INSERT INTO public.who_global_data VALUES (156829, 224, 7114, 4, 134, 311, 67);
INSERT INTO public.who_global_data VALUES (156830, 0, 11, 0, 0, 311, 15);
INSERT INTO public.who_global_data VALUES (156831, 11, 61, 1, 1, 311, 180);
INSERT INTO public.who_global_data VALUES (156832, 1016, 10141, 1, 12, 311, 237);
INSERT INTO public.who_global_data VALUES (156833, 0, 2, 0, 0, 311, 25);
INSERT INTO public.who_global_data VALUES (156834, 3, 71, 1, 11, 311, 209);
INSERT INTO public.who_global_data VALUES (156835, 45, 1244, 0, 14, 311, 217);
INSERT INTO public.who_global_data VALUES (156836, 9, 1354, 3, 87, 311, 79);
INSERT INTO public.who_global_data VALUES (156837, 0, 0, 0, 0, 311, 143);
INSERT INTO public.who_global_data VALUES (156838, 42, 328, 2, 16, 311, 229);
INSERT INTO public.who_global_data VALUES (156839, 170, 3635, 7, 65, 311, 141);
INSERT INTO public.who_global_data VALUES (156840, 0, 4, 0, 0, 311, 197);
INSERT INTO public.who_global_data VALUES (156841, 2728, 217764, 427, 23631, 311, 221);
INSERT INTO public.who_global_data VALUES (156842, 20, 330, 0, 7, 311, 150);
INSERT INTO public.who_global_data VALUES (156843, 22, 162, 0, 13, 311, 56);
INSERT INTO public.who_global_data VALUES (156844, 0, 10, 0, 1, 311, 167);
INSERT INTO public.who_global_data VALUES (156845, 707, 15830, 62, 2190, 311, 23);
INSERT INTO public.who_global_data VALUES (156846, 190, 28587, 29, 1443, 311, 222);
INSERT INTO public.who_global_data VALUES (156847, 0, 42, 0, 3, 311, 219);
INSERT INTO public.who_global_data VALUES (156848, 0, 0, 0, 0, 311, 7);
INSERT INTO public.who_global_data VALUES (156849, 13, 2839, 1, 50, 311, 161);
INSERT INTO public.who_global_data VALUES (156850, 4760, 134879, 847, 21120, 311, 149);
INSERT INTO public.who_global_data VALUES (156851, 0, 23, 0, 0, 311, 6);
INSERT INTO public.who_global_data VALUES (156852, 2, 88, 0, 6, 311, 139);
INSERT INTO public.who_global_data VALUES (156853, 0, 0, 0, 0, 311, 211);
INSERT INTO public.who_global_data VALUES (156854, 0, 0, 0, 0, 311, 14);
INSERT INTO public.who_global_data VALUES (156855, 1, 115, 0, 8, 311, 111);
INSERT INTO public.who_global_data VALUES (156856, 8, 909, 0, 38, 311, 207);
INSERT INTO public.who_global_data VALUES (156857, 3083, 98674, 117, 2376, 311, 66);
INSERT INTO public.who_global_data VALUES (156858, 0, 0, 0, 0, 311, 173);
INSERT INTO public.who_global_data VALUES (156859, 0, 11, 0, 1, 311, 145);
INSERT INTO public.who_global_data VALUES (156860, 0, 0, 0, 0, 311, 65);
INSERT INTO public.who_global_data VALUES (156861, 5, 61, 0, 0, 311, 184);
INSERT INTO public.who_global_data VALUES (156862, 578, 7170, 13, 187, 311, 98);
INSERT INTO public.who_global_data VALUES (156863, 518, 8756, 4, 56, 311, 104);
INSERT INTO public.who_global_data VALUES (156864, 30, 285, 0, 10, 311, 73);
INSERT INTO public.who_global_data VALUES (156865, 24019, 800926, 2575, 45042, 311, 8);
INSERT INTO public.who_global_data VALUES (156866, 0, 54, 0, 3, 311, 227);
INSERT INTO public.who_global_data VALUES (156867, 8, 543, 2, 12, 311, 75);
INSERT INTO public.who_global_data VALUES (156868, 59, 1716, 1, 7, 311, 45);
INSERT INTO public.who_global_data VALUES (156869, 0, 0, 0, 0, 311, 133);
INSERT INTO public.who_global_data VALUES (156870, 3, 288, 0, 10, 311, 202);
INSERT INTO public.who_global_data VALUES (156871, 0, 268, 0, 0, 311, 129);
INSERT INTO public.who_global_data VALUES (156872, 0, 0, 0, 0, 311, 36);
INSERT INTO public.who_global_data VALUES (156873, 0, 1, 0, 0, 311, 51);
INSERT INTO public.who_global_data VALUES (156874, 4, 74, 0, 3, 311, 206);
INSERT INTO public.who_global_data VALUES (156875, 0, 28, 1, 4, 311, 5);
INSERT INTO public.who_global_data VALUES (156876, 0, 1176, 0, 40, 311, 103);
INSERT INTO public.who_global_data VALUES (156877, 0, 596, 1, 26, 311, 58);
INSERT INTO public.who_global_data VALUES (156878, 99, 2910, 10, 402, 311, 195);
INSERT INTO public.who_global_data VALUES (156879, 0, 0, 0, 0, 311, 115);
INSERT INTO public.who_global_data VALUES (156880, 1, 724, 0, 37, 311, 99);
INSERT INTO public.who_global_data VALUES (156881, 0, 24, 0, 2, 311, 153);
INSERT INTO public.who_global_data VALUES (156882, 0, 3, 0, 0, 311, 93);
INSERT INTO public.who_global_data VALUES (156883, 1, 24, 0, 3, 311, 84);
INSERT INTO public.who_global_data VALUES (156884, 124, 3197, 7, 152, 311, 78);
INSERT INTO public.who_global_data VALUES (156885, 72, 1449, 0, 24, 311, 170);
INSERT INTO public.who_global_data VALUES (156886, 3, 100, 0, 2, 311, 32);
INSERT INTO public.who_global_data VALUES (156887, 14, 6661, 1, 75, 311, 155);
INSERT INTO public.who_global_data VALUES (156888, 91, 14924, 31, 494, 311, 82);
INSERT INTO public.who_global_data VALUES (156889, 38, 1518, 0, 20, 311, 16);
INSERT INTO public.who_global_data VALUES (156890, 1, 65, 0, 9, 311, 72);
INSERT INTO public.who_global_data VALUES (156891, 91, 2098, 1, 8, 311, 43);
INSERT INTO public.who_global_data VALUES (156892, 414, 4186, 7, 127, 311, 120);
INSERT INTO public.who_global_data VALUES (156893, 0, 75, 0, 5, 311, 213);
INSERT INTO public.who_global_data VALUES (156894, 558, 7281, 5, 60, 311, 31);
INSERT INTO public.who_global_data VALUES (156895, 777, 45806, 181, 6820, 311, 204);
INSERT INTO public.who_global_data VALUES (156896, 0, 18, 0, 2, 311, 152);
INSERT INTO public.who_global_data VALUES (156897, 0, 54, 0, 1, 311, 144);
INSERT INTO public.who_global_data VALUES (156898, 12, 98, 0, 5, 311, 96);
INSERT INTO public.who_global_data VALUES (156899, 1, 7, 0, 0, 311, 47);
INSERT INTO public.who_global_data VALUES (156900, 11, 609, 3, 37, 311, 80);
INSERT INTO public.who_global_data VALUES (156901, 0, 1, 0, 0, 311, 159);
INSERT INTO public.who_global_data VALUES (156902, 27, 1367, 2, 52, 311, 27);
INSERT INTO public.who_global_data VALUES (156903, 2, 22, 0, 1, 311, 146);
INSERT INTO public.who_global_data VALUES (156904, 2498, 43079, 166, 2741, 311, 71);
INSERT INTO public.who_global_data VALUES (156905, 0, 4, 0, 1, 311, 210);
INSERT INTO public.who_global_data VALUES (156906, 0, 138, 0, 1, 311, 54);
INSERT INTO public.who_global_data VALUES (156907, 49, 1024, 4, 49, 311, 147);
INSERT INTO public.who_global_data VALUES (156908, 5, 581, 2, 38, 219, 2);
INSERT INTO public.who_global_data VALUES (156909, 5, 11, 0, 1, 219, 105);
INSERT INTO public.who_global_data VALUES (156910, 12, 67, 0, 1, 219, 53);
INSERT INTO public.who_global_data VALUES (156911, 0, 122, 0, 0, 219, 81);
INSERT INTO public.who_global_data VALUES (156912, 0, 1163, 1, 43, 219, 223);
INSERT INTO public.who_global_data VALUES (156913, 1991, 37374, 117, 1728, 219, 94);
INSERT INTO public.who_global_data VALUES (156914, 5, 66, 0, 1, 219, 154);
INSERT INTO public.who_global_data VALUES (156915, 2, 14, 0, 0, 219, 83);
INSERT INTO public.who_global_data VALUES (156916, 1, 34, 0, 0, 219, 194);
INSERT INTO public.who_global_data VALUES (156917, 325, 10832, 8, 147, 219, 136);
INSERT INTO public.who_global_data VALUES (156918, 35, 84288, 0, 4642, 219, 179);
INSERT INTO public.who_global_data VALUES (156919, 185, 3977, 10, 189, 219, 57);
INSERT INTO public.who_global_data VALUES (156920, 0, 0, 0, 0, 219, 35);
INSERT INTO public.who_global_data VALUES (156921, 5, 165, 0, 6, 219, 228);
INSERT INTO public.who_global_data VALUES (156922, 0, 0, 0, 0, 219, 19);
INSERT INTO public.who_global_data VALUES (156923, 2, 662, 1, 6, 219, 22);
INSERT INTO public.who_global_data VALUES (156924, 37, 916, 3, 13, 219, 1);
INSERT INTO public.who_global_data VALUES (156925, 27, 1908, 1, 48, 219, 21);
INSERT INTO public.who_global_data VALUES (156926, 50, 1137, 2, 38, 219, 234);
INSERT INTO public.who_global_data VALUES (156927, 0, 14, 0, 1, 219, 91);
INSERT INTO public.who_global_data VALUES (156928, 12, 784, 0, 12, 219, 137);
INSERT INTO public.who_global_data VALUES (156929, 127, 7041, 5, 201, 219, 201);
INSERT INTO public.who_global_data VALUES (156930, 0, 0, 0, 0, 219, 171);
INSERT INTO public.who_global_data VALUES (156931, 9, 359, 0, 25, 219, 92);
INSERT INTO public.who_global_data VALUES (156932, 180, 7695, 6, 370, 219, 112);
INSERT INTO public.who_global_data VALUES (156933, 29, 974, 0, 2, 219, 62);
INSERT INTO public.who_global_data VALUES (156934, 0, 16, 0, 0, 219, 69);
INSERT INTO public.who_global_data VALUES (156935, 80, 5044, 10, 245, 219, 220);
INSERT INTO public.who_global_data VALUES (156936, 270, 10398, 13, 520, 219, 100);
INSERT INTO public.who_global_data VALUES (156937, 157, 3490, 14, 264, 219, 187);
INSERT INTO public.who_global_data VALUES (156938, 7, 225, 0, 7, 219, 63);
INSERT INTO public.who_global_data VALUES (156939, 0, 79, 0, 0, 219, 28);
INSERT INTO public.who_global_data VALUES (156940, 0, 39, 0, 0, 219, 172);
INSERT INTO public.who_global_data VALUES (156941, 17, 1552, 3, 43, 219, 17);
INSERT INTO public.who_global_data VALUES (156942, 0, 24, 0, 1, 219, 226);
INSERT INTO public.who_global_data VALUES (156943, 3, 114, 0, 3, 219, 236);
INSERT INTO public.who_global_data VALUES (156944, 0, 11, 0, 0, 219, 76);
INSERT INTO public.who_global_data VALUES (156945, 0, 185, 0, 0, 219, 30);
INSERT INTO public.who_global_data VALUES (156946, 0, 18, 0, 0, 219, 128);
INSERT INTO public.who_global_data VALUES (156947, 146, 4014, 43, 141, 219, 86);
INSERT INTO public.who_global_data VALUES (156948, 2638, 116151, 531, 20765, 219, 140);
INSERT INTO public.who_global_data VALUES (156949, 0, 97, 0, 1, 219, 44);
INSERT INTO public.who_global_data VALUES (156950, 1, 57, 0, 0, 219, 113);
INSERT INTO public.who_global_data VALUES (156951, 36, 156, 0, 1, 219, 29);
INSERT INTO public.who_global_data VALUES (156952, 0, 10, 0, 1, 219, 125);
INSERT INTO public.who_global_data VALUES (156953, 3, 411, 1, 5, 219, 131);
INSERT INTO public.who_global_data VALUES (156954, 2237, 145694, 281, 4879, 219, 46);
INSERT INTO public.who_global_data VALUES (156955, 0, 1042, 0, 9, 219, 10);
INSERT INTO public.who_global_data VALUES (156956, 0, 133, 0, 0, 219, 205);
INSERT INTO public.who_global_data VALUES (156957, 156, 2401, 5, 121, 219, 50);
INSERT INTO public.who_global_data VALUES (156958, 0, 11, 0, 0, 219, 20);
INSERT INTO public.who_global_data VALUES (156959, 1, 14, 0, 0, 219, 13);
INSERT INTO public.who_global_data VALUES (156960, 0, 148, 0, 10, 219, 148);
INSERT INTO public.who_global_data VALUES (156961, 0, 133, 0, 5, 219, 230);
INSERT INTO public.who_global_data VALUES (156962, 5, 294, 1, 8, 219, 190);
INSERT INTO public.who_global_data VALUES (156963, 0, 239, 1, 10, 219, 188);
INSERT INTO public.who_global_data VALUES (156964, 66, 688, 1, 6, 219, 123);
INSERT INTO public.who_global_data VALUES (156965, 0, 50, 0, 0, 219, 9);
INSERT INTO public.who_global_data VALUES (156966, 1, 66, 0, 7, 219, 102);
INSERT INTO public.who_global_data VALUES (156967, 10, 57, 0, 3, 219, 34);
INSERT INTO public.who_global_data VALUES (156968, 0, 9, 0, 0, 219, 212);
INSERT INTO public.who_global_data VALUES (156969, 17, 494, 0, 46, 219, 122);
INSERT INTO public.who_global_data VALUES (156970, 70, 2168, 12, 225, 219, 38);
INSERT INTO public.who_global_data VALUES (156971, 5, 1778, 0, 10, 219, 130);
INSERT INTO public.who_global_data VALUES (156972, 1383, 19984, 50, 640, 219, 37);
INSERT INTO public.who_global_data VALUES (156973, 283, 7418, 19, 635, 219, 231);
INSERT INTO public.who_global_data VALUES (156974, 1194, 85996, 94, 5391, 219, 107);
INSERT INTO public.who_global_data VALUES (156975, 0, 1602, 0, 83, 219, 101);
INSERT INTO public.who_global_data VALUES (156976, 388, 16040, 43, 730, 219, 132);
INSERT INTO public.who_global_data VALUES (156977, 10, 307, 6, 10, 219, 176);
INSERT INTO public.who_global_data VALUES (156978, 299, 14118, 6, 181, 219, 200);
INSERT INTO public.who_global_data VALUES (156979, 2729, 183957, 534, 24648, 219, 169);
INSERT INTO public.who_global_data VALUES (156980, 27, 223, 1, 6, 219, 225);
INSERT INTO public.who_global_data VALUES (156981, 377, 11496, 91, 277, 219, 165);
INSERT INTO public.who_global_data VALUES (156982, 1, 250, 2, 14, 219, 233);
INSERT INTO public.who_global_data VALUES (156983, 3, 428, 0, 7, 219, 215);
INSERT INTO public.who_global_data VALUES (156984, 30, 2025, 0, 19, 219, 177);
INSERT INTO public.who_global_data VALUES (156985, 15, 296, 0, 14, 219, 183);
INSERT INTO public.who_global_data VALUES (156986, 0, 0, 0, 0, 219, 203);
INSERT INTO public.who_global_data VALUES (156987, 32, 604, 0, 14, 219, 162);
INSERT INTO public.who_global_data VALUES (156988, 168, 2248, 2, 13, 219, 12);
INSERT INTO public.who_global_data VALUES (156989, 22, 612, 0, 7, 219, 24);
INSERT INTO public.who_global_data VALUES (156990, 0, 19, 0, 0, 219, 119);
INSERT INTO public.who_global_data VALUES (156991, 9, 748, 4, 9, 219, 39);
INSERT INTO public.who_global_data VALUES (156992, 5, 682, 1, 22, 219, 26);
INSERT INTO public.who_global_data VALUES (156993, 0, 0, 0, 0, 219, 59);
INSERT INTO public.who_global_data VALUES (156994, 2, 101, 0, 8, 219, 77);
INSERT INTO public.who_global_data VALUES (156995, 8, 59, 0, 1, 219, 134);
INSERT INTO public.who_global_data VALUES (156996, 0, 82, 0, 1, 219, 4);
INSERT INTO public.who_global_data VALUES (156997, 24, 1250, 1, 39, 219, 109);
INSERT INTO public.who_global_data VALUES (156998, 60, 3618, 3, 78, 219, 90);
INSERT INTO public.who_global_data VALUES (156999, 0, 121, 0, 0, 219, 61);
INSERT INTO public.who_global_data VALUES (157000, 1, 18, 0, 2, 219, 85);
INSERT INTO public.who_global_data VALUES (157001, 58, 5482, 3, 92, 219, 49);
INSERT INTO public.who_global_data VALUES (157002, 2, 85, 0, 0, 219, 208);
INSERT INTO public.who_global_data VALUES (157003, 12, 258, 0, 14, 219, 166);
INSERT INTO public.who_global_data VALUES (157004, 1, 444, 0, 3, 219, 64);
INSERT INTO public.who_global_data VALUES (157005, 0, 0, 0, 0, 219, 199);
INSERT INTO public.who_global_data VALUES (157006, 0, 163, 0, 14, 219, 114);
INSERT INTO public.who_global_data VALUES (157007, 0, 7, 0, 1, 219, 60);
INSERT INTO public.who_global_data VALUES (157008, 0, 328, 0, 9, 219, 68);
INSERT INTO public.who_global_data VALUES (157009, 27, 311, 0, 4, 219, 158);
INSERT INTO public.who_global_data VALUES (157010, 511, 8772, 26, 712, 219, 52);
INSERT INTO public.who_global_data VALUES (157011, 0, 0, 0, 0, 219, 117);
INSERT INTO public.who_global_data VALUES (157012, 0, 65, 0, 1, 219, 126);
INSERT INTO public.who_global_data VALUES (157013, 1, 35, 0, 0, 219, 196);
INSERT INTO public.who_global_data VALUES (157014, 2, 316, 0, 5, 219, 142);
INSERT INTO public.who_global_data VALUES (157015, 0, 11, 0, 0, 219, 185);
INSERT INTO public.who_global_data VALUES (157016, 191, 3377, 5, 149, 219, 138);
INSERT INTO public.who_global_data VALUES (157017, 4, 39, 0, 0, 219, 181);
INSERT INTO public.who_global_data VALUES (157018, 2, 121, 0, 5, 219, 178);
INSERT INTO public.who_global_data VALUES (157019, 0, 16, 0, 0, 219, 168);
INSERT INTO public.who_global_data VALUES (157020, 0, 0, 0, 0, 219, 160);
INSERT INTO public.who_global_data VALUES (157021, 10, 42, 0, 0, 219, 151);
INSERT INTO public.who_global_data VALUES (157022, 716, 33887, 163, 3869, 219, 193);
INSERT INTO public.who_global_data VALUES (157023, 0, 18, 0, 0, 219, 18);
INSERT INTO public.who_global_data VALUES (157024, 5, 1112, 1, 14, 219, 40);
INSERT INTO public.who_global_data VALUES (157025, 1, 10, 0, 2, 219, 218);
INSERT INTO public.who_global_data VALUES (157026, 2, 657, 0, 20, 219, 191);
INSERT INTO public.who_global_data VALUES (157027, 0, 541, 0, 19, 219, 156);
INSERT INTO public.who_global_data VALUES (157028, 0, 0, 0, 0, 219, 135);
INSERT INTO public.who_global_data VALUES (157029, 6, 1231, 1, 55, 219, 55);
INSERT INTO public.who_global_data VALUES (157030, 0, 14, 0, 2, 219, 88);
INSERT INTO public.who_global_data VALUES (157031, 53, 7166, 9, 163, 219, 108);
INSERT INTO public.who_global_data VALUES (157032, 6, 335, 0, 2, 219, 48);
INSERT INTO public.who_global_data VALUES (157033, 106, 1614, 0, 8, 219, 3);
INSERT INTO public.who_global_data VALUES (157034, 0, 712, 0, 13, 219, 224);
INSERT INTO public.who_global_data VALUES (157035, 244, 9749, 12, 209, 219, 110);
INSERT INTO public.who_global_data VALUES (157036, 0, 0, 0, 0, 219, 106);
INSERT INTO public.who_global_data VALUES (157037, 191, 4658, 10, 136, 219, 89);
INSERT INTO public.who_global_data VALUES (157038, 0, 7, 0, 0, 219, 121);
INSERT INTO public.who_global_data VALUES (157039, 0, 208, 0, 8, 219, 163);
INSERT INTO public.who_global_data VALUES (157040, 697, 16325, 45, 445, 219, 70);
INSERT INTO public.who_global_data VALUES (157041, 140, 6599, 9, 437, 219, 174);
INSERT INTO public.who_global_data VALUES (157042, 0, 0, 0, 0, 219, 175);
INSERT INTO public.who_global_data VALUES (157043, 263, 9856, 21, 401, 219, 118);
INSERT INTO public.who_global_data VALUES (157044, 516, 21379, 27, 762, 219, 189);
INSERT INTO public.who_global_data VALUES (157045, 24, 1276, 0, 48, 219, 124);
INSERT INTO public.who_global_data VALUES (157046, 608, 7141, 1, 10, 219, 192);
INSERT INTO public.who_global_data VALUES (157047, 11, 10694, 1, 238, 219, 41);
INSERT INTO public.who_global_data VALUES (157048, 93, 2641, 3, 73, 219, 95);
INSERT INTO public.who_global_data VALUES (157049, 2, 410, 0, 0, 219, 74);
INSERT INTO public.who_global_data VALUES (157050, 306, 9242, 32, 483, 219, 11);
INSERT INTO public.who_global_data VALUES (157051, 5236, 57999, 57, 513, 219, 87);
INSERT INTO public.who_global_data VALUES (157052, 3, 150, 0, 0, 219, 214);
INSERT INTO public.who_global_data VALUES (157053, 0, 2, 0, 0, 219, 116);
INSERT INTO public.who_global_data VALUES (157054, 0, 6, 0, 0, 219, 157);
INSERT INTO public.who_global_data VALUES (157055, 0, 0, 0, 0, 219, 182);
INSERT INTO public.who_global_data VALUES (157056, 0, 15, 0, 0, 219, 186);
INSERT INTO public.who_global_data VALUES (157057, 0, 15, 0, 0, 219, 127);
INSERT INTO public.who_global_data VALUES (157058, 0, 37, 0, 2, 219, 232);
INSERT INTO public.who_global_data VALUES (157059, 0, 1, 0, 0, 219, 33);
INSERT INTO public.who_global_data VALUES (157060, 0, 12, 0, 0, 219, 97);
INSERT INTO public.who_global_data VALUES (157061, 0, 0, 0, 0, 219, 42);
INSERT INTO public.who_global_data VALUES (157062, 14, 476, 1, 40, 219, 198);
INSERT INTO public.who_global_data VALUES (157063, 0, 4, 0, 0, 219, 216);
INSERT INTO public.who_global_data VALUES (157064, 1141, 12772, 5, 114, 219, 164);
INSERT INTO public.who_global_data VALUES (157065, 35, 412, 0, 5, 219, 235);
INSERT INTO public.who_global_data VALUES (157066, 260, 6890, 5, 130, 219, 67);
INSERT INTO public.who_global_data VALUES (157067, 0, 11, 0, 0, 219, 15);
INSERT INTO public.who_global_data VALUES (157068, 7, 50, 0, 0, 219, 180);
INSERT INTO public.who_global_data VALUES (157069, 1111, 9125, 0, 11, 219, 237);
INSERT INTO public.who_global_data VALUES (157070, 0, 2, 0, 0, 219, 25);
INSERT INTO public.who_global_data VALUES (157071, 1, 68, 0, 10, 219, 209);
INSERT INTO public.who_global_data VALUES (157072, 26, 1199, 1, 14, 219, 217);
INSERT INTO public.who_global_data VALUES (157073, 9, 1345, 1, 84, 219, 79);
INSERT INTO public.who_global_data VALUES (157074, 0, 0, 0, 0, 219, 143);
INSERT INTO public.who_global_data VALUES (157075, 49, 286, 6, 14, 219, 229);
INSERT INTO public.who_global_data VALUES (157076, 165, 3465, 0, 58, 219, 141);
INSERT INTO public.who_global_data VALUES (157077, 0, 4, 0, 0, 219, 197);
INSERT INTO public.who_global_data VALUES (157078, 2519, 215036, 387, 23204, 219, 221);
INSERT INTO public.who_global_data VALUES (157079, 6, 310, 0, 7, 219, 150);
INSERT INTO public.who_global_data VALUES (157080, 33, 140, 1, 13, 219, 56);
INSERT INTO public.who_global_data VALUES (157081, 0, 10, 0, 1, 219, 167);
INSERT INTO public.who_global_data VALUES (157082, 461, 15123, 85, 2128, 219, 23);
INSERT INTO public.who_global_data VALUES (157083, 222, 28397, 26, 1414, 219, 222);
INSERT INTO public.who_global_data VALUES (157084, 3, 42, 0, 3, 219, 219);
INSERT INTO public.who_global_data VALUES (157085, 0, 0, 0, 0, 219, 7);
INSERT INTO public.who_global_data VALUES (157086, 15, 2826, 1, 49, 219, 161);
INSERT INTO public.who_global_data VALUES (157087, 4854, 130119, 1224, 20273, 219, 149);
INSERT INTO public.who_global_data VALUES (157088, 0, 23, 0, 0, 219, 6);
INSERT INTO public.who_global_data VALUES (157089, 2, 86, 1, 6, 219, 139);
INSERT INTO public.who_global_data VALUES (157090, 0, 0, 0, 0, 219, 211);
INSERT INTO public.who_global_data VALUES (157091, 0, 0, 0, 0, 219, 14);
INSERT INTO public.who_global_data VALUES (157092, 0, 114, 0, 8, 219, 111);
INSERT INTO public.who_global_data VALUES (157093, 17, 901, 0, 38, 219, 207);
INSERT INTO public.who_global_data VALUES (157094, 4611, 95591, 119, 2259, 219, 66);
INSERT INTO public.who_global_data VALUES (157095, 0, 0, 0, 0, 219, 173);
INSERT INTO public.who_global_data VALUES (157096, 0, 11, 0, 1, 219, 145);
INSERT INTO public.who_global_data VALUES (157097, 0, 0, 0, 0, 219, 65);
INSERT INTO public.who_global_data VALUES (157098, 1, 56, 0, 0, 219, 184);
INSERT INTO public.who_global_data VALUES (157099, 467, 6592, 13, 174, 219, 98);
INSERT INTO public.who_global_data VALUES (157100, 483, 8238, 6, 52, 219, 104);
INSERT INTO public.who_global_data VALUES (157101, 0, 255, 0, 10, 219, 73);
INSERT INTO public.who_global_data VALUES (157102, 25634, 776907, 2154, 42467, 219, 8);
INSERT INTO public.who_global_data VALUES (157103, 1, 54, 0, 3, 219, 227);
INSERT INTO public.who_global_data VALUES (157104, 7, 535, 0, 10, 219, 75);
INSERT INTO public.who_global_data VALUES (157105, 0, 1657, 1, 6, 219, 45);
INSERT INTO public.who_global_data VALUES (157106, 0, 0, 0, 0, 219, 133);
INSERT INTO public.who_global_data VALUES (157107, 29, 285, 1, 10, 219, 202);
INSERT INTO public.who_global_data VALUES (157108, 0, 268, 0, 0, 219, 129);
INSERT INTO public.who_global_data VALUES (157109, 0, 0, 0, 0, 219, 36);
INSERT INTO public.who_global_data VALUES (157110, 0, 1, 0, 0, 219, 51);
INSERT INTO public.who_global_data VALUES (157111, 5, 70, 0, 3, 219, 206);
INSERT INTO public.who_global_data VALUES (157112, 3, 28, 0, 3, 219, 5);
INSERT INTO public.who_global_data VALUES (157113, 84, 1176, 4, 40, 219, 103);
INSERT INTO public.who_global_data VALUES (157114, 25, 596, 0, 25, 219, 58);
INSERT INTO public.who_global_data VALUES (157115, 93, 2811, 8, 392, 219, 195);
INSERT INTO public.who_global_data VALUES (157116, 0, 0, 0, 0, 219, 115);
INSERT INTO public.who_global_data VALUES (157117, 5, 723, 1, 37, 219, 99);
INSERT INTO public.who_global_data VALUES (157118, 0, 24, 0, 2, 219, 153);
INSERT INTO public.who_global_data VALUES (157119, 0, 3, 0, 0, 219, 93);
INSERT INTO public.who_global_data VALUES (157120, 0, 23, 0, 3, 219, 84);
INSERT INTO public.who_global_data VALUES (157121, 113, 3073, 9, 145, 219, 78);
INSERT INTO public.who_global_data VALUES (157122, 62, 1377, 2, 24, 219, 170);
INSERT INTO public.who_global_data VALUES (157123, 0, 97, 0, 2, 219, 32);
INSERT INTO public.who_global_data VALUES (157124, 22, 6647, 3, 74, 219, 155);
INSERT INTO public.who_global_data VALUES (157125, 50, 14833, 1, 463, 219, 82);
INSERT INTO public.who_global_data VALUES (157126, 44, 1480, 1, 20, 219, 16);
INSERT INTO public.who_global_data VALUES (157127, 4, 64, 0, 9, 219, 72);
INSERT INTO public.who_global_data VALUES (157128, 55, 2007, 0, 7, 219, 43);
INSERT INTO public.who_global_data VALUES (157129, 390, 3772, 10, 120, 219, 120);
INSERT INTO public.who_global_data VALUES (157130, 0, 75, 0, 5, 219, 213);
INSERT INTO public.who_global_data VALUES (157131, 459, 6723, 4, 55, 219, 31);
INSERT INTO public.who_global_data VALUES (157132, 1270, 45029, 203, 6639, 219, 204);
INSERT INTO public.who_global_data VALUES (157133, 0, 18, 0, 2, 219, 152);
INSERT INTO public.who_global_data VALUES (157134, 0, 54, 0, 1, 219, 144);
INSERT INTO public.who_global_data VALUES (157135, 0, 86, 0, 5, 219, 96);
INSERT INTO public.who_global_data VALUES (157136, 0, 6, 0, 0, 219, 47);
INSERT INTO public.who_global_data VALUES (157137, 34, 598, 1, 34, 219, 80);
INSERT INTO public.who_global_data VALUES (157138, 0, 1, 0, 0, 219, 159);
INSERT INTO public.who_global_data VALUES (157139, 40, 1340, 1, 50, 219, 27);
INSERT INTO public.who_global_data VALUES (157140, 0, 20, 0, 1, 219, 146);
INSERT INTO public.who_global_data VALUES (157141, 1927, 40581, 113, 2575, 219, 71);
INSERT INTO public.who_global_data VALUES (157142, 0, 4, 0, 1, 219, 210);
INSERT INTO public.who_global_data VALUES (157143, 0, 138, 0, 1, 219, 54);
INSERT INTO public.who_global_data VALUES (157144, 46, 975, 2, 45, 219, 147);
INSERT INTO public.who_global_data VALUES (157145, 11, 576, 0, 36, 10, 2);
INSERT INTO public.who_global_data VALUES (157146, 0, 6, 0, 1, 10, 105);
INSERT INTO public.who_global_data VALUES (157147, 0, 55, 0, 1, 10, 53);
INSERT INTO public.who_global_data VALUES (157148, 0, 122, 0, 0, 10, 81);
INSERT INTO public.who_global_data VALUES (157149, 147, 1163, 21, 42, 10, 223);
INSERT INTO public.who_global_data VALUES (157150, 1474, 35383, 105, 1611, 10, 94);
INSERT INTO public.who_global_data VALUES (157151, 0, 61, 0, 1, 10, 154);
INSERT INTO public.who_global_data VALUES (157152, 0, 12, 0, 0, 10, 83);
INSERT INTO public.who_global_data VALUES (157153, 0, 33, 0, 0, 10, 194);
INSERT INTO public.who_global_data VALUES (157154, 419, 10507, 6, 139, 10, 136);
INSERT INTO public.who_global_data VALUES (157155, 14, 84253, 0, 4642, 10, 179);
INSERT INTO public.who_global_data VALUES (157156, 171, 3792, 13, 179, 10, 57);
INSERT INTO public.who_global_data VALUES (157157, 0, 0, 0, 0, 10, 35);
INSERT INTO public.who_global_data VALUES (157158, 17, 160, 0, 6, 10, 228);
INSERT INTO public.who_global_data VALUES (157159, 0, 0, 0, 0, 10, 19);
INSERT INTO public.who_global_data VALUES (157160, 5, 660, 1, 5, 10, 22);
INSERT INTO public.who_global_data VALUES (157161, 32, 879, 1, 10, 10, 1);
INSERT INTO public.who_global_data VALUES (157162, 10, 1881, 0, 47, 10, 21);
INSERT INTO public.who_global_data VALUES (157163, 52, 1087, 2, 36, 10, 234);
INSERT INTO public.who_global_data VALUES (157164, 0, 14, 0, 1, 10, 91);
INSERT INTO public.who_global_data VALUES (157165, 5, 772, 0, 12, 10, 137);
INSERT INTO public.who_global_data VALUES (157166, 127, 6914, 8, 196, 10, 201);
INSERT INTO public.who_global_data VALUES (157167, 0, 0, 0, 0, 10, 171);
INSERT INTO public.who_global_data VALUES (157168, 18, 350, 0, 25, 10, 92);
INSERT INTO public.who_global_data VALUES (157169, 131, 7515, 9, 364, 10, 112);
INSERT INTO public.who_global_data VALUES (157170, 99, 945, 0, 2, 10, 62);
INSERT INTO public.who_global_data VALUES (157171, 0, 16, 0, 0, 10, 69);
INSERT INTO public.who_global_data VALUES (157172, 284, 4964, 9, 235, 10, 220);
INSERT INTO public.who_global_data VALUES (157173, 660, 10128, 33, 507, 10, 100);
INSERT INTO public.who_global_data VALUES (157174, 189, 3333, 11, 250, 10, 187);
INSERT INTO public.who_global_data VALUES (157175, 17, 218, 0, 7, 10, 63);
INSERT INTO public.who_global_data VALUES (157176, 0, 79, 0, 0, 10, 28);
INSERT INTO public.who_global_data VALUES (157177, 0, 39, 0, 0, 10, 172);
INSERT INTO public.who_global_data VALUES (157178, 7, 1535, 0, 40, 10, 17);
INSERT INTO public.who_global_data VALUES (157179, 2, 24, 0, 1, 10, 226);
INSERT INTO public.who_global_data VALUES (157180, 3, 111, 0, 3, 10, 236);
INSERT INTO public.who_global_data VALUES (157181, 0, 11, 0, 0, 10, 76);
INSERT INTO public.who_global_data VALUES (157182, 0, 185, 0, 0, 10, 30);
INSERT INTO public.who_global_data VALUES (157183, 1, 18, 0, 0, 10, 128);
INSERT INTO public.who_global_data VALUES (157184, 85, 3868, 4, 98, 10, 86);
INSERT INTO public.who_global_data VALUES (157185, 2050, 113513, 544, 20234, 10, 140);
INSERT INTO public.who_global_data VALUES (157186, 1, 97, 1, 1, 10, 44);
INSERT INTO public.who_global_data VALUES (157187, 1, 56, 0, 0, 10, 113);
INSERT INTO public.who_global_data VALUES (157188, 11, 120, 0, 1, 10, 29);
INSERT INTO public.who_global_data VALUES (157189, 1, 10, 0, 1, 10, 125);
INSERT INTO public.who_global_data VALUES (157190, 9, 408, 0, 4, 10, 131);
INSERT INTO public.who_global_data VALUES (157191, 1785, 143457, 194, 4598, 10, 46);
INSERT INTO public.who_global_data VALUES (157192, 0, 1042, 0, 9, 10, 10);
INSERT INTO public.who_global_data VALUES (157193, 0, 133, 0, 0, 10, 205);
INSERT INTO public.who_global_data VALUES (157194, 10, 2245, 6, 116, 10, 50);
INSERT INTO public.who_global_data VALUES (157195, 0, 11, 0, 0, 10, 20);
INSERT INTO public.who_global_data VALUES (157196, 0, 13, 0, 0, 10, 13);
INSERT INTO public.who_global_data VALUES (157197, 0, 148, 0, 10, 10, 148);
INSERT INTO public.who_global_data VALUES (157198, 0, 133, 0, 5, 10, 230);
INSERT INTO public.who_global_data VALUES (157199, 32, 289, 0, 7, 10, 190);
INSERT INTO public.who_global_data VALUES (157200, 0, 239, 0, 9, 10, 188);
INSERT INTO public.who_global_data VALUES (157201, 145, 622, 2, 5, 10, 123);
INSERT INTO public.who_global_data VALUES (157202, 0, 50, 0, 0, 10, 9);
INSERT INTO public.who_global_data VALUES (157203, 2, 65, 0, 7, 10, 102);
INSERT INTO public.who_global_data VALUES (157204, 3, 47, 0, 3, 10, 34);
INSERT INTO public.who_global_data VALUES (157205, 1, 9, 0, 0, 10, 212);
INSERT INTO public.who_global_data VALUES (157206, 5, 477, 0, 46, 10, 122);
INSERT INTO public.who_global_data VALUES (157207, 114, 2098, 14, 213, 10, 38);
INSERT INTO public.who_global_data VALUES (157208, 2, 1773, 1, 10, 10, 130);
INSERT INTO public.who_global_data VALUES (157209, 1336, 18601, 47, 590, 10, 37);
INSERT INTO public.who_global_data VALUES (157210, 375, 7135, 26, 616, 10, 231);
INSERT INTO public.who_global_data VALUES (157211, 1297, 84802, 88, 5297, 10, 107);
INSERT INTO public.who_global_data VALUES (157212, 28, 1602, 1, 83, 10, 101);
INSERT INTO public.who_global_data VALUES (157213, 401, 15652, 77, 687, 10, 132);
INSERT INTO public.who_global_data VALUES (157214, 0, 297, 0, 4, 10, 176);
INSERT INTO public.who_global_data VALUES (157215, 276, 13819, 8, 175, 10, 200);
INSERT INTO public.who_global_data VALUES (157216, 2256, 181228, 454, 24114, 10, 169);
INSERT INTO public.who_global_data VALUES (157217, 23, 196, 0, 5, 10, 225);
INSERT INTO public.who_global_data VALUES (157218, 368, 11119, 15, 186, 10, 165);
INSERT INTO public.who_global_data VALUES (157219, 4, 249, 0, 12, 10, 233);
INSERT INTO public.who_global_data VALUES (157220, 8, 425, 0, 7, 10, 215);
INSERT INTO public.who_global_data VALUES (157221, 143, 1995, 0, 19, 10, 177);
INSERT INTO public.who_global_data VALUES (157222, 11, 281, 0, 14, 10, 183);
INSERT INTO public.who_global_data VALUES (157223, 0, 0, 0, 0, 10, 203);
INSERT INTO public.who_global_data VALUES (157224, 37, 572, 1, 14, 10, 162);
INSERT INTO public.who_global_data VALUES (157225, 85, 2080, 2, 11, 10, 12);
INSERT INTO public.who_global_data VALUES (157226, 22, 590, 0, 7, 10, 24);
INSERT INTO public.who_global_data VALUES (157227, 0, 19, 0, 0, 10, 119);
INSERT INTO public.who_global_data VALUES (157228, 12, 739, 0, 5, 10, 39);
INSERT INTO public.who_global_data VALUES (157229, 0, 677, 0, 21, 10, 26);
INSERT INTO public.who_global_data VALUES (157230, 0, 0, 0, 0, 10, 59);
INSERT INTO public.who_global_data VALUES (157231, 8, 99, 0, 8, 10, 77);
INSERT INTO public.who_global_data VALUES (157232, 0, 51, 0, 1, 10, 134);
INSERT INTO public.who_global_data VALUES (157233, 0, 82, 0, 1, 10, 4);
INSERT INTO public.who_global_data VALUES (157234, 53, 1226, 1, 38, 10, 109);
INSERT INTO public.who_global_data VALUES (157235, 8, 3558, 2, 75, 10, 90);
INSERT INTO public.who_global_data VALUES (157236, 0, 121, 0, 0, 10, 61);
INSERT INTO public.who_global_data VALUES (157237, 0, 17, 0, 2, 10, 85);
INSERT INTO public.who_global_data VALUES (157238, 35, 5424, 0, 89, 10, 49);
INSERT INTO public.who_global_data VALUES (157239, 23, 83, 0, 0, 10, 208);
INSERT INTO public.who_global_data VALUES (157240, 22, 246, 0, 14, 10, 166);
INSERT INTO public.who_global_data VALUES (157241, 12, 443, 0, 3, 10, 64);
INSERT INTO public.who_global_data VALUES (157242, 0, 0, 0, 0, 10, 199);
INSERT INTO public.who_global_data VALUES (157243, 0, 163, 2, 14, 10, 114);
INSERT INTO public.who_global_data VALUES (157244, 0, 7, 0, 1, 10, 60);
INSERT INTO public.who_global_data VALUES (157245, 0, 328, 0, 9, 10, 68);
INSERT INTO public.who_global_data VALUES (157246, 0, 284, 0, 4, 10, 158);
INSERT INTO public.who_global_data VALUES (157247, 764, 8261, 36, 686, 10, 52);
INSERT INTO public.who_global_data VALUES (157248, 0, 0, 0, 0, 10, 117);
INSERT INTO public.who_global_data VALUES (157249, 0, 65, 0, 1, 10, 126);
INSERT INTO public.who_global_data VALUES (157250, 1, 34, 0, 0, 10, 196);
INSERT INTO public.who_global_data VALUES (157251, 1, 314, 0, 5, 10, 142);
INSERT INTO public.who_global_data VALUES (157252, 0, 11, 0, 0, 10, 185);
INSERT INTO public.who_global_data VALUES (157253, 196, 3186, 1, 144, 10, 138);
INSERT INTO public.who_global_data VALUES (157254, 0, 35, 0, 0, 10, 181);
INSERT INTO public.who_global_data VALUES (157255, 8, 119, 0, 5, 10, 178);
INSERT INTO public.who_global_data VALUES (157256, 0, 16, 0, 0, 10, 168);
INSERT INTO public.who_global_data VALUES (157257, 0, 0, 0, 0, 10, 160);
INSERT INTO public.who_global_data VALUES (157258, 1, 32, 0, 0, 10, 151);
INSERT INTO public.who_global_data VALUES (157259, 748, 33171, 59, 3706, 10, 193);
INSERT INTO public.who_global_data VALUES (157260, 0, 18, 0, 0, 10, 18);
INSERT INTO public.who_global_data VALUES (157261, 2, 1107, 1, 13, 10, 40);
INSERT INTO public.who_global_data VALUES (157262, 0, 9, 1, 2, 10, 218);
INSERT INTO public.who_global_data VALUES (157263, 7, 655, 0, 20, 10, 191);
INSERT INTO public.who_global_data VALUES (157264, 0, 541, 0, 19, 10, 156);
INSERT INTO public.who_global_data VALUES (157265, 0, 0, 0, 0, 10, 135);
INSERT INTO public.who_global_data VALUES (157266, 18, 1225, 3, 54, 10, 55);
INSERT INTO public.who_global_data VALUES (157267, 0, 14, 0, 2, 10, 88);
INSERT INTO public.who_global_data VALUES (157268, 45, 7113, 0, 154, 10, 108);
INSERT INTO public.who_global_data VALUES (157269, 0, 329, 0, 2, 10, 48);
INSERT INTO public.who_global_data VALUES (157270, 98, 1508, 1, 8, 10, 3);
INSERT INTO public.who_global_data VALUES (157271, 0, 712, 0, 13, 10, 224);
INSERT INTO public.who_global_data VALUES (157272, 1087, 9505, 21, 197, 10, 110);
INSERT INTO public.who_global_data VALUES (157273, 0, 0, 0, 0, 10, 106);
INSERT INTO public.who_global_data VALUES (157274, 194, 4467, 6, 126, 10, 89);
INSERT INTO public.who_global_data VALUES (157275, 0, 7, 0, 0, 10, 121);
INSERT INTO public.who_global_data VALUES (157276, 2, 208, 0, 8, 10, 163);
INSERT INTO public.who_global_data VALUES (157277, 1208, 15628, 52, 400, 10, 70);
INSERT INTO public.who_global_data VALUES (157278, 200, 6459, 19, 428, 10, 174);
INSERT INTO public.who_global_data VALUES (157279, 0, 0, 0, 0, 10, 175);
INSERT INTO public.who_global_data VALUES (157280, 306, 9593, 20, 380, 10, 118);
INSERT INTO public.who_global_data VALUES (157281, 657, 20863, 21, 735, 10, 189);
INSERT INTO public.who_global_data VALUES (157282, 39, 1252, 0, 48, 10, 124);
INSERT INTO public.who_global_data VALUES (157283, 518, 6533, 0, 9, 10, 192);
INSERT INTO public.who_global_data VALUES (157284, 9, 10683, 1, 237, 10, 41);
INSERT INTO public.who_global_data VALUES (157285, 76, 2548, 3, 70, 10, 95);
INSERT INTO public.who_global_data VALUES (157286, 0, 408, 0, 0, 10, 74);
INSERT INTO public.who_global_data VALUES (157287, 190, 8936, 17, 451, 10, 11);
INSERT INTO public.who_global_data VALUES (157288, 5642, 52763, 51, 456, 10, 87);
INSERT INTO public.who_global_data VALUES (157289, 0, 147, 0, 0, 10, 214);
INSERT INTO public.who_global_data VALUES (157290, 0, 2, 0, 0, 10, 116);
INSERT INTO public.who_global_data VALUES (157291, 0, 6, 0, 0, 10, 157);
INSERT INTO public.who_global_data VALUES (157292, 0, 0, 0, 0, 10, 182);
INSERT INTO public.who_global_data VALUES (157293, 1, 15, 0, 0, 10, 186);
INSERT INTO public.who_global_data VALUES (157294, 0, 15, 0, 0, 10, 127);
INSERT INTO public.who_global_data VALUES (157295, 0, 37, 0, 2, 10, 232);
INSERT INTO public.who_global_data VALUES (157296, 0, 1, 0, 0, 10, 33);
INSERT INTO public.who_global_data VALUES (157297, 0, 12, 0, 0, 10, 97);
INSERT INTO public.who_global_data VALUES (157298, 0, 0, 0, 0, 10, 42);
INSERT INTO public.who_global_data VALUES (157299, 1, 462, 0, 39, 10, 198);
INSERT INTO public.who_global_data VALUES (157300, 0, 4, 0, 0, 10, 216);
INSERT INTO public.who_global_data VALUES (157301, 1147, 11631, 6, 109, 10, 164);
INSERT INTO public.who_global_data VALUES (157302, 10, 377, 2, 5, 10, 235);
INSERT INTO public.who_global_data VALUES (157303, 312, 6630, 3, 125, 10, 67);
INSERT INTO public.who_global_data VALUES (157304, 0, 11, 0, 0, 10, 15);
INSERT INTO public.who_global_data VALUES (157305, 8, 43, 0, 0, 10, 180);
INSERT INTO public.who_global_data VALUES (157306, 1426, 8014, 0, 11, 10, 237);
INSERT INTO public.who_global_data VALUES (157307, 0, 2, 0, 0, 10, 25);
INSERT INTO public.who_global_data VALUES (157308, 3, 67, 1, 10, 10, 209);
INSERT INTO public.who_global_data VALUES (157309, 12, 1173, 1, 13, 10, 217);
INSERT INTO public.who_global_data VALUES (157310, 5, 1336, 5, 83, 10, 79);
INSERT INTO public.who_global_data VALUES (157311, 0, 0, 0, 0, 10, 143);
INSERT INTO public.who_global_data VALUES (157312, 73, 237, 1, 8, 10, 229);
INSERT INTO public.who_global_data VALUES (157313, 142, 3300, 4, 58, 10, 141);
INSERT INTO public.who_global_data VALUES (157314, 0, 4, 0, 0, 10, 197);
INSERT INTO public.who_global_data VALUES (157315, 1445, 212517, 401, 22817, 10, 221);
INSERT INTO public.who_global_data VALUES (157316, 33, 304, 0, 7, 10, 150);
INSERT INTO public.who_global_data VALUES (157317, 15, 107, 0, 12, 10, 56);
INSERT INTO public.who_global_data VALUES (157318, 0, 10, 0, 1, 10, 167);
INSERT INTO public.who_global_data VALUES (157319, 388, 14662, 87, 2043, 10, 23);
INSERT INTO public.who_global_data VALUES (157320, 209, 28175, 33, 1388, 10, 222);
INSERT INTO public.who_global_data VALUES (157321, 0, 39, 0, 3, 10, 219);
INSERT INTO public.who_global_data VALUES (157322, 0, 0, 0, 0, 10, 7);
INSERT INTO public.who_global_data VALUES (157323, 19, 2811, 1, 48, 10, 161);
INSERT INTO public.who_global_data VALUES (157324, 3853, 125265, 570, 19049, 10, 149);
INSERT INTO public.who_global_data VALUES (157325, 1, 23, 0, 0, 10, 6);
INSERT INTO public.who_global_data VALUES (157326, 1, 84, 0, 5, 10, 139);
INSERT INTO public.who_global_data VALUES (157327, 0, 0, 0, 0, 10, 211);
INSERT INTO public.who_global_data VALUES (157328, 0, 0, 0, 0, 10, 14);
INSERT INTO public.who_global_data VALUES (157329, 0, 114, 0, 8, 10, 111);
INSERT INTO public.who_global_data VALUES (157330, 5, 884, 0, 38, 10, 207);
INSERT INTO public.who_global_data VALUES (157331, 4674, 90980, 123, 2140, 10, 66);
INSERT INTO public.who_global_data VALUES (157332, 0, 0, 0, 0, 10, 173);
INSERT INTO public.who_global_data VALUES (157333, 0, 11, 0, 1, 10, 145);
INSERT INTO public.who_global_data VALUES (157334, 0, 0, 0, 0, 10, 65);
INSERT INTO public.who_global_data VALUES (157335, 0, 55, 0, 0, 10, 184);
INSERT INTO public.who_global_data VALUES (157336, 415, 6125, 10, 161, 10, 98);
INSERT INTO public.who_global_data VALUES (157337, 490, 7755, 3, 46, 10, 104);
INSERT INTO public.who_global_data VALUES (157338, 84, 255, 3, 10, 10, 73);
INSERT INTO public.who_global_data VALUES (157339, 27668, 751273, 1801, 40313, 10, 8);
INSERT INTO public.who_global_data VALUES (157340, 0, 53, 0, 3, 10, 227);
INSERT INTO public.who_global_data VALUES (157341, 11, 528, 1, 10, 10, 75);
INSERT INTO public.who_global_data VALUES (157342, 92, 1657, 0, 5, 10, 45);
INSERT INTO public.who_global_data VALUES (157343, 0, 0, 0, 0, 10, 133);
INSERT INTO public.who_global_data VALUES (157344, 28, 256, 0, 9, 10, 202);
INSERT INTO public.who_global_data VALUES (157345, 0, 268, 0, 0, 10, 129);
INSERT INTO public.who_global_data VALUES (157346, 0, 0, 0, 0, 10, 36);
INSERT INTO public.who_global_data VALUES (157347, 0, 1, 0, 0, 10, 51);
INSERT INTO public.who_global_data VALUES (157348, 4, 65, 0, 3, 10, 206);
INSERT INTO public.who_global_data VALUES (157349, 0, 25, 0, 3, 10, 5);
INSERT INTO public.who_global_data VALUES (157350, 96, 1092, 3, 36, 10, 103);
INSERT INTO public.who_global_data VALUES (157351, 47, 571, 0, 25, 10, 58);
INSERT INTO public.who_global_data VALUES (157352, 89, 2718, 9, 384, 10, 195);
INSERT INTO public.who_global_data VALUES (157353, 0, 0, 0, 0, 10, 115);
INSERT INTO public.who_global_data VALUES (157354, 1, 718, 0, 36, 10, 99);
INSERT INTO public.who_global_data VALUES (157355, 5, 24, 0, 2, 10, 153);
INSERT INTO public.who_global_data VALUES (157356, 0, 3, 0, 0, 10, 93);
INSERT INTO public.who_global_data VALUES (157357, 0, 23, 0, 3, 10, 84);
INSERT INTO public.who_global_data VALUES (157358, 121, 2960, 4, 136, 10, 78);
INSERT INTO public.who_global_data VALUES (157359, 48, 1315, 2, 22, 10, 170);
INSERT INTO public.who_global_data VALUES (157360, 0, 97, 0, 2, 10, 32);
INSERT INTO public.who_global_data VALUES (157361, 13, 6625, 1, 71, 10, 155);
INSERT INTO public.who_global_data VALUES (157362, 73, 14783, 10, 462, 10, 82);
INSERT INTO public.who_global_data VALUES (157363, 38, 1436, 0, 19, 10, 16);
INSERT INTO public.who_global_data VALUES (157364, 2, 60, 0, 9, 10, 72);
INSERT INTO public.who_global_data VALUES (157365, 57, 1952, 0, 7, 10, 43);
INSERT INTO public.who_global_data VALUES (157366, 434, 3382, 9, 110, 10, 120);
INSERT INTO public.who_global_data VALUES (157367, 0, 75, 0, 5, 10, 213);
INSERT INTO public.who_global_data VALUES (157368, 457, 6264, 4, 51, 10, 31);
INSERT INTO public.who_global_data VALUES (157369, 1276, 43759, 206, 6436, 10, 204);
INSERT INTO public.who_global_data VALUES (157370, 0, 18, 0, 2, 10, 152);
INSERT INTO public.who_global_data VALUES (157371, 17, 54, 0, 1, 10, 144);
INSERT INTO public.who_global_data VALUES (157372, 0, 86, 0, 5, 10, 96);
INSERT INTO public.who_global_data VALUES (157373, 1, 6, 0, 0, 10, 47);
INSERT INTO public.who_global_data VALUES (157374, 44, 564, 1, 33, 10, 80);
INSERT INTO public.who_global_data VALUES (157375, 0, 1, 0, 0, 10, 159);
INSERT INTO public.who_global_data VALUES (157376, 14, 1300, 3, 49, 10, 27);
INSERT INTO public.who_global_data VALUES (157377, 0, 20, 0, 1, 10, 146);
INSERT INTO public.who_global_data VALUES (157378, 2055, 38654, 115, 2462, 10, 71);
INSERT INTO public.who_global_data VALUES (157379, 0, 4, 0, 1, 10, 210);
INSERT INTO public.who_global_data VALUES (157380, 0, 138, 0, 1, 10, 54);
INSERT INTO public.who_global_data VALUES (157381, 14, 929, 0, 43, 10, 147);
INSERT INTO public.who_global_data VALUES (157382, 18, 565, 4, 36, 333, 2);
INSERT INTO public.who_global_data VALUES (157383, 1, 6, 1, 1, 333, 105);
INSERT INTO public.who_global_data VALUES (157384, 0, 55, 0, 1, 333, 53);
INSERT INTO public.who_global_data VALUES (157385, 0, 122, 0, 0, 333, 81);
INSERT INTO public.who_global_data VALUES (157386, 0, 1016, 0, 21, 333, 223);
INSERT INTO public.who_global_data VALUES (157387, 1509, 33909, 160, 1506, 333, 94);
INSERT INTO public.who_global_data VALUES (157388, 0, 61, 0, 1, 333, 154);
INSERT INTO public.who_global_data VALUES (157389, 0, 12, 0, 0, 333, 83);
INSERT INTO public.who_global_data VALUES (157390, 0, 33, 0, 0, 333, 194);
INSERT INTO public.who_global_data VALUES (157391, 358, 10088, 7, 133, 333, 136);
INSERT INTO public.who_global_data VALUES (157392, 16, 84239, 0, 4642, 333, 179);
INSERT INTO public.who_global_data VALUES (157393, 182, 3621, 13, 166, 333, 57);
INSERT INTO public.who_global_data VALUES (157394, 0, 0, 0, 0, 333, 35);
INSERT INTO public.who_global_data VALUES (157395, 0, 143, 0, 6, 333, 228);
INSERT INTO public.who_global_data VALUES (157396, 0, 0, 0, 0, 333, 19);
INSERT INTO public.who_global_data VALUES (157397, 6, 655, 0, 4, 333, 22);
INSERT INTO public.who_global_data VALUES (157398, 105, 847, 3, 9, 333, 1);
INSERT INTO public.who_global_data VALUES (157399, 39, 1871, 8, 47, 333, 21);
INSERT INTO public.who_global_data VALUES (157400, 49, 1035, 2, 34, 333, 234);
INSERT INTO public.who_global_data VALUES (157401, 0, 14, 0, 1, 333, 91);
INSERT INTO public.who_global_data VALUES (157402, 6, 767, 0, 12, 333, 137);
INSERT INTO public.who_global_data VALUES (157403, 133, 6787, 7, 188, 333, 201);
INSERT INTO public.who_global_data VALUES (157404, 0, 0, 0, 0, 333, 171);
INSERT INTO public.who_global_data VALUES (157405, 5, 332, 0, 25, 333, 92);
INSERT INTO public.who_global_data VALUES (157406, 142, 7384, 9, 355, 333, 112);
INSERT INTO public.who_global_data VALUES (157407, 114, 846, 0, 2, 333, 62);
INSERT INTO public.who_global_data VALUES (157408, 0, 16, 0, 0, 333, 69);
INSERT INTO public.who_global_data VALUES (157409, 345, 4680, 9, 226, 333, 220);
INSERT INTO public.who_global_data VALUES (157410, 446, 9468, 18, 474, 333, 100);
INSERT INTO public.who_global_data VALUES (157411, 112, 3144, 15, 239, 333, 187);
INSERT INTO public.who_global_data VALUES (157412, 11, 201, 0, 7, 333, 63);
INSERT INTO public.who_global_data VALUES (157413, 0, 79, 0, 0, 333, 28);
INSERT INTO public.who_global_data VALUES (157414, 0, 39, 0, 0, 333, 172);
INSERT INTO public.who_global_data VALUES (157415, 16, 1528, 2, 40, 333, 17);
INSERT INTO public.who_global_data VALUES (157416, 0, 22, 0, 1, 333, 226);
INSERT INTO public.who_global_data VALUES (157417, 3, 108, 0, 3, 333, 236);
INSERT INTO public.who_global_data VALUES (157418, 0, 11, 0, 0, 333, 76);
INSERT INTO public.who_global_data VALUES (157419, 1, 185, 0, 0, 333, 30);
INSERT INTO public.who_global_data VALUES (157420, 0, 17, 0, 0, 333, 128);
INSERT INTO public.who_global_data VALUES (157421, 102, 3783, 4, 94, 333, 86);
INSERT INTO public.who_global_data VALUES (157422, 742, 111463, 395, 19690, 333, 140);
INSERT INTO public.who_global_data VALUES (157423, 0, 96, 0, 0, 333, 44);
INSERT INTO public.who_global_data VALUES (157424, 0, 55, 0, 0, 333, 113);
INSERT INTO public.who_global_data VALUES (157425, 1, 109, 0, 1, 333, 29);
INSERT INTO public.who_global_data VALUES (157426, 0, 9, 0, 1, 333, 125);
INSERT INTO public.who_global_data VALUES (157427, 5, 399, 0, 4, 333, 131);
INSERT INTO public.who_global_data VALUES (157428, 1775, 141672, 110, 4404, 333, 46);
INSERT INTO public.who_global_data VALUES (157429, 208, 1042, 0, 9, 333, 10);
INSERT INTO public.who_global_data VALUES (157430, 0, 133, 0, 0, 333, 205);
INSERT INTO public.who_global_data VALUES (157431, 28, 2235, 5, 110, 333, 50);
INSERT INTO public.who_global_data VALUES (157432, 0, 11, 0, 0, 333, 20);
INSERT INTO public.who_global_data VALUES (157433, 0, 13, 0, 0, 333, 13);
INSERT INTO public.who_global_data VALUES (157434, 3, 148, 0, 10, 333, 148);
INSERT INTO public.who_global_data VALUES (157435, 0, 133, 0, 5, 333, 230);
INSERT INTO public.who_global_data VALUES (157436, 22, 257, 0, 7, 333, 190);
INSERT INTO public.who_global_data VALUES (157437, 3, 239, 0, 9, 333, 188);
INSERT INTO public.who_global_data VALUES (157438, 0, 477, 0, 3, 333, 123);
INSERT INTO public.who_global_data VALUES (157439, 0, 50, 0, 0, 333, 9);
INSERT INTO public.who_global_data VALUES (157440, 0, 63, 1, 7, 333, 102);
INSERT INTO public.who_global_data VALUES (157441, 0, 44, 0, 3, 333, 34);
INSERT INTO public.who_global_data VALUES (157442, 0, 8, 0, 0, 333, 212);
INSERT INTO public.who_global_data VALUES (157443, 15, 472, 0, 46, 333, 122);
INSERT INTO public.who_global_data VALUES (157444, 68, 1984, 10, 199, 333, 38);
INSERT INTO public.who_global_data VALUES (157445, 11, 1771, 0, 9, 333, 130);
INSERT INTO public.who_global_data VALUES (157446, 1553, 17265, 36, 543, 333, 37);
INSERT INTO public.who_global_data VALUES (157447, 185, 6760, 8, 590, 333, 231);
INSERT INTO public.who_global_data VALUES (157448, 1294, 83505, 91, 5209, 333, 107);
INSERT INTO public.who_global_data VALUES (157449, 61, 1574, 0, 82, 333, 101);
INSERT INTO public.who_global_data VALUES (157450, 493, 15251, 39, 610, 333, 132);
INSERT INTO public.who_global_data VALUES (157451, 6, 297, 0, 4, 333, 176);
INSERT INTO public.who_global_data VALUES (157452, 291, 13543, 11, 167, 333, 200);
INSERT INTO public.who_global_data VALUES (157453, 3047, 178972, 433, 23660, 333, 169);
INSERT INTO public.who_global_data VALUES (157454, 10, 173, 0, 5, 333, 225);
INSERT INTO public.who_global_data VALUES (157455, 390, 10751, 10, 171, 333, 165);
INSERT INTO public.who_global_data VALUES (157456, 11, 245, 1, 12, 333, 233);
INSERT INTO public.who_global_data VALUES (157457, 4, 417, 0, 7, 333, 215);
INSERT INTO public.who_global_data VALUES (157458, 84, 1852, 0, 19, 333, 177);
INSERT INTO public.who_global_data VALUES (157459, 8, 270, 2, 14, 333, 183);
INSERT INTO public.who_global_data VALUES (157460, 0, 0, 0, 0, 333, 203);
INSERT INTO public.who_global_data VALUES (157461, 25, 535, 0, 13, 333, 162);
INSERT INTO public.who_global_data VALUES (157462, 80, 1995, 2, 9, 333, 12);
INSERT INTO public.who_global_data VALUES (157463, 14, 568, 2, 7, 333, 24);
INSERT INTO public.who_global_data VALUES (157464, 0, 19, 0, 0, 333, 119);
INSERT INTO public.who_global_data VALUES (157465, 15, 727, 0, 5, 333, 39);
INSERT INTO public.who_global_data VALUES (157466, 4, 677, 0, 21, 333, 26);
INSERT INTO public.who_global_data VALUES (157467, 0, 0, 0, 0, 333, 59);
INSERT INTO public.who_global_data VALUES (157468, 10, 91, 1, 8, 333, 77);
INSERT INTO public.who_global_data VALUES (157469, 2, 51, 0, 1, 333, 134);
INSERT INTO public.who_global_data VALUES (157470, 0, 82, 0, 1, 333, 4);
INSERT INTO public.who_global_data VALUES (157471, 20, 1173, 3, 37, 333, 109);
INSERT INTO public.who_global_data VALUES (157472, 13, 3550, 1, 73, 333, 90);
INSERT INTO public.who_global_data VALUES (157473, 1, 121, 0, 0, 333, 61);
INSERT INTO public.who_global_data VALUES (157474, 0, 17, 0, 2, 333, 85);
INSERT INTO public.who_global_data VALUES (157475, 84, 5389, 1, 89, 333, 49);
INSERT INTO public.who_global_data VALUES (157476, 9, 60, 0, 0, 333, 208);
INSERT INTO public.who_global_data VALUES (157477, 8, 224, 1, 14, 333, 166);
INSERT INTO public.who_global_data VALUES (157478, 4, 431, 0, 3, 333, 64);
INSERT INTO public.who_global_data VALUES (157479, 0, 0, 0, 0, 333, 199);
INSERT INTO public.who_global_data VALUES (157480, 0, 163, 0, 12, 333, 114);
INSERT INTO public.who_global_data VALUES (157481, 0, 7, 0, 1, 333, 60);
INSERT INTO public.who_global_data VALUES (157482, 3, 328, 0, 9, 333, 68);
INSERT INTO public.who_global_data VALUES (157483, 39, 284, 0, 4, 333, 158);
INSERT INTO public.who_global_data VALUES (157484, 622, 7497, 104, 650, 333, 52);
INSERT INTO public.who_global_data VALUES (157485, 0, 0, 0, 0, 333, 117);
INSERT INTO public.who_global_data VALUES (157486, 0, 65, 0, 1, 333, 126);
INSERT INTO public.who_global_data VALUES (157487, 1, 33, 0, 0, 333, 196);
INSERT INTO public.who_global_data VALUES (157488, 2, 313, 0, 5, 333, 142);
INSERT INTO public.who_global_data VALUES (157489, 0, 11, 0, 0, 333, 185);
INSERT INTO public.who_global_data VALUES (157490, 170, 2990, 5, 143, 333, 138);
INSERT INTO public.who_global_data VALUES (157491, 4, 35, 0, 0, 333, 181);
INSERT INTO public.who_global_data VALUES (157492, 4, 111, 0, 5, 333, 178);
INSERT INTO public.who_global_data VALUES (157493, 0, 16, 0, 0, 333, 168);
INSERT INTO public.who_global_data VALUES (157494, 0, 0, 0, 0, 333, 160);
INSERT INTO public.who_global_data VALUES (157495, 0, 31, 0, 0, 333, 151);
INSERT INTO public.who_global_data VALUES (157496, 1023, 32423, 79, 3647, 333, 193);
INSERT INTO public.who_global_data VALUES (157497, 0, 18, 0, 0, 333, 18);
INSERT INTO public.who_global_data VALUES (157498, 7, 1105, 1, 12, 333, 40);
INSERT INTO public.who_global_data VALUES (157499, 0, 9, 0, 1, 333, 218);
INSERT INTO public.who_global_data VALUES (157500, 9, 648, 1, 20, 333, 191);
INSERT INTO public.who_global_data VALUES (157501, 168, 541, 8, 19, 333, 156);
INSERT INTO public.who_global_data VALUES (157502, 0, 0, 0, 0, 333, 135);
INSERT INTO public.who_global_data VALUES (157503, 37, 1207, 2, 51, 333, 55);
INSERT INTO public.who_global_data VALUES (157504, 0, 14, 0, 2, 333, 88);
INSERT INTO public.who_global_data VALUES (157505, 84, 7068, 6, 154, 333, 108);
INSERT INTO public.who_global_data VALUES (157506, 7, 329, 0, 2, 333, 48);
INSERT INTO public.who_global_data VALUES (157507, 144, 1410, 1, 7, 333, 3);
INSERT INTO public.who_global_data VALUES (157508, 0, 712, 0, 13, 333, 224);
INSERT INTO public.who_global_data VALUES (157509, 425, 8418, 17, 176, 333, 110);
INSERT INTO public.who_global_data VALUES (157510, 0, 0, 0, 0, 333, 106);
INSERT INTO public.who_global_data VALUES (157511, 63, 4273, 5, 120, 333, 89);
INSERT INTO public.who_global_data VALUES (157512, 0, 7, 0, 0, 333, 121);
INSERT INTO public.who_global_data VALUES (157513, 4, 206, 0, 8, 333, 163);
INSERT INTO public.who_global_data VALUES (157514, 931, 14420, 48, 348, 333, 70);
INSERT INTO public.who_global_data VALUES (157515, 172, 6259, 12, 409, 333, 174);
INSERT INTO public.who_global_data VALUES (157516, 0, 0, 0, 0, 333, 175);
INSERT INTO public.who_global_data VALUES (157517, 545, 9287, 13, 360, 333, 118);
INSERT INTO public.who_global_data VALUES (157518, 521, 20206, 27, 714, 333, 189);
INSERT INTO public.who_global_data VALUES (157519, 95, 1213, 0, 48, 333, 124);
INSERT INTO public.who_global_data VALUES (157520, 567, 6015, 1, 9, 333, 192);
INSERT INTO public.who_global_data VALUES (157521, 13, 10674, 2, 236, 333, 41);
INSERT INTO public.who_global_data VALUES (157522, 121, 2472, 7, 67, 333, 95);
INSERT INTO public.who_global_data VALUES (157523, 1, 408, 0, 0, 333, 74);
INSERT INTO public.who_global_data VALUES (157524, 328, 8746, 17, 434, 333, 11);
INSERT INTO public.who_global_data VALUES (157525, 4268, 47121, 44, 405, 333, 87);
INSERT INTO public.who_global_data VALUES (157526, 3, 147, 0, 0, 333, 214);
INSERT INTO public.who_global_data VALUES (157527, 0, 2, 0, 0, 333, 116);
INSERT INTO public.who_global_data VALUES (157528, 0, 6, 0, 0, 333, 157);
INSERT INTO public.who_global_data VALUES (157529, 0, 0, 0, 0, 333, 182);
INSERT INTO public.who_global_data VALUES (157530, 0, 14, 0, 0, 333, 186);
INSERT INTO public.who_global_data VALUES (157531, 0, 15, 0, 0, 333, 127);
INSERT INTO public.who_global_data VALUES (157532, 0, 37, 0, 2, 333, 232);
INSERT INTO public.who_global_data VALUES (157533, 0, 1, 0, 0, 333, 33);
INSERT INTO public.who_global_data VALUES (157534, 0, 12, 0, 0, 333, 97);
INSERT INTO public.who_global_data VALUES (157535, 0, 0, 0, 0, 333, 42);
INSERT INTO public.who_global_data VALUES (157536, 6, 461, 0, 39, 333, 198);
INSERT INTO public.who_global_data VALUES (157537, 0, 4, 0, 0, 333, 216);
INSERT INTO public.who_global_data VALUES (157538, 1122, 10484, 6, 103, 333, 164);
INSERT INTO public.who_global_data VALUES (157539, 17, 367, 0, 3, 333, 235);
INSERT INTO public.who_global_data VALUES (157540, 324, 6318, 5, 122, 333, 67);
INSERT INTO public.who_global_data VALUES (157541, 0, 11, 0, 0, 333, 15);
INSERT INTO public.who_global_data VALUES (157542, 5, 35, 0, 0, 333, 180);
INSERT INTO public.who_global_data VALUES (157543, 596, 6588, 0, 11, 333, 237);
INSERT INTO public.who_global_data VALUES (157544, 0, 2, 0, 0, 333, 25);
INSERT INTO public.who_global_data VALUES (157545, 7, 64, 0, 9, 333, 209);
INSERT INTO public.who_global_data VALUES (157546, 72, 1161, 1, 12, 333, 217);
INSERT INTO public.who_global_data VALUES (157547, 13, 1331, 3, 78, 333, 79);
INSERT INTO public.who_global_data VALUES (157548, 0, 0, 0, 0, 333, 143);
INSERT INTO public.who_global_data VALUES (157549, 29, 164, 0, 7, 333, 229);
INSERT INTO public.who_global_data VALUES (157550, 124, 3158, 2, 54, 333, 141);
INSERT INTO public.who_global_data VALUES (157551, 0, 4, 0, 0, 333, 197);
INSERT INTO public.who_global_data VALUES (157552, 2181, 211072, 435, 22416, 333, 221);
INSERT INTO public.who_global_data VALUES (157553, 17, 271, 0, 7, 333, 150);
INSERT INTO public.who_global_data VALUES (157554, 26, 92, 2, 12, 333, 56);
INSERT INTO public.who_global_data VALUES (157555, 0, 10, 0, 1, 333, 167);
INSERT INTO public.who_global_data VALUES (157556, 532, 14274, 86, 1956, 333, 23);
INSERT INTO public.who_global_data VALUES (157557, 118, 27966, 37, 1355, 333, 222);
INSERT INTO public.who_global_data VALUES (157558, 1, 39, 1, 3, 333, 219);
INSERT INTO public.who_global_data VALUES (157559, 0, 0, 0, 0, 333, 7);
INSERT INTO public.who_global_data VALUES (157560, 27, 2792, 0, 47, 333, 161);
INSERT INTO public.who_global_data VALUES (157561, 4721, 121412, 432, 18479, 333, 149);
INSERT INTO public.who_global_data VALUES (157562, 3, 22, 0, 0, 333, 6);
INSERT INTO public.who_global_data VALUES (157563, 0, 83, 0, 5, 333, 139);
INSERT INTO public.who_global_data VALUES (157564, 0, 0, 0, 0, 333, 211);
INSERT INTO public.who_global_data VALUES (157565, 0, 0, 0, 0, 333, 14);
INSERT INTO public.who_global_data VALUES (157566, 0, 114, 0, 8, 333, 111);
INSERT INTO public.who_global_data VALUES (157567, 13, 879, 1, 38, 333, 207);
INSERT INTO public.who_global_data VALUES (157568, 3977, 86306, 127, 2017, 333, 66);
INSERT INTO public.who_global_data VALUES (157569, 0, 0, 0, 0, 333, 173);
INSERT INTO public.who_global_data VALUES (157570, 0, 11, 0, 1, 333, 145);
INSERT INTO public.who_global_data VALUES (157571, 0, 0, 0, 0, 333, 65);
INSERT INTO public.who_global_data VALUES (157572, 0, 55, 0, 0, 333, 184);
INSERT INTO public.who_global_data VALUES (157573, 261, 5710, 10, 151, 333, 98);
INSERT INTO public.who_global_data VALUES (157574, 484, 7265, 2, 43, 333, 104);
INSERT INTO public.who_global_data VALUES (157575, 23, 171, 2, 7, 333, 73);
INSERT INTO public.who_global_data VALUES (157576, 28252, 723605, 1776, 38512, 333, 8);
INSERT INTO public.who_global_data VALUES (157577, 0, 53, 0, 3, 333, 227);
INSERT INTO public.who_global_data VALUES (157578, 9, 517, 0, 9, 333, 75);
INSERT INTO public.who_global_data VALUES (157579, 70, 1565, 0, 5, 333, 45);
INSERT INTO public.who_global_data VALUES (157580, 0, 0, 0, 0, 333, 133);
INSERT INTO public.who_global_data VALUES (157581, 24, 228, 0, 9, 333, 202);
INSERT INTO public.who_global_data VALUES (157582, 0, 268, 0, 0, 333, 129);
INSERT INTO public.who_global_data VALUES (157583, 0, 0, 0, 0, 333, 36);
INSERT INTO public.who_global_data VALUES (157584, 0, 1, 0, 0, 333, 51);
INSERT INTO public.who_global_data VALUES (157585, 4, 61, 1, 3, 333, 206);
INSERT INTO public.who_global_data VALUES (157586, 0, 25, 0, 3, 333, 5);
INSERT INTO public.who_global_data VALUES (157587, 0, 996, 0, 33, 333, 103);
INSERT INTO public.who_global_data VALUES (157588, 14, 524, 0, 25, 333, 58);
INSERT INTO public.who_global_data VALUES (157589, 95, 2629, 8, 375, 333, 195);
INSERT INTO public.who_global_data VALUES (157590, 0, 0, 0, 0, 333, 115);
INSERT INTO public.who_global_data VALUES (157591, 13, 717, 1, 36, 333, 99);
INSERT INTO public.who_global_data VALUES (157592, 0, 19, 0, 2, 333, 153);
INSERT INTO public.who_global_data VALUES (157593, 0, 3, 0, 0, 333, 93);
INSERT INTO public.who_global_data VALUES (157594, 0, 23, 1, 3, 333, 84);
INSERT INTO public.who_global_data VALUES (157595, 55, 2839, 3, 132, 333, 78);
INSERT INTO public.who_global_data VALUES (157596, 43, 1267, 0, 20, 333, 170);
INSERT INTO public.who_global_data VALUES (157597, 1, 97, 0, 2, 333, 32);
INSERT INTO public.who_global_data VALUES (157598, 6, 6612, 0, 70, 333, 155);
INSERT INTO public.who_global_data VALUES (157599, 48, 14710, 9, 452, 333, 82);
INSERT INTO public.who_global_data VALUES (157600, 25, 1398, 1, 19, 333, 16);
INSERT INTO public.who_global_data VALUES (157601, 4, 58, 0, 9, 333, 72);
INSERT INTO public.who_global_data VALUES (157602, 22, 1895, 0, 7, 333, 43);
INSERT INTO public.who_global_data VALUES (157603, 492, 2948, 10, 101, 333, 120);
INSERT INTO public.who_global_data VALUES (157604, 0, 75, 0, 5, 333, 213);
INSERT INTO public.who_global_data VALUES (157605, 518, 5807, 2, 47, 333, 31);
INSERT INTO public.who_global_data VALUES (157606, 443, 42483, 190, 6230, 333, 204);
INSERT INTO public.who_global_data VALUES (157607, 0, 18, 0, 2, 333, 152);
INSERT INTO public.who_global_data VALUES (157608, 0, 37, 0, 1, 333, 144);
INSERT INTO public.who_global_data VALUES (157609, 3, 86, 0, 5, 333, 96);
INSERT INTO public.who_global_data VALUES (157610, 0, 5, 0, 0, 333, 47);
INSERT INTO public.who_global_data VALUES (157611, 27, 520, 1, 32, 333, 80);
INSERT INTO public.who_global_data VALUES (157612, 0, 1, 0, 0, 333, 159);
INSERT INTO public.who_global_data VALUES (157613, 18, 1286, 0, 46, 333, 27);
INSERT INTO public.who_global_data VALUES (157614, 5, 20, 0, 1, 333, 146);
INSERT INTO public.who_global_data VALUES (157615, 2917, 36599, 206, 2347, 333, 71);
INSERT INTO public.who_global_data VALUES (157616, 1, 4, 1, 1, 333, 210);
INSERT INTO public.who_global_data VALUES (157617, 1, 138, 0, 1, 333, 54);
INSERT INTO public.who_global_data VALUES (157618, 37, 915, 2, 43, 333, 147);
INSERT INTO public.who_global_data VALUES (157619, 0, 547, 0, 32, 59, 2);
INSERT INTO public.who_global_data VALUES (157620, 0, 5, 0, 0, 59, 105);
INSERT INTO public.who_global_data VALUES (157621, 0, 55, 0, 1, 59, 53);
INSERT INTO public.who_global_data VALUES (157622, 0, 122, 0, 0, 59, 81);
INSERT INTO public.who_global_data VALUES (157623, 0, 1016, 0, 21, 59, 223);
INSERT INTO public.who_global_data VALUES (157624, 1741, 32400, 96, 1346, 59, 94);
INSERT INTO public.who_global_data VALUES (157625, 0, 61, 0, 1, 59, 154);
INSERT INTO public.who_global_data VALUES (157626, 0, 12, 0, 0, 59, 83);
INSERT INTO public.who_global_data VALUES (157627, 0, 33, 0, 0, 59, 194);
INSERT INTO public.who_global_data VALUES (157628, 478, 9730, 10, 126, 59, 136);
INSERT INTO public.who_global_data VALUES (157629, 43, 84223, 0, 4642, 59, 179);
INSERT INTO public.who_global_data VALUES (157630, 206, 3439, 9, 153, 59, 57);
INSERT INTO public.who_global_data VALUES (157631, 0, 0, 0, 0, 59, 35);
INSERT INTO public.who_global_data VALUES (157632, 0, 143, 0, 6, 59, 228);
INSERT INTO public.who_global_data VALUES (157633, 0, 0, 0, 0, 59, 19);
INSERT INTO public.who_global_data VALUES (157634, 7, 649, 0, 4, 59, 22);
INSERT INTO public.who_global_data VALUES (157635, 0, 742, 0, 6, 59, 1);
INSERT INTO public.who_global_data VALUES (157636, 18, 1832, 3, 39, 59, 21);
INSERT INTO public.who_global_data VALUES (157637, 63, 986, 1, 32, 59, 234);
INSERT INTO public.who_global_data VALUES (157638, 0, 14, 0, 1, 59, 91);
INSERT INTO public.who_global_data VALUES (157639, 26, 761, 0, 12, 59, 137);
INSERT INTO public.who_global_data VALUES (157640, 105, 6654, 8, 181, 59, 201);
INSERT INTO public.who_global_data VALUES (157641, 0, 0, 0, 0, 59, 171);
INSERT INTO public.who_global_data VALUES (157642, 40, 327, 2, 25, 59, 92);
INSERT INTO public.who_global_data VALUES (157643, 169, 7242, 10, 346, 59, 112);
INSERT INTO public.who_global_data VALUES (157644, 0, 732, 0, 2, 59, 62);
INSERT INTO public.who_global_data VALUES (157645, 0, 16, 0, 0, 59, 69);
INSERT INTO public.who_global_data VALUES (157646, 209, 4335, 17, 217, 59, 220);
INSERT INTO public.who_global_data VALUES (157647, 572, 9022, 35, 456, 59, 100);
INSERT INTO public.who_global_data VALUES (157648, 188, 3032, 19, 224, 59, 187);
INSERT INTO public.who_global_data VALUES (157649, 13, 190, 0, 7, 59, 63);
INSERT INTO public.who_global_data VALUES (157650, 28, 79, 0, 0, 59, 28);
INSERT INTO public.who_global_data VALUES (157651, 4, 39, 0, 0, 59, 172);
INSERT INTO public.who_global_data VALUES (157652, 53, 1512, 0, 38, 59, 17);
INSERT INTO public.who_global_data VALUES (157653, 3, 22, 0, 1, 59, 226);
INSERT INTO public.who_global_data VALUES (157654, 9, 105, 0, 3, 59, 236);
INSERT INTO public.who_global_data VALUES (157655, 0, 11, 0, 0, 59, 76);
INSERT INTO public.who_global_data VALUES (157656, 0, 184, 0, 0, 59, 30);
INSERT INTO public.who_global_data VALUES (157657, 0, 17, 0, 0, 59, 128);
INSERT INTO public.who_global_data VALUES (157658, 192, 3681, 8, 90, 59, 86);
INSERT INTO public.who_global_data VALUES (157659, 2558, 110721, 636, 19295, 59, 140);
INSERT INTO public.who_global_data VALUES (157660, 0, 96, 0, 0, 59, 44);
INSERT INTO public.who_global_data VALUES (157661, 0, 55, 0, 0, 59, 113);
INSERT INTO public.who_global_data VALUES (157662, 13, 108, 0, 1, 59, 29);
INSERT INTO public.who_global_data VALUES (157663, 0, 9, 0, 1, 59, 125);
INSERT INTO public.who_global_data VALUES (157664, 9, 394, 1, 4, 59, 131);
INSERT INTO public.who_global_data VALUES (157665, 2458, 139897, 184, 4294, 59, 46);
INSERT INTO public.who_global_data VALUES (157666, 193, 834, 1, 9, 59, 10);
INSERT INTO public.who_global_data VALUES (157667, 0, 133, 0, 0, 59, 205);
INSERT INTO public.who_global_data VALUES (157668, 0, 2207, 0, 105, 59, 50);
INSERT INTO public.who_global_data VALUES (157669, 0, 11, 0, 0, 59, 20);
INSERT INTO public.who_global_data VALUES (157670, 0, 13, 0, 0, 59, 13);
INSERT INTO public.who_global_data VALUES (157671, 0, 145, 2, 10, 59, 148);
INSERT INTO public.who_global_data VALUES (157672, 0, 133, 0, 5, 59, 230);
INSERT INTO public.who_global_data VALUES (157673, 21, 235, 0, 7, 59, 190);
INSERT INTO public.who_global_data VALUES (157674, 2, 236, 0, 9, 59, 188);
INSERT INTO public.who_global_data VALUES (157675, 39, 477, 2, 3, 59, 123);
INSERT INTO public.who_global_data VALUES (157676, 0, 50, 0, 0, 59, 9);
INSERT INTO public.who_global_data VALUES (157677, 6, 63, 0, 6, 59, 102);
INSERT INTO public.who_global_data VALUES (157678, 1, 44, 0, 3, 59, 34);
INSERT INTO public.who_global_data VALUES (157679, 0, 8, 0, 0, 59, 212);
INSERT INTO public.who_global_data VALUES (157680, 15, 457, 5, 46, 59, 122);
INSERT INTO public.who_global_data VALUES (157681, 82, 1916, 17, 189, 59, 38);
INSERT INTO public.who_global_data VALUES (157682, 6, 1760, 1, 9, 59, 130);
INSERT INTO public.who_global_data VALUES (157683, 1334, 15712, 27, 507, 59, 37);
INSERT INTO public.who_global_data VALUES (157684, 327, 6575, 47, 582, 59, 231);
INSERT INTO public.who_global_data VALUES (157685, 1343, 82211, 87, 5118, 59, 107);
INSERT INTO public.who_global_data VALUES (157686, 31, 1513, 1, 82, 59, 101);
INSERT INTO public.who_global_data VALUES (157687, 778, 14758, 41, 571, 59, 132);
INSERT INTO public.who_global_data VALUES (157688, 2, 291, 0, 4, 59, 176);
INSERT INTO public.who_global_data VALUES (157689, 298, 13252, 9, 156, 59, 200);
INSERT INTO public.who_global_data VALUES (157690, 3491, 175925, 480, 23227, 59, 169);
INSERT INTO public.who_global_data VALUES (157691, 20, 163, 0, 5, 59, 225);
INSERT INTO public.who_global_data VALUES (157692, 566, 10361, 7, 161, 59, 165);
INSERT INTO public.who_global_data VALUES (157693, 11, 234, 1, 11, 59, 233);
INSERT INTO public.who_global_data VALUES (157694, 6, 413, 0, 7, 59, 215);
INSERT INTO public.who_global_data VALUES (157695, 141, 1768, 0, 19, 59, 177);
INSERT INTO public.who_global_data VALUES (157696, 16, 262, 1, 12, 59, 183);
INSERT INTO public.who_global_data VALUES (157697, 0, 0, 0, 0, 59, 203);
INSERT INTO public.who_global_data VALUES (157698, 30, 510, 0, 13, 59, 162);
INSERT INTO public.who_global_data VALUES (157699, 164, 1915, 1, 7, 59, 12);
INSERT INTO public.who_global_data VALUES (157700, 48, 554, 0, 5, 59, 24);
INSERT INTO public.who_global_data VALUES (157701, 0, 19, 0, 0, 59, 119);
INSERT INTO public.who_global_data VALUES (157702, 30, 712, 0, 5, 59, 39);
INSERT INTO public.who_global_data VALUES (157703, 1, 673, 0, 21, 59, 26);
INSERT INTO public.who_global_data VALUES (157704, 0, 0, 0, 0, 59, 59);
INSERT INTO public.who_global_data VALUES (157705, 5, 81, 0, 7, 59, 77);
INSERT INTO public.who_global_data VALUES (157706, 0, 49, 0, 1, 59, 134);
INSERT INTO public.who_global_data VALUES (157707, 1, 82, 0, 1, 59, 4);
INSERT INTO public.who_global_data VALUES (157708, 62, 1153, 1, 34, 59, 109);
INSERT INTO public.who_global_data VALUES (157709, 57, 3537, 0, 72, 59, 90);
INSERT INTO public.who_global_data VALUES (157710, 3, 120, 0, 0, 59, 61);
INSERT INTO public.who_global_data VALUES (157711, 0, 17, 0, 2, 59, 85);
INSERT INTO public.who_global_data VALUES (157712, 54, 5305, 2, 88, 59, 49);
INSERT INTO public.who_global_data VALUES (157713, 17, 51, 0, 0, 59, 208);
INSERT INTO public.who_global_data VALUES (157714, 26, 216, 0, 13, 59, 166);
INSERT INTO public.who_global_data VALUES (157715, 1, 427, 0, 3, 59, 64);
INSERT INTO public.who_global_data VALUES (157716, 0, 0, 0, 0, 59, 199);
INSERT INTO public.who_global_data VALUES (157717, 4, 163, 4, 12, 59, 114);
INSERT INTO public.who_global_data VALUES (157718, 0, 7, 0, 1, 59, 60);
INSERT INTO public.who_global_data VALUES (157719, 1, 325, 0, 9, 59, 68);
INSERT INTO public.who_global_data VALUES (157720, 0, 245, 0, 4, 59, 158);
INSERT INTO public.who_global_data VALUES (157721, 578, 6875, 60, 546, 59, 52);
INSERT INTO public.who_global_data VALUES (157722, 0, 0, 0, 0, 59, 117);
INSERT INTO public.who_global_data VALUES (157723, 0, 65, 0, 1, 59, 126);
INSERT INTO public.who_global_data VALUES (157724, 1, 32, 0, 0, 59, 196);
INSERT INTO public.who_global_data VALUES (157725, 3, 311, 0, 5, 59, 142);
INSERT INTO public.who_global_data VALUES (157726, 0, 11, 0, 0, 59, 185);
INSERT INTO public.who_global_data VALUES (157727, 150, 2820, 1, 138, 59, 138);
INSERT INTO public.who_global_data VALUES (157728, 0, 31, 0, 0, 59, 181);
INSERT INTO public.who_global_data VALUES (157729, 13, 107, 0, 5, 59, 178);
INSERT INTO public.who_global_data VALUES (157730, 0, 16, 0, 0, 59, 168);
INSERT INTO public.who_global_data VALUES (157731, 0, 0, 0, 0, 59, 160);
INSERT INTO public.who_global_data VALUES (157732, 1, 31, 0, 0, 59, 151);
INSERT INTO public.who_global_data VALUES (157733, 1186, 31400, 149, 3568, 59, 193);
INSERT INTO public.who_global_data VALUES (157734, 0, 18, 0, 0, 59, 18);
INSERT INTO public.who_global_data VALUES (157735, 4, 1098, 0, 11, 59, 40);
INSERT INTO public.who_global_data VALUES (157736, 0, 9, 0, 1, 59, 218);
INSERT INTO public.who_global_data VALUES (157737, 12, 639, 1, 19, 59, 191);
INSERT INTO public.who_global_data VALUES (157738, 0, 373, 0, 11, 59, 156);
INSERT INTO public.who_global_data VALUES (157739, 0, 0, 0, 0, 59, 135);
INSERT INTO public.who_global_data VALUES (157740, 53, 1170, 0, 49, 59, 55);
INSERT INTO public.who_global_data VALUES (157741, 0, 14, 0, 2, 59, 88);
INSERT INTO public.who_global_data VALUES (157742, 193, 6984, 12, 148, 59, 108);
INSERT INTO public.who_global_data VALUES (157743, 9, 322, 0, 2, 59, 48);
INSERT INTO public.who_global_data VALUES (157744, 86, 1266, 0, 6, 59, 3);
INSERT INTO public.who_global_data VALUES (157745, 0, 712, 0, 13, 59, 224);
INSERT INTO public.who_global_data VALUES (157746, 355, 7993, 16, 159, 59, 110);
INSERT INTO public.who_global_data VALUES (157747, 0, 0, 0, 0, 59, 106);
INSERT INTO public.who_global_data VALUES (157748, 194, 4210, 6, 115, 59, 89);
INSERT INTO public.who_global_data VALUES (157749, 0, 7, 0, 0, 59, 121);
INSERT INTO public.who_global_data VALUES (157750, 3, 202, 0, 8, 59, 163);
INSERT INTO public.who_global_data VALUES (157751, 0, 13489, 0, 300, 59, 70);
INSERT INTO public.who_global_data VALUES (157752, 209, 6087, 10, 397, 59, 174);
INSERT INTO public.who_global_data VALUES (157753, 0, 0, 0, 0, 59, 175);
INSERT INTO public.who_global_data VALUES (157754, 363, 8742, 15, 347, 59, 118);
INSERT INTO public.who_global_data VALUES (157755, 663, 19685, 30, 687, 59, 189);
INSERT INTO public.who_global_data VALUES (157756, 50, 1118, 0, 48, 59, 124);
INSERT INTO public.who_global_data VALUES (157757, 440, 5448, 0, 8, 59, 192);
INSERT INTO public.who_global_data VALUES (157758, 8, 10661, 2, 234, 59, 41);
INSERT INTO public.who_global_data VALUES (157759, 87, 2351, 4, 60, 59, 95);
INSERT INTO public.who_global_data VALUES (157760, 5, 407, 0, 0, 59, 74);
INSERT INTO public.who_global_data VALUES (157761, 351, 8418, 17, 417, 59, 11);
INSERT INTO public.who_global_data VALUES (157762, 6060, 42853, 48, 361, 59, 87);
INSERT INTO public.who_global_data VALUES (157763, 6, 144, 0, 0, 59, 214);
INSERT INTO public.who_global_data VALUES (157764, 0, 2, 0, 0, 59, 116);
INSERT INTO public.who_global_data VALUES (157765, 0, 6, 0, 0, 59, 157);
INSERT INTO public.who_global_data VALUES (157766, 0, 0, 0, 0, 59, 182);
INSERT INTO public.who_global_data VALUES (157767, 0, 14, 0, 0, 59, 186);
INSERT INTO public.who_global_data VALUES (157768, 0, 15, 0, 0, 59, 127);
INSERT INTO public.who_global_data VALUES (157769, 2, 37, 0, 2, 59, 232);
INSERT INTO public.who_global_data VALUES (157770, 0, 1, 0, 0, 59, 33);
INSERT INTO public.who_global_data VALUES (157771, 0, 12, 0, 0, 59, 97);
INSERT INTO public.who_global_data VALUES (157772, 0, 0, 0, 0, 59, 42);
INSERT INTO public.who_global_data VALUES (157773, 29, 455, 1, 39, 59, 198);
INSERT INTO public.who_global_data VALUES (157774, 0, 4, 0, 0, 59, 216);
INSERT INTO public.who_global_data VALUES (157775, 1088, 9362, 5, 97, 59, 164);
INSERT INTO public.who_global_data VALUES (157776, 8, 350, 0, 3, 59, 235);
INSERT INTO public.who_global_data VALUES (157777, 304, 5994, 7, 117, 59, 67);
INSERT INTO public.who_global_data VALUES (157778, 0, 11, 0, 0, 59, 15);
INSERT INTO public.who_global_data VALUES (157779, 4, 30, 0, 0, 59, 180);
INSERT INTO public.who_global_data VALUES (157780, 942, 5992, 0, 11, 59, 237);
INSERT INTO public.who_global_data VALUES (157781, 0, 2, 0, 0, 59, 25);
INSERT INTO public.who_global_data VALUES (157782, 0, 57, 0, 9, 59, 209);
INSERT INTO public.who_global_data VALUES (157783, 40, 1089, 2, 11, 59, 217);
INSERT INTO public.who_global_data VALUES (157784, 13, 1318, 4, 75, 59, 79);
INSERT INTO public.who_global_data VALUES (157785, 0, 0, 0, 0, 59, 143);
INSERT INTO public.who_global_data VALUES (157786, 19, 135, 2, 7, 59, 229);
INSERT INTO public.who_global_data VALUES (157787, 251, 3034, 2, 52, 59, 141);
INSERT INTO public.who_global_data VALUES (157788, 0, 4, 0, 0, 59, 197);
INSERT INTO public.who_global_data VALUES (157789, 3462, 208891, 507, 21981, 59, 221);
INSERT INTO public.who_global_data VALUES (157790, 10, 254, 0, 7, 59, 150);
INSERT INTO public.who_global_data VALUES (157791, 0, 66, 0, 10, 59, 56);
INSERT INTO public.who_global_data VALUES (157792, 0, 10, 0, 1, 59, 167);
INSERT INTO public.who_global_data VALUES (157793, 688, 13742, 83, 1870, 59, 23);
INSERT INTO public.who_global_data VALUES (157794, 200, 27848, 20, 1318, 59, 222);
INSERT INTO public.who_global_data VALUES (157795, 0, 38, 0, 2, 59, 219);
INSERT INTO public.who_global_data VALUES (157796, 0, 0, 0, 0, 59, 7);
INSERT INTO public.who_global_data VALUES (157797, 32, 2765, 0, 47, 59, 161);
INSERT INTO public.who_global_data VALUES (157798, 4956, 116691, 1105, 18047, 59, 149);
INSERT INTO public.who_global_data VALUES (157799, 1, 19, 0, 0, 59, 6);
INSERT INTO public.who_global_data VALUES (157800, 0, 83, 0, 5, 59, 139);
INSERT INTO public.who_global_data VALUES (157801, 0, 0, 0, 0, 59, 211);
INSERT INTO public.who_global_data VALUES (157802, 0, 0, 0, 0, 59, 14);
INSERT INTO public.who_global_data VALUES (157803, 0, 114, 0, 8, 59, 111);
INSERT INTO public.who_global_data VALUES (157804, 2, 866, 0, 37, 59, 207);
INSERT INTO public.who_global_data VALUES (157805, 3783, 82329, 121, 1890, 59, 66);
INSERT INTO public.who_global_data VALUES (157806, 0, 0, 0, 0, 59, 173);
INSERT INTO public.who_global_data VALUES (157807, 0, 11, 0, 1, 59, 145);
INSERT INTO public.who_global_data VALUES (157808, 0, 0, 0, 0, 59, 65);
INSERT INTO public.who_global_data VALUES (157809, 0, 55, 0, 0, 59, 184);
INSERT INTO public.who_global_data VALUES (157810, 343, 5449, 8, 141, 59, 98);
INSERT INTO public.who_global_data VALUES (157811, 479, 6781, 4, 41, 59, 104);
INSERT INTO public.who_global_data VALUES (157812, 0, 148, 0, 5, 59, 73);
INSERT INTO public.who_global_data VALUES (157813, 30023, 695353, 2438, 36736, 59, 8);
INSERT INTO public.who_global_data VALUES (157814, 2, 53, 1, 3, 59, 227);
INSERT INTO public.who_global_data VALUES (157815, 6, 508, 0, 9, 59, 75);
INSERT INTO public.who_global_data VALUES (157816, 45, 1495, 1, 5, 59, 45);
INSERT INTO public.who_global_data VALUES (157817, 0, 0, 0, 0, 59, 133);
INSERT INTO public.who_global_data VALUES (157818, 0, 204, 0, 9, 59, 202);
INSERT INTO public.who_global_data VALUES (157819, 0, 268, 0, 0, 59, 129);
INSERT INTO public.who_global_data VALUES (157820, 0, 0, 0, 0, 59, 36);
INSERT INTO public.who_global_data VALUES (157821, 0, 1, 0, 0, 59, 51);
INSERT INTO public.who_global_data VALUES (157822, 5, 57, 0, 2, 59, 206);
INSERT INTO public.who_global_data VALUES (157823, 1, 25, 0, 3, 59, 5);
INSERT INTO public.who_global_data VALUES (157824, 88, 996, 3, 33, 59, 103);
INSERT INTO public.who_global_data VALUES (157825, 0, 510, 0, 25, 59, 58);
INSERT INTO public.who_global_data VALUES (157826, 116, 2534, 3, 367, 59, 195);
INSERT INTO public.who_global_data VALUES (157827, 0, 0, 0, 0, 59, 115);
INSERT INTO public.who_global_data VALUES (157828, 1, 704, 0, 35, 59, 99);
INSERT INTO public.who_global_data VALUES (157829, 0, 19, 0, 2, 59, 153);
INSERT INTO public.who_global_data VALUES (157830, 0, 3, 0, 0, 59, 93);
INSERT INTO public.who_global_data VALUES (157831, 0, 23, 0, 2, 59, 84);
INSERT INTO public.who_global_data VALUES (157832, 90, 2784, 7, 129, 59, 78);
INSERT INTO public.who_global_data VALUES (157833, 47, 1224, 1, 20, 59, 170);
INSERT INTO public.who_global_data VALUES (157834, 0, 96, 0, 2, 59, 32);
INSERT INTO public.who_global_data VALUES (157835, 73, 6606, 3, 70, 59, 155);
INSERT INTO public.who_global_data VALUES (157836, 59, 14662, 12, 443, 59, 82);
INSERT INTO public.who_global_data VALUES (157837, 33, 1373, 3, 18, 59, 16);
INSERT INTO public.who_global_data VALUES (157838, 0, 54, 0, 9, 59, 72);
INSERT INTO public.who_global_data VALUES (157839, 106, 1873, 0, 7, 59, 43);
INSERT INTO public.who_global_data VALUES (157840, 312, 2456, 7, 91, 59, 120);
INSERT INTO public.who_global_data VALUES (157841, 0, 75, 0, 5, 59, 213);
INSERT INTO public.who_global_data VALUES (157842, 510, 5289, 2, 45, 59, 31);
INSERT INTO public.who_global_data VALUES (157843, 722, 42040, 208, 6040, 59, 204);
INSERT INTO public.who_global_data VALUES (157844, 0, 18, 0, 2, 59, 152);
INSERT INTO public.who_global_data VALUES (157845, 0, 37, 0, 1, 59, 144);
INSERT INTO public.who_global_data VALUES (157846, 0, 83, 0, 5, 59, 96);
INSERT INTO public.who_global_data VALUES (157847, 0, 5, 0, 0, 59, 47);
INSERT INTO public.who_global_data VALUES (157848, 28, 493, 0, 31, 59, 80);
INSERT INTO public.who_global_data VALUES (157849, 0, 1, 0, 0, 59, 159);
INSERT INTO public.who_global_data VALUES (157850, 58, 1268, 2, 46, 59, 27);
INSERT INTO public.who_global_data VALUES (157851, 0, 15, 0, 1, 59, 146);
INSERT INTO public.who_global_data VALUES (157852, 3257, 33682, 217, 2141, 59, 71);
INSERT INTO public.who_global_data VALUES (157853, 0, 3, 0, 0, 59, 210);
INSERT INTO public.who_global_data VALUES (157854, 1, 137, 0, 1, 59, 54);
INSERT INTO public.who_global_data VALUES (157855, 32, 878, 0, 41, 59, 147);
INSERT INTO public.who_global_data VALUES (157856, 4, 547, 0, 32, 206, 2);
INSERT INTO public.who_global_data VALUES (157857, 0, 5, 0, 0, 206, 105);
INSERT INTO public.who_global_data VALUES (157858, 0, 55, 0, 1, 206, 53);
INSERT INTO public.who_global_data VALUES (157859, 0, 122, 0, 0, 206, 81);
INSERT INTO public.who_global_data VALUES (157860, 161, 1016, 4, 21, 206, 223);
INSERT INTO public.who_global_data VALUES (157861, 1775, 30659, 202, 1250, 206, 94);
INSERT INTO public.who_global_data VALUES (157862, 1, 61, 0, 1, 206, 154);
INSERT INTO public.who_global_data VALUES (157863, 0, 12, 0, 0, 206, 83);
INSERT INTO public.who_global_data VALUES (157864, 6, 33, 0, 0, 206, 194);
INSERT INTO public.who_global_data VALUES (157865, 445, 9252, 11, 116, 206, 136);
INSERT INTO public.who_global_data VALUES (157866, 31, 84180, 0, 4642, 206, 179);
INSERT INTO public.who_global_data VALUES (157867, 128, 3233, 13, 144, 206, 57);
INSERT INTO public.who_global_data VALUES (157868, 0, 0, 0, 0, 206, 35);
INSERT INTO public.who_global_data VALUES (157869, 26, 143, 1, 6, 206, 228);
INSERT INTO public.who_global_data VALUES (157870, 0, 0, 0, 0, 206, 19);
INSERT INTO public.who_global_data VALUES (157871, 16, 642, 0, 4, 206, 22);
INSERT INTO public.who_global_data VALUES (157872, 54, 742, 0, 6, 206, 1);
INSERT INTO public.who_global_data VALUES (157873, 23, 1814, 1, 36, 206, 21);
INSERT INTO public.who_global_data VALUES (157874, 61, 923, 4, 31, 206, 234);
INSERT INTO public.who_global_data VALUES (157875, 0, 14, 0, 1, 206, 91);
INSERT INTO public.who_global_data VALUES (157876, 0, 735, 0, 12, 206, 137);
INSERT INTO public.who_global_data VALUES (157877, 116, 6549, 4, 173, 206, 201);
INSERT INTO public.who_global_data VALUES (157878, 0, 0, 0, 0, 206, 171);
INSERT INTO public.who_global_data VALUES (157879, 0, 287, 0, 23, 206, 92);
INSERT INTO public.who_global_data VALUES (157880, 194, 7073, 15, 336, 206, 112);
INSERT INTO public.who_global_data VALUES (157881, 0, 732, 0, 2, 206, 62);
INSERT INTO public.who_global_data VALUES (157882, 0, 16, 0, 0, 206, 69);
INSERT INTO public.who_global_data VALUES (157883, 371, 4126, 4, 200, 206, 220);
INSERT INTO public.who_global_data VALUES (157884, 225, 8450, 18, 421, 206, 100);
INSERT INTO public.who_global_data VALUES (157885, 171, 2844, 9, 205, 206, 187);
INSERT INTO public.who_global_data VALUES (157886, 13, 177, 1, 7, 206, 63);
INSERT INTO public.who_global_data VALUES (157887, 0, 51, 0, 0, 206, 28);
INSERT INTO public.who_global_data VALUES (157888, 0, 35, 0, 0, 206, 172);
INSERT INTO public.who_global_data VALUES (157889, 25, 1459, 2, 38, 206, 17);
INSERT INTO public.who_global_data VALUES (157890, 3, 19, 0, 1, 206, 226);
INSERT INTO public.who_global_data VALUES (157891, 4, 96, 0, 3, 206, 236);
INSERT INTO public.who_global_data VALUES (157892, 0, 11, 0, 0, 206, 76);
INSERT INTO public.who_global_data VALUES (157893, 0, 184, 0, 0, 206, 30);
INSERT INTO public.who_global_data VALUES (157894, 0, 17, 0, 0, 206, 128);
INSERT INTO public.who_global_data VALUES (157895, 120, 3489, 7, 82, 206, 86);
INSERT INTO public.who_global_data VALUES (157896, 385, 108163, 760, 18659, 206, 140);
INSERT INTO public.who_global_data VALUES (157897, 0, 96, 0, 0, 206, 44);
INSERT INTO public.who_global_data VALUES (157898, 0, 55, 0, 0, 206, 113);
INSERT INTO public.who_global_data VALUES (157899, 0, 95, 0, 1, 206, 29);
INSERT INTO public.who_global_data VALUES (157900, 0, 9, 0, 1, 206, 125);
INSERT INTO public.who_global_data VALUES (157901, 15, 385, 0, 3, 206, 131);
INSERT INTO public.who_global_data VALUES (157902, 3609, 137439, 242, 4110, 206, 46);
INSERT INTO public.who_global_data VALUES (157903, 0, 641, 0, 8, 206, 10);
INSERT INTO public.who_global_data VALUES (157904, 2, 133, 0, 0, 206, 205);
INSERT INTO public.who_global_data VALUES (157905, 0, 2207, 0, 105, 206, 50);
INSERT INTO public.who_global_data VALUES (157906, 0, 11, 0, 0, 206, 20);
INSERT INTO public.who_global_data VALUES (157907, 0, 13, 0, 0, 206, 13);
INSERT INTO public.who_global_data VALUES (157908, 0, 145, 0, 8, 206, 148);
INSERT INTO public.who_global_data VALUES (157909, 0, 133, 0, 5, 206, 230);
INSERT INTO public.who_global_data VALUES (157910, 18, 214, 2, 7, 206, 190);
INSERT INTO public.who_global_data VALUES (157911, 6, 234, 1, 9, 206, 188);
INSERT INTO public.who_global_data VALUES (157912, 0, 438, 0, 1, 206, 123);
INSERT INTO public.who_global_data VALUES (157913, 4, 50, 0, 0, 206, 9);
INSERT INTO public.who_global_data VALUES (157914, 2, 57, 0, 6, 206, 102);
INSERT INTO public.who_global_data VALUES (157915, 2, 43, 0, 3, 206, 34);
INSERT INTO public.who_global_data VALUES (157916, 0, 8, 0, 0, 206, 212);
INSERT INTO public.who_global_data VALUES (157917, 16, 442, 6, 41, 206, 122);
INSERT INTO public.who_global_data VALUES (157918, 71, 1834, 16, 172, 206, 38);
INSERT INTO public.who_global_data VALUES (157919, 15, 1754, 0, 8, 206, 130);
INSERT INTO public.who_global_data VALUES (157920, 991, 14378, 43, 480, 206, 37);
INSERT INTO public.who_global_data VALUES (157921, 325, 6248, 15, 535, 206, 231);
INSERT INTO public.who_global_data VALUES (157922, 1374, 80868, 73, 5031, 206, 107);
INSERT INTO public.who_global_data VALUES (157923, 48, 1482, 1, 81, 206, 101);
INSERT INTO public.who_global_data VALUES (157924, 709, 13980, 44, 530, 206, 132);
INSERT INTO public.who_global_data VALUES (157925, 31, 289, 0, 4, 206, 176);
INSERT INTO public.who_global_data VALUES (157926, 296, 12954, 7, 147, 206, 200);
INSERT INTO public.who_global_data VALUES (157927, 3493, 172434, 575, 22747, 206, 169);
INSERT INTO public.who_global_data VALUES (157928, 18, 143, 0, 5, 206, 225);
INSERT INTO public.who_global_data VALUES (157929, 628, 9795, 6, 154, 206, 165);
INSERT INTO public.who_global_data VALUES (157930, 4, 223, 3, 10, 206, 233);
INSERT INTO public.who_global_data VALUES (157931, 5, 407, 0, 7, 206, 215);
INSERT INTO public.who_global_data VALUES (157932, 81, 1627, 2, 19, 206, 177);
INSERT INTO public.who_global_data VALUES (157933, 12, 246, 0, 11, 206, 183);
INSERT INTO public.who_global_data VALUES (157934, 0, 0, 0, 0, 206, 203);
INSERT INTO public.who_global_data VALUES (157935, 31, 480, 0, 13, 206, 162);
INSERT INTO public.who_global_data VALUES (157936, 93, 1751, 1, 6, 206, 12);
INSERT INTO public.who_global_data VALUES (157937, 17, 506, 0, 5, 206, 24);
INSERT INTO public.who_global_data VALUES (157938, 0, 19, 0, 0, 206, 119);
INSERT INTO public.who_global_data VALUES (157939, 7, 682, 0, 5, 206, 39);
INSERT INTO public.who_global_data VALUES (157940, 4, 672, 0, 21, 206, 26);
INSERT INTO public.who_global_data VALUES (157941, 0, 0, 0, 0, 206, 59);
INSERT INTO public.who_global_data VALUES (157942, 3, 76, 1, 7, 206, 77);
INSERT INTO public.who_global_data VALUES (157943, 0, 49, 0, 1, 206, 134);
INSERT INTO public.who_global_data VALUES (157944, 0, 81, 0, 1, 206, 4);
INSERT INTO public.who_global_data VALUES (157945, 41, 1091, 1, 33, 206, 109);
INSERT INTO public.who_global_data VALUES (157946, 36, 3480, 3, 72, 206, 90);
INSERT INTO public.who_global_data VALUES (157947, 0, 117, 0, 0, 206, 61);
INSERT INTO public.who_global_data VALUES (157948, 1, 17, 0, 2, 206, 85);
INSERT INTO public.who_global_data VALUES (157949, 69, 5251, 2, 86, 206, 49);
INSERT INTO public.who_global_data VALUES (157950, 6, 34, 0, 0, 206, 208);
INSERT INTO public.who_global_data VALUES (157951, 19, 190, 0, 13, 206, 166);
INSERT INTO public.who_global_data VALUES (157952, 4, 426, 0, 3, 206, 64);
INSERT INTO public.who_global_data VALUES (157953, 0, 0, 0, 0, 206, 199);
INSERT INTO public.who_global_data VALUES (157954, 0, 159, 0, 8, 206, 114);
INSERT INTO public.who_global_data VALUES (157955, 0, 7, 0, 1, 206, 60);
INSERT INTO public.who_global_data VALUES (157956, 0, 324, 0, 9, 206, 68);
INSERT INTO public.who_global_data VALUES (157957, 12, 245, 1, 4, 206, 158);
INSERT INTO public.who_global_data VALUES (157958, 450, 6297, 37, 486, 206, 52);
INSERT INTO public.who_global_data VALUES (157959, 0, 0, 0, 0, 206, 117);
INSERT INTO public.who_global_data VALUES (157960, 1, 65, 0, 1, 206, 126);
INSERT INTO public.who_global_data VALUES (157961, 0, 31, 0, 0, 206, 196);
INSERT INTO public.who_global_data VALUES (157962, 3, 308, 0, 5, 206, 142);
INSERT INTO public.who_global_data VALUES (157963, 0, 11, 0, 0, 206, 185);
INSERT INTO public.who_global_data VALUES (157964, 142, 2670, 4, 137, 206, 138);
INSERT INTO public.who_global_data VALUES (157965, 2, 31, 0, 0, 206, 181);
INSERT INTO public.who_global_data VALUES (157966, 9, 94, 1, 5, 206, 178);
INSERT INTO public.who_global_data VALUES (157967, 0, 16, 0, 0, 206, 168);
INSERT INTO public.who_global_data VALUES (157968, 0, 0, 0, 0, 206, 160);
INSERT INTO public.who_global_data VALUES (157969, 14, 30, 0, 0, 206, 151);
INSERT INTO public.who_global_data VALUES (157970, 1234, 30214, 153, 3419, 206, 193);
INSERT INTO public.who_global_data VALUES (157971, 0, 18, 0, 0, 206, 18);
INSERT INTO public.who_global_data VALUES (157972, 8, 1094, 0, 11, 206, 40);
INSERT INTO public.who_global_data VALUES (157973, 0, 9, 0, 1, 206, 218);
INSERT INTO public.who_global_data VALUES (157974, 18, 627, 3, 18, 206, 191);
INSERT INTO public.who_global_data VALUES (157975, 0, 373, 0, 11, 206, 156);
INSERT INTO public.who_global_data VALUES (157976, 0, 0, 0, 0, 206, 135);
INSERT INTO public.who_global_data VALUES (157977, 36, 1117, 3, 49, 206, 55);
INSERT INTO public.who_global_data VALUES (157978, 1, 14, 0, 2, 206, 88);
INSERT INTO public.who_global_data VALUES (157979, 0, 6791, 0, 136, 206, 108);
INSERT INTO public.who_global_data VALUES (157980, 6, 313, 0, 2, 206, 48);
INSERT INTO public.who_global_data VALUES (157981, 111, 1180, 1, 6, 206, 3);
INSERT INTO public.who_global_data VALUES (157982, 0, 712, 0, 13, 206, 224);
INSERT INTO public.who_global_data VALUES (157983, 613, 7638, 8, 143, 206, 110);
INSERT INTO public.who_global_data VALUES (157984, 0, 0, 0, 0, 206, 106);
INSERT INTO public.who_global_data VALUES (157985, 265, 4016, 6, 109, 206, 89);
INSERT INTO public.who_global_data VALUES (157986, 0, 7, 0, 0, 206, 121);
INSERT INTO public.who_global_data VALUES (157987, 25, 199, 0, 8, 206, 163);
INSERT INTO public.who_global_data VALUES (157988, 2014, 13489, 46, 300, 206, 70);
INSERT INTO public.who_global_data VALUES (157989, 218, 5878, 25, 387, 206, 174);
INSERT INTO public.who_global_data VALUES (157990, 0, 0, 0, 0, 206, 175);
INSERT INTO public.who_global_data VALUES (157991, 461, 8379, 18, 332, 206, 118);
INSERT INTO public.who_global_data VALUES (157992, 181, 19022, 28, 657, 206, 189);
INSERT INTO public.who_global_data VALUES (157993, 25, 1068, 0, 48, 206, 124);
INSERT INTO public.who_global_data VALUES (157994, 345, 5008, 1, 8, 206, 192);
INSERT INTO public.who_global_data VALUES (157995, 18, 10653, 2, 232, 206, 41);
INSERT INTO public.who_global_data VALUES (157996, 110, 2264, 2, 56, 206, 95);
INSERT INTO public.who_global_data VALUES (157997, 8, 402, 0, 0, 206, 74);
INSERT INTO public.who_global_data VALUES (157998, 360, 8067, 13, 400, 206, 11);
INSERT INTO public.who_global_data VALUES (157999, 4785, 36793, 40, 313, 206, 87);
INSERT INTO public.who_global_data VALUES (158000, 0, 138, 0, 0, 206, 214);
INSERT INTO public.who_global_data VALUES (158001, 0, 2, 0, 0, 206, 116);
INSERT INTO public.who_global_data VALUES (158002, 0, 6, 0, 0, 206, 157);
INSERT INTO public.who_global_data VALUES (158003, 0, 0, 0, 0, 206, 182);
INSERT INTO public.who_global_data VALUES (158004, 0, 14, 0, 0, 206, 186);
INSERT INTO public.who_global_data VALUES (158005, 0, 15, 0, 0, 206, 127);
INSERT INTO public.who_global_data VALUES (158006, 0, 35, 0, 2, 206, 232);
INSERT INTO public.who_global_data VALUES (158007, 0, 1, 0, 0, 206, 33);
INSERT INTO public.who_global_data VALUES (158008, 0, 12, 0, 0, 206, 97);
INSERT INTO public.who_global_data VALUES (158009, 0, 0, 0, 0, 206, 42);
INSERT INTO public.who_global_data VALUES (158010, 0, 426, 0, 38, 206, 198);
INSERT INTO public.who_global_data VALUES (158011, 0, 4, 0, 0, 206, 216);
INSERT INTO public.who_global_data VALUES (158012, 1132, 8274, 5, 92, 206, 164);
INSERT INTO public.who_global_data VALUES (158013, 7, 342, 1, 3, 206, 235);
INSERT INTO public.who_global_data VALUES (158014, 372, 5690, 7, 110, 206, 67);
INSERT INTO public.who_global_data VALUES (158015, 0, 11, 0, 0, 206, 15);
INSERT INTO public.who_global_data VALUES (158016, 11, 26, 0, 0, 206, 180);
INSERT INTO public.who_global_data VALUES (158017, 623, 5050, 1, 11, 206, 237);
INSERT INTO public.who_global_data VALUES (158018, 0, 2, 0, 0, 206, 25);
INSERT INTO public.who_global_data VALUES (158019, 0, 57, 0, 9, 206, 209);
INSERT INTO public.who_global_data VALUES (158020, 72, 1049, 1, 9, 206, 217);
INSERT INTO public.who_global_data VALUES (158021, 36, 1305, 6, 71, 206, 79);
INSERT INTO public.who_global_data VALUES (158022, 0, 0, 0, 0, 206, 143);
INSERT INTO public.who_global_data VALUES (158023, 36, 116, 0, 5, 206, 229);
INSERT INTO public.who_global_data VALUES (158024, 178, 2783, 2, 50, 206, 141);
INSERT INTO public.who_global_data VALUES (158025, 0, 4, 0, 0, 206, 197);
INSERT INTO public.who_global_data VALUES (158026, 3417, 205429, 487, 21474, 206, 221);
INSERT INTO public.who_global_data VALUES (158027, 6, 244, 0, 7, 206, 150);
INSERT INTO public.who_global_data VALUES (158028, 34, 66, 5, 10, 206, 56);
INSERT INTO public.who_global_data VALUES (158029, 0, 10, 0, 1, 206, 167);
INSERT INTO public.who_global_data VALUES (158030, 623, 13054, 111, 1787, 206, 23);
INSERT INTO public.who_global_data VALUES (158031, 336, 27648, 30, 1298, 206, 222);
INSERT INTO public.who_global_data VALUES (158032, 5, 38, 0, 2, 206, 219);
INSERT INTO public.who_global_data VALUES (158033, 0, 0, 0, 0, 206, 7);
INSERT INTO public.who_global_data VALUES (158034, 33, 2733, 0, 47, 206, 161);
INSERT INTO public.who_global_data VALUES (158035, 5292, 111735, 913, 16942, 206, 149);
INSERT INTO public.who_global_data VALUES (158036, 0, 18, 0, 0, 206, 6);
INSERT INTO public.who_global_data VALUES (158037, 2, 83, 0, 5, 206, 139);
INSERT INTO public.who_global_data VALUES (158038, 0, 0, 0, 0, 206, 211);
INSERT INTO public.who_global_data VALUES (158039, 0, 0, 0, 0, 206, 14);
INSERT INTO public.who_global_data VALUES (158040, 0, 114, 0, 8, 206, 111);
INSERT INTO public.who_global_data VALUES (158041, 42, 864, 0, 37, 206, 207);
INSERT INTO public.who_global_data VALUES (158042, 4353, 78546, 126, 1769, 206, 66);
INSERT INTO public.who_global_data VALUES (158043, 0, 0, 0, 0, 206, 173);
INSERT INTO public.who_global_data VALUES (158044, 0, 11, 0, 1, 206, 145);
INSERT INTO public.who_global_data VALUES (158045, 0, 0, 0, 0, 206, 65);
INSERT INTO public.who_global_data VALUES (158046, 0, 55, 0, 0, 206, 184);
INSERT INTO public.who_global_data VALUES (158047, 444, 5106, 8, 133, 206, 98);
INSERT INTO public.who_global_data VALUES (158048, 477, 6302, 2, 37, 206, 104);
INSERT INTO public.who_global_data VALUES (158049, 54, 148, 1, 5, 206, 73);
INSERT INTO public.who_global_data VALUES (158050, 32549, 665330, 2018, 34298, 206, 8);
INSERT INTO public.who_global_data VALUES (158051, 0, 51, 1, 2, 206, 227);
INSERT INTO public.who_global_data VALUES (158052, 9, 502, 0, 9, 206, 75);
INSERT INTO public.who_global_data VALUES (158053, 70, 1450, 0, 4, 206, 45);
INSERT INTO public.who_global_data VALUES (158054, 0, 0, 0, 0, 206, 133);
INSERT INTO public.who_global_data VALUES (158055, 7, 204, 0, 9, 206, 202);
INSERT INTO public.who_global_data VALUES (158056, 0, 268, 0, 0, 206, 129);
INSERT INTO public.who_global_data VALUES (158057, 0, 0, 0, 0, 206, 36);
INSERT INTO public.who_global_data VALUES (158058, 0, 1, 0, 0, 206, 51);
INSERT INTO public.who_global_data VALUES (158059, 4, 52, 0, 2, 206, 206);
INSERT INTO public.who_global_data VALUES (158060, 1, 24, 0, 3, 206, 5);
INSERT INTO public.who_global_data VALUES (158061, 63, 908, 0, 30, 206, 103);
INSERT INTO public.who_global_data VALUES (158062, 30, 510, 0, 25, 206, 58);
INSERT INTO public.who_global_data VALUES (158063, 150, 2418, 16, 364, 206, 195);
INSERT INTO public.who_global_data VALUES (158064, 0, 0, 0, 0, 206, 115);
INSERT INTO public.who_global_data VALUES (158065, 9, 703, 1, 35, 206, 99);
INSERT INTO public.who_global_data VALUES (158066, 0, 19, 0, 2, 206, 153);
INSERT INTO public.who_global_data VALUES (158067, 0, 3, 0, 0, 206, 93);
INSERT INTO public.who_global_data VALUES (158068, 0, 23, 0, 2, 206, 84);
INSERT INTO public.who_global_data VALUES (158069, 96, 2694, 7, 122, 206, 78);
INSERT INTO public.who_global_data VALUES (158070, 42, 1177, 1, 19, 206, 170);
INSERT INTO public.who_global_data VALUES (158071, 1, 96, 0, 2, 206, 32);
INSERT INTO public.who_global_data VALUES (158072, 65, 6533, 4, 67, 206, 155);
INSERT INTO public.who_global_data VALUES (158073, 155, 14603, 21, 431, 206, 82);
INSERT INTO public.who_global_data VALUES (158074, 57, 1340, 0, 15, 206, 16);
INSERT INTO public.who_global_data VALUES (158075, 1, 54, 1, 9, 206, 72);
INSERT INTO public.who_global_data VALUES (158076, 27, 1767, 0, 7, 206, 43);
INSERT INTO public.who_global_data VALUES (158077, 306, 2144, 9, 84, 206, 120);
INSERT INTO public.who_global_data VALUES (158078, 0, 75, 0, 5, 206, 213);
INSERT INTO public.who_global_data VALUES (158079, 575, 4779, 3, 43, 206, 31);
INSERT INTO public.who_global_data VALUES (158080, 1394, 41318, 205, 5832, 206, 204);
INSERT INTO public.who_global_data VALUES (158081, 0, 18, 0, 2, 206, 152);
INSERT INTO public.who_global_data VALUES (158082, 0, 37, 0, 1, 206, 144);
INSERT INTO public.who_global_data VALUES (158083, 2, 83, 0, 5, 206, 96);
INSERT INTO public.who_global_data VALUES (158084, 0, 5, 0, 0, 206, 47);
INSERT INTO public.who_global_data VALUES (158085, 24, 465, 2, 31, 206, 80);
INSERT INTO public.who_global_data VALUES (158086, 0, 1, 0, 0, 206, 159);
INSERT INTO public.who_global_data VALUES (158087, 41, 1210, 2, 44, 206, 27);
INSERT INTO public.who_global_data VALUES (158088, 0, 15, 0, 1, 206, 146);
INSERT INTO public.who_global_data VALUES (158089, 2105, 30425, 188, 1924, 206, 71);
INSERT INTO public.who_global_data VALUES (158090, 0, 3, 0, 0, 206, 210);
INSERT INTO public.who_global_data VALUES (158091, 0, 136, 0, 1, 206, 54);
INSERT INTO public.who_global_data VALUES (158092, 46, 846, 3, 41, 206, 147);
INSERT INTO public.who_global_data VALUES (158093, 15, 543, 4, 32, 341, 2);
INSERT INTO public.who_global_data VALUES (158094, 0, 5, 0, 0, 341, 105);
INSERT INTO public.who_global_data VALUES (158095, 45, 55, 0, 1, 341, 53);
INSERT INTO public.who_global_data VALUES (158096, 0, 122, 0, 0, 341, 81);
INSERT INTO public.who_global_data VALUES (158097, 0, 855, 0, 17, 341, 223);
INSERT INTO public.who_global_data VALUES (158098, 1344, 28884, 94, 1048, 341, 94);
INSERT INTO public.who_global_data VALUES (158099, 6, 60, 0, 1, 341, 154);
INSERT INTO public.who_global_data VALUES (158100, 1, 12, 0, 0, 341, 83);
INSERT INTO public.who_global_data VALUES (158101, 0, 27, 0, 0, 341, 194);
INSERT INTO public.who_global_data VALUES (158102, 534, 8807, 11, 105, 341, 136);
INSERT INTO public.who_global_data VALUES (158103, 352, 84149, 1290, 4642, 341, 179);
INSERT INTO public.who_global_data VALUES (158104, 126, 3105, 4, 131, 341, 57);
INSERT INTO public.who_global_data VALUES (158105, 0, 0, 0, 0, 341, 35);
INSERT INTO public.who_global_data VALUES (158106, 0, 117, 0, 5, 341, 228);
INSERT INTO public.who_global_data VALUES (158107, 0, 0, 0, 0, 341, 19);
INSERT INTO public.who_global_data VALUES (158108, 8, 626, 1, 4, 341, 22);
INSERT INTO public.who_global_data VALUES (158109, 34, 688, 0, 6, 341, 1);
INSERT INTO public.who_global_data VALUES (158110, 50, 1791, 1, 35, 341, 21);
INSERT INTO public.who_global_data VALUES (158111, 48, 862, 3, 27, 341, 234);
INSERT INTO public.who_global_data VALUES (158112, 0, 14, 0, 1, 341, 91);
INSERT INTO public.who_global_data VALUES (158113, 20, 735, 0, 12, 341, 137);
INSERT INTO public.who_global_data VALUES (158114, 130, 6433, 3, 169, 341, 201);
INSERT INTO public.who_global_data VALUES (158115, 0, 0, 0, 0, 341, 171);
INSERT INTO public.who_global_data VALUES (158116, 20, 287, 1, 23, 341, 92);
INSERT INTO public.who_global_data VALUES (158117, 198, 6879, 12, 321, 341, 112);
INSERT INTO public.who_global_data VALUES (158118, 141, 732, 0, 2, 341, 62);
INSERT INTO public.who_global_data VALUES (158119, 0, 16, 0, 0, 341, 69);
INSERT INTO public.who_global_data VALUES (158120, 141, 3755, 7, 196, 341, 220);
INSERT INTO public.who_global_data VALUES (158121, 367, 8225, 15, 403, 341, 100);
INSERT INTO public.who_global_data VALUES (158122, 168, 2673, 13, 196, 341, 187);
INSERT INTO public.who_global_data VALUES (158123, 5, 164, 0, 6, 341, 63);
INSERT INTO public.who_global_data VALUES (158124, 0, 51, 0, 0, 341, 28);
INSERT INTO public.who_global_data VALUES (158125, 0, 35, 0, 0, 341, 172);
INSERT INTO public.who_global_data VALUES (158126, 32, 1434, 1, 36, 341, 17);
INSERT INTO public.who_global_data VALUES (158127, 0, 16, 1, 1, 341, 226);
INSERT INTO public.who_global_data VALUES (158128, 7, 92, 0, 3, 341, 236);
INSERT INTO public.who_global_data VALUES (158129, 0, 11, 0, 0, 341, 76);
INSERT INTO public.who_global_data VALUES (158130, 0, 184, 0, 0, 341, 30);
INSERT INTO public.who_global_data VALUES (158131, 1, 17, 0, 0, 341, 128);
INSERT INTO public.who_global_data VALUES (158132, 132, 3369, 3, 75, 341, 86);
INSERT INTO public.who_global_data VALUES (158133, 2623, 107778, 753, 17899, 341, 140);
INSERT INTO public.who_global_data VALUES (158134, 1, 96, 0, 0, 341, 44);
INSERT INTO public.who_global_data VALUES (158135, 0, 55, 0, 0, 341, 113);
INSERT INTO public.who_global_data VALUES (158136, 8, 95, 0, 1, 341, 29);
INSERT INTO public.who_global_data VALUES (158137, 0, 9, 0, 1, 341, 125);
INSERT INTO public.who_global_data VALUES (158138, 34, 370, 0, 3, 341, 131);
INSERT INTO public.who_global_data VALUES (158139, 3380, 133830, 299, 3868, 341, 46);
INSERT INTO public.who_global_data VALUES (158140, 5, 641, 0, 8, 341, 10);
INSERT INTO public.who_global_data VALUES (158141, 2, 131, 0, 0, 341, 205);
INSERT INTO public.who_global_data VALUES (158142, 15, 2207, 3, 105, 341, 50);
INSERT INTO public.who_global_data VALUES (158143, 0, 11, 0, 0, 341, 20);
INSERT INTO public.who_global_data VALUES (158144, 0, 13, 0, 0, 341, 13);
INSERT INTO public.who_global_data VALUES (158145, 0, 145, 0, 8, 341, 148);
INSERT INTO public.who_global_data VALUES (158146, 0, 133, 0, 5, 341, 230);
INSERT INTO public.who_global_data VALUES (158147, 16, 196, 0, 5, 341, 190);
INSERT INTO public.who_global_data VALUES (158148, 5, 228, 1, 8, 341, 188);
INSERT INTO public.who_global_data VALUES (158149, 34, 438, 0, 1, 341, 123);
INSERT INTO public.who_global_data VALUES (158150, 3, 46, 0, 0, 341, 9);
INSERT INTO public.who_global_data VALUES (158151, 7, 55, 0, 6, 341, 102);
INSERT INTO public.who_global_data VALUES (158152, 0, 41, 0, 3, 341, 34);
INSERT INTO public.who_global_data VALUES (158153, 0, 8, 0, 0, 341, 212);
INSERT INTO public.who_global_data VALUES (158154, 7, 426, 4, 35, 341, 122);
INSERT INTO public.who_global_data VALUES (158155, 111, 1763, 14, 156, 341, 38);
INSERT INTO public.who_global_data VALUES (158156, 12, 1739, 0, 8, 341, 130);
INSERT INTO public.who_global_data VALUES (158157, 1007, 13387, 23, 437, 341, 37);
INSERT INTO public.who_global_data VALUES (158158, 407, 5923, 24, 520, 341, 231);
INSERT INTO public.who_global_data VALUES (158159, 1499, 79494, 89, 4958, 341, 107);
INSERT INTO public.who_global_data VALUES (158160, 0, 1434, 0, 80, 341, 101);
INSERT INTO public.who_global_data VALUES (158161, 724, 13271, 42, 486, 341, 132);
INSERT INTO public.who_global_data VALUES (158162, 4, 258, 2, 4, 341, 176);
INSERT INTO public.who_global_data VALUES (158163, 311, 12658, 13, 140, 341, 200);
INSERT INTO public.who_global_data VALUES (158164, 3786, 168941, 525, 22172, 341, 169);
INSERT INTO public.who_global_data VALUES (158165, 20, 125, 0, 5, 341, 225);
INSERT INTO public.who_global_data VALUES (158166, 585, 9167, 12, 148, 341, 165);
INSERT INTO public.who_global_data VALUES (158167, 2, 219, 1, 7, 341, 233);
INSERT INTO public.who_global_data VALUES (158168, 1, 402, 0, 7, 341, 215);
INSERT INTO public.who_global_data VALUES (158169, 66, 1546, 1, 17, 341, 177);
INSERT INTO public.who_global_data VALUES (158170, 9, 234, 1, 11, 341, 183);
INSERT INTO public.who_global_data VALUES (158171, 0, 0, 0, 0, 341, 203);
INSERT INTO public.who_global_data VALUES (158172, 52, 449, 1, 13, 341, 162);
INSERT INTO public.who_global_data VALUES (158173, 134, 1658, 2, 5, 341, 12);
INSERT INTO public.who_global_data VALUES (158174, 23, 489, 0, 5, 341, 24);
INSERT INTO public.who_global_data VALUES (158175, 0, 19, 0, 0, 341, 119);
INSERT INTO public.who_global_data VALUES (158176, 9, 675, 0, 5, 341, 39);
INSERT INTO public.who_global_data VALUES (158177, 5, 668, 0, 21, 341, 26);
INSERT INTO public.who_global_data VALUES (158178, 0, 0, 0, 0, 341, 59);
INSERT INTO public.who_global_data VALUES (158179, 14, 73, 0, 6, 341, 77);
INSERT INTO public.who_global_data VALUES (158180, 1, 49, 0, 1, 341, 134);
INSERT INTO public.who_global_data VALUES (158181, 0, 81, 0, 1, 341, 4);
INSERT INTO public.who_global_data VALUES (158182, 28, 1050, 2, 32, 341, 109);
INSERT INTO public.who_global_data VALUES (158183, 71, 3444, 0, 69, 341, 90);
INSERT INTO public.who_global_data VALUES (158184, 7, 117, 0, 0, 341, 61);
INSERT INTO public.who_global_data VALUES (158185, 0, 16, 0, 2, 341, 85);
INSERT INTO public.who_global_data VALUES (158186, 110, 5182, 1, 84, 341, 49);
INSERT INTO public.who_global_data VALUES (158187, 5, 28, 0, 0, 341, 208);
INSERT INTO public.who_global_data VALUES (158188, 27, 171, 0, 13, 341, 166);
INSERT INTO public.who_global_data VALUES (158189, 10, 422, 0, 3, 341, 64);
INSERT INTO public.who_global_data VALUES (158190, 0, 0, 0, 0, 341, 199);
INSERT INTO public.who_global_data VALUES (158191, 1, 159, 0, 8, 341, 114);
INSERT INTO public.who_global_data VALUES (158192, 0, 7, 0, 1, 341, 60);
INSERT INTO public.who_global_data VALUES (158193, 0, 324, 0, 9, 341, 68);
INSERT INTO public.who_global_data VALUES (158194, 12, 233, 0, 3, 341, 158);
INSERT INTO public.who_global_data VALUES (158195, 448, 5847, 43, 449, 341, 52);
INSERT INTO public.who_global_data VALUES (158196, 0, 0, 0, 0, 341, 117);
INSERT INTO public.who_global_data VALUES (158197, 0, 64, 0, 1, 341, 126);
INSERT INTO public.who_global_data VALUES (158198, 0, 31, 0, 0, 341, 196);
INSERT INTO public.who_global_data VALUES (158199, 2, 305, 1, 5, 341, 142);
INSERT INTO public.who_global_data VALUES (158200, 0, 11, 0, 0, 341, 185);
INSERT INTO public.who_global_data VALUES (158201, 277, 2528, 5, 133, 341, 138);
INSERT INTO public.who_global_data VALUES (158202, 1, 29, 0, 0, 341, 181);
INSERT INTO public.who_global_data VALUES (158203, 0, 85, 0, 4, 341, 178);
INSERT INTO public.who_global_data VALUES (158204, 0, 16, 0, 0, 341, 168);
INSERT INTO public.who_global_data VALUES (158205, 0, 0, 0, 0, 341, 160);
INSERT INTO public.who_global_data VALUES (158206, 0, 16, 0, 0, 341, 151);
INSERT INTO public.who_global_data VALUES (158207, 1071, 28980, 177, 3266, 341, 193);
INSERT INTO public.who_global_data VALUES (158208, 0, 18, 0, 0, 341, 18);
INSERT INTO public.who_global_data VALUES (158209, 2, 1086, 2, 11, 341, 40);
INSERT INTO public.who_global_data VALUES (158210, 0, 9, 0, 1, 341, 218);
INSERT INTO public.who_global_data VALUES (158211, 25, 609, 1, 15, 341, 191);
INSERT INTO public.who_global_data VALUES (158212, 0, 373, 0, 11, 341, 156);
INSERT INTO public.who_global_data VALUES (158213, 0, 0, 0, 0, 341, 135);
INSERT INTO public.who_global_data VALUES (158214, 107, 1081, 1, 46, 341, 55);
INSERT INTO public.who_global_data VALUES (158215, 0, 13, 0, 2, 341, 88);
INSERT INTO public.who_global_data VALUES (158216, 114, 6791, 6, 136, 341, 108);
INSERT INTO public.who_global_data VALUES (158217, 13, 307, 0, 2, 341, 48);
INSERT INTO public.who_global_data VALUES (158218, 50, 1069, 1, 5, 341, 3);
INSERT INTO public.who_global_data VALUES (158219, 0, 712, 1, 13, 341, 224);
INSERT INTO public.who_global_data VALUES (158220, 106, 7025, 7, 135, 341, 110);
INSERT INTO public.who_global_data VALUES (158221, 0, 0, 0, 0, 341, 106);
INSERT INTO public.who_global_data VALUES (158222, 177, 3751, 8, 103, 341, 89);
INSERT INTO public.who_global_data VALUES (158223, 5, 7, 0, 0, 341, 121);
INSERT INTO public.who_global_data VALUES (158224, 13, 174, 0, 8, 341, 163);
INSERT INTO public.who_global_data VALUES (158225, 1172, 11475, 24, 254, 341, 70);
INSERT INTO public.who_global_data VALUES (158226, 0, 5660, 0, 362, 341, 174);
INSERT INTO public.who_global_data VALUES (158227, 0, 0, 0, 0, 341, 175);
INSERT INTO public.who_global_data VALUES (158228, 336, 7918, 28, 314, 341, 118);
INSERT INTO public.who_global_data VALUES (158229, 750, 18841, 30, 629, 341, 189);
INSERT INTO public.who_global_data VALUES (158230, 69, 1043, 0, 48, 341, 124);
INSERT INTO public.who_global_data VALUES (158231, 560, 4663, 0, 7, 341, 192);
INSERT INTO public.who_global_data VALUES (158232, 22, 10635, 1, 230, 341, 41);
INSERT INTO public.who_global_data VALUES (158233, 105, 2154, 8, 54, 341, 95);
INSERT INTO public.who_global_data VALUES (158234, 4, 394, 0, 0, 341, 74);
INSERT INTO public.who_global_data VALUES (158235, 491, 7707, 15, 387, 341, 11);
INSERT INTO public.who_global_data VALUES (158236, 4070, 32008, 41, 273, 341, 87);
INSERT INTO public.who_global_data VALUES (158237, 2, 138, 0, 0, 341, 214);
INSERT INTO public.who_global_data VALUES (158238, 0, 2, 0, 0, 341, 116);
INSERT INTO public.who_global_data VALUES (158239, 0, 6, 0, 0, 341, 157);
INSERT INTO public.who_global_data VALUES (158240, 0, 0, 0, 0, 341, 182);
INSERT INTO public.who_global_data VALUES (158241, 0, 14, 0, 0, 341, 186);
INSERT INTO public.who_global_data VALUES (158242, 0, 15, 0, 0, 341, 127);
INSERT INTO public.who_global_data VALUES (158243, 0, 35, 0, 2, 341, 232);
INSERT INTO public.who_global_data VALUES (158244, 0, 1, 0, 0, 341, 33);
INSERT INTO public.who_global_data VALUES (158245, 0, 12, 0, 0, 341, 97);
INSERT INTO public.who_global_data VALUES (158246, 0, 0, 0, 0, 341, 42);
INSERT INTO public.who_global_data VALUES (158247, 33, 426, 2, 38, 341, 198);
INSERT INTO public.who_global_data VALUES (158248, 0, 4, 0, 0, 341, 216);
INSERT INTO public.who_global_data VALUES (158249, 762, 7142, 4, 87, 341, 164);
INSERT INTO public.who_global_data VALUES (158250, 21, 335, 0, 2, 341, 235);
INSERT INTO public.who_global_data VALUES (158251, 445, 5318, 4, 103, 341, 67);
INSERT INTO public.who_global_data VALUES (158252, 0, 11, 0, 0, 341, 15);
INSERT INTO public.who_global_data VALUES (158253, 2, 15, 0, 0, 341, 180);
INSERT INTO public.who_global_data VALUES (158254, 728, 4427, 0, 10, 341, 237);
INSERT INTO public.who_global_data VALUES (158255, 0, 2, 0, 0, 341, 25);
INSERT INTO public.who_global_data VALUES (158256, 4, 57, 0, 9, 341, 209);
INSERT INTO public.who_global_data VALUES (158257, 114, 977, 2, 8, 341, 217);
INSERT INTO public.who_global_data VALUES (158258, 21, 1269, 0, 65, 341, 79);
INSERT INTO public.who_global_data VALUES (158259, 0, 0, 0, 0, 341, 143);
INSERT INTO public.who_global_data VALUES (158260, 0, 80, 0, 5, 341, 229);
INSERT INTO public.who_global_data VALUES (158261, 99, 2605, 14, 48, 341, 141);
INSERT INTO public.who_global_data VALUES (158262, 0, 4, 0, 0, 341, 197);
INSERT INTO public.who_global_data VALUES (158263, 3702, 202012, 552, 20987, 341, 221);
INSERT INTO public.who_global_data VALUES (158264, 0, 238, 0, 7, 341, 150);
INSERT INTO public.who_global_data VALUES (158265, 0, 32, 0, 5, 341, 56);
INSERT INTO public.who_global_data VALUES (158266, 0, 10, 0, 1, 341, 167);
INSERT INTO public.who_global_data VALUES (158267, 604, 12431, 115, 1676, 341, 23);
INSERT INTO public.who_global_data VALUES (158268, 325, 27312, 36, 1268, 341, 222);
INSERT INTO public.who_global_data VALUES (158269, 0, 33, 0, 2, 341, 219);
INSERT INTO public.who_global_data VALUES (158270, 0, 0, 0, 0, 341, 7);
INSERT INTO public.who_global_data VALUES (158271, 28, 2700, 1, 47, 341, 161);
INSERT INTO public.who_global_data VALUES (158272, 5065, 106443, 1036, 16029, 341, 149);
INSERT INTO public.who_global_data VALUES (158273, 0, 18, 0, 0, 341, 6);
INSERT INTO public.who_global_data VALUES (158274, 4, 81, 2, 5, 341, 139);
INSERT INTO public.who_global_data VALUES (158275, 0, 0, 0, 0, 341, 211);
INSERT INTO public.who_global_data VALUES (158276, 0, 0, 0, 0, 341, 14);
INSERT INTO public.who_global_data VALUES (158277, 0, 114, 0, 8, 341, 111);
INSERT INTO public.who_global_data VALUES (158278, 42, 822, 2, 37, 341, 207);
INSERT INTO public.who_global_data VALUES (158279, 4801, 74193, 125, 1643, 341, 66);
INSERT INTO public.who_global_data VALUES (158280, 0, 0, 0, 0, 341, 173);
INSERT INTO public.who_global_data VALUES (158281, 1, 11, 0, 1, 341, 145);
INSERT INTO public.who_global_data VALUES (158282, 0, 0, 0, 0, 341, 65);
INSERT INTO public.who_global_data VALUES (158283, 0, 55, 0, 0, 341, 184);
INSERT INTO public.who_global_data VALUES (158284, 500, 4662, 10, 125, 341, 98);
INSERT INTO public.who_global_data VALUES (158285, 460, 5825, 2, 35, 341, 104);
INSERT INTO public.who_global_data VALUES (158286, 6, 94, 0, 4, 341, 73);
INSERT INTO public.who_global_data VALUES (158287, 28711, 632781, 6409, 32280, 341, 8);
INSERT INTO public.who_global_data VALUES (158288, 0, 51, 0, 1, 341, 227);
INSERT INTO public.who_global_data VALUES (158289, 1, 493, 1, 9, 341, 75);
INSERT INTO public.who_global_data VALUES (158290, 31, 1380, 0, 4, 341, 45);
INSERT INTO public.who_global_data VALUES (158291, 0, 0, 0, 0, 341, 133);
INSERT INTO public.who_global_data VALUES (158292, 4, 197, 0, 9, 341, 202);
INSERT INTO public.who_global_data VALUES (158293, 1, 268, 0, 0, 341, 129);
INSERT INTO public.who_global_data VALUES (158294, 0, 0, 0, 0, 341, 36);
INSERT INTO public.who_global_data VALUES (158295, 0, 1, 0, 0, 341, 51);
INSERT INTO public.who_global_data VALUES (158296, 0, 48, 0, 2, 341, 206);
INSERT INTO public.who_global_data VALUES (158297, 0, 23, 0, 3, 341, 5);
INSERT INTO public.who_global_data VALUES (158298, 51, 845, 1, 30, 341, 103);
INSERT INTO public.who_global_data VALUES (158299, 24, 480, 1, 25, 341, 58);
INSERT INTO public.who_global_data VALUES (158300, 108, 2268, 12, 348, 341, 195);
INSERT INTO public.who_global_data VALUES (158301, 0, 0, 0, 0, 341, 115);
INSERT INTO public.who_global_data VALUES (158302, 21, 694, 1, 34, 341, 99);
INSERT INTO public.who_global_data VALUES (158303, 0, 19, 0, 2, 341, 153);
INSERT INTO public.who_global_data VALUES (158304, 0, 3, 0, 0, 341, 93);
INSERT INTO public.who_global_data VALUES (158305, 0, 23, 0, 2, 341, 84);
INSERT INTO public.who_global_data VALUES (158306, 121, 2598, 7, 115, 341, 78);
INSERT INTO public.who_global_data VALUES (158307, 48, 1135, 1, 18, 341, 170);
INSERT INTO public.who_global_data VALUES (158308, 2, 95, 1, 2, 341, 32);
INSERT INTO public.who_global_data VALUES (158309, 10, 6468, 0, 63, 341, 155);
INSERT INTO public.who_global_data VALUES (158310, 78, 14448, 17, 410, 341, 82);
INSERT INTO public.who_global_data VALUES (158311, 30, 1283, 2, 15, 341, 16);
INSERT INTO public.who_global_data VALUES (158312, 4, 53, 0, 8, 341, 72);
INSERT INTO public.who_global_data VALUES (158313, 42, 1740, 0, 7, 341, 43);
INSERT INTO public.who_global_data VALUES (158314, 266, 1838, 15, 75, 341, 120);
INSERT INTO public.who_global_data VALUES (158315, 2, 75, 0, 5, 341, 213);
INSERT INTO public.who_global_data VALUES (158316, 476, 4204, 4, 40, 341, 31);
INSERT INTO public.who_global_data VALUES (158317, 1674, 39924, 246, 5627, 341, 204);
INSERT INTO public.who_global_data VALUES (158318, 0, 18, 0, 2, 341, 152);
INSERT INTO public.who_global_data VALUES (158319, 2, 37, 0, 1, 341, 144);
INSERT INTO public.who_global_data VALUES (158320, 24, 81, 0, 5, 341, 96);
INSERT INTO public.who_global_data VALUES (158321, 0, 5, 0, 0, 341, 47);
INSERT INTO public.who_global_data VALUES (158322, 44, 441, 1, 29, 341, 80);
INSERT INTO public.who_global_data VALUES (158323, 0, 1, 0, 0, 341, 159);
INSERT INTO public.who_global_data VALUES (158324, 53, 1169, 1, 42, 341, 27);
INSERT INTO public.who_global_data VALUES (158325, 2, 15, 0, 1, 341, 146);
INSERT INTO public.who_global_data VALUES (158326, 3058, 28320, 204, 1736, 341, 71);
INSERT INTO public.who_global_data VALUES (158327, 0, 3, 0, 0, 341, 210);
INSERT INTO public.who_global_data VALUES (158328, 0, 136, 0, 1, 341, 54);
INSERT INTO public.who_global_data VALUES (158329, 53, 800, 2, 38, 341, 147);
INSERT INTO public.who_global_data VALUES (158330, 13, 528, 0, 28, 165, 2);
INSERT INTO public.who_global_data VALUES (158331, 0, 5, 0, 0, 165, 105);
INSERT INTO public.who_global_data VALUES (158332, 0, 10, 0, 1, 165, 53);
INSERT INTO public.who_global_data VALUES (158333, 0, 122, 0, 0, 165, 81);
INSERT INTO public.who_global_data VALUES (158334, 0, 855, 2, 17, 165, 223);
INSERT INTO public.who_global_data VALUES (158335, 1394, 27540, 131, 954, 165, 94);
INSERT INTO public.who_global_data VALUES (158336, 0, 54, 0, 1, 165, 154);
INSERT INTO public.who_global_data VALUES (158337, 0, 11, 0, 0, 165, 83);
INSERT INTO public.who_global_data VALUES (158338, 4, 27, 0, 0, 165, 194);
INSERT INTO public.who_global_data VALUES (158339, 356, 8273, 2, 94, 165, 136);
INSERT INTO public.who_global_data VALUES (158340, 50, 83797, 0, 3352, 165, 179);
INSERT INTO public.who_global_data VALUES (158341, 127, 2979, 15, 127, 165, 57);
INSERT INTO public.who_global_data VALUES (158342, 0, 0, 0, 0, 165, 35);
INSERT INTO public.who_global_data VALUES (158343, 43, 117, 0, 5, 165, 228);
INSERT INTO public.who_global_data VALUES (158344, 0, 0, 0, 0, 165, 19);
INSERT INTO public.who_global_data VALUES (158345, 6, 618, 0, 3, 165, 22);
INSERT INTO public.who_global_data VALUES (158346, 16, 654, 0, 6, 165, 1);
INSERT INTO public.who_global_data VALUES (158347, 37, 1741, 3, 34, 165, 21);
INSERT INTO public.who_global_data VALUES (158348, 48, 814, 3, 24, 165, 234);
INSERT INTO public.who_global_data VALUES (158349, 0, 14, 0, 1, 165, 91);
INSERT INTO public.who_global_data VALUES (158350, 20, 715, 0, 12, 165, 137);
INSERT INTO public.who_global_data VALUES (158351, 162, 6303, 5, 166, 165, 201);
INSERT INTO public.who_global_data VALUES (158352, 0, 0, 0, 0, 165, 171);
INSERT INTO public.who_global_data VALUES (158353, 13, 267, 1, 22, 165, 92);
INSERT INTO public.who_global_data VALUES (158354, 170, 6681, 10, 309, 165, 112);
INSERT INTO public.who_global_data VALUES (158355, 156, 591, 0, 2, 165, 62);
INSERT INTO public.who_global_data VALUES (158356, 0, 16, 0, 0, 165, 69);
INSERT INTO public.who_global_data VALUES (158357, 328, 3614, 6, 189, 165, 220);
INSERT INTO public.who_global_data VALUES (158358, 255, 7858, 19, 388, 165, 100);
INSERT INTO public.who_global_data VALUES (158359, 155, 2505, 5, 183, 165, 187);
INSERT INTO public.who_global_data VALUES (158360, 10, 159, 0, 6, 165, 63);
INSERT INTO public.who_global_data VALUES (158361, 10, 51, 0, 0, 165, 28);
INSERT INTO public.who_global_data VALUES (158362, 1, 35, 0, 0, 165, 172);
INSERT INTO public.who_global_data VALUES (158363, 29, 1402, 4, 35, 165, 17);
INSERT INTO public.who_global_data VALUES (158364, 1, 16, 0, 0, 165, 226);
INSERT INTO public.who_global_data VALUES (158365, 3, 85, 0, 3, 165, 236);
INSERT INTO public.who_global_data VALUES (158366, 0, 11, 0, 0, 165, 76);
INSERT INTO public.who_global_data VALUES (158367, 0, 184, 0, 0, 165, 30);
INSERT INTO public.who_global_data VALUES (158368, 0, 16, 0, 0, 165, 128);
INSERT INTO public.who_global_data VALUES (158369, 76, 3237, 8, 72, 165, 86);
INSERT INTO public.who_global_data VALUES (158370, 2621, 105155, 1438, 17146, 165, 140);
INSERT INTO public.who_global_data VALUES (158371, 7, 95, 0, 0, 165, 44);
INSERT INTO public.who_global_data VALUES (158372, 0, 55, 0, 0, 165, 113);
INSERT INTO public.who_global_data VALUES (158373, 7, 87, 0, 1, 165, 29);
INSERT INTO public.who_global_data VALUES (158374, 0, 9, 0, 1, 165, 125);
INSERT INTO public.who_global_data VALUES (158375, 30, 336, 0, 3, 165, 131);
INSERT INTO public.who_global_data VALUES (158376, 2866, 130450, 315, 3569, 165, 46);
INSERT INTO public.who_global_data VALUES (158377, 0, 636, 0, 8, 165, 10);
INSERT INTO public.who_global_data VALUES (158378, 0, 129, 0, 0, 165, 205);
INSERT INTO public.who_global_data VALUES (158379, 22, 2192, 1, 102, 165, 50);
INSERT INTO public.who_global_data VALUES (158380, 0, 11, 0, 0, 165, 20);
INSERT INTO public.who_global_data VALUES (158381, 0, 13, 0, 0, 165, 13);
INSERT INTO public.who_global_data VALUES (158382, 0, 145, 0, 8, 165, 148);
INSERT INTO public.who_global_data VALUES (158383, 0, 133, 0, 5, 165, 230);
INSERT INTO public.who_global_data VALUES (158384, 13, 180, 0, 5, 165, 190);
INSERT INTO public.who_global_data VALUES (158385, 4, 223, 1, 7, 165, 188);
INSERT INTO public.who_global_data VALUES (158386, 41, 404, 1, 1, 165, 123);
INSERT INTO public.who_global_data VALUES (158387, 3, 43, 0, 0, 165, 9);
INSERT INTO public.who_global_data VALUES (158388, 1, 48, 0, 6, 165, 102);
INSERT INTO public.who_global_data VALUES (158389, 1, 41, 0, 3, 165, 34);
INSERT INTO public.who_global_data VALUES (158390, 0, 8, 0, 0, 165, 212);
INSERT INTO public.who_global_data VALUES (158391, 12, 419, 5, 31, 165, 122);
INSERT INTO public.who_global_data VALUES (158392, 73, 1652, 8, 142, 165, 38);
INSERT INTO public.who_global_data VALUES (158393, 7, 1727, 0, 8, 165, 130);
INSERT INTO public.who_global_data VALUES (158394, 941, 12380, 37, 414, 165, 37);
INSERT INTO public.who_global_data VALUES (158395, 380, 5516, 27, 496, 165, 231);
INSERT INTO public.who_global_data VALUES (158396, 1606, 77995, 92, 4869, 165, 107);
INSERT INTO public.who_global_data VALUES (158397, 19, 1434, 1, 80, 165, 101);
INSERT INTO public.who_global_data VALUES (158398, 1068, 12547, 38, 444, 165, 132);
INSERT INTO public.who_global_data VALUES (158399, 12, 254, 0, 2, 165, 176);
INSERT INTO public.who_global_data VALUES (158400, 399, 12347, 8, 127, 165, 200);
INSERT INTO public.who_global_data VALUES (158401, 2667, 165155, 578, 21647, 165, 169);
INSERT INTO public.who_global_data VALUES (158402, 32, 105, 1, 5, 165, 225);
INSERT INTO public.who_global_data VALUES (158403, 482, 8582, 17, 136, 165, 165);
INSERT INTO public.who_global_data VALUES (158404, 0, 217, 2, 6, 165, 233);
INSERT INTO public.who_global_data VALUES (158405, 4, 401, 0, 7, 165, 215);
INSERT INTO public.who_global_data VALUES (158406, 185, 1480, 0, 16, 165, 177);
INSERT INTO public.who_global_data VALUES (158407, 9, 225, 1, 10, 165, 183);
INSERT INTO public.who_global_data VALUES (158408, 0, 0, 0, 0, 165, 203);
INSERT INTO public.who_global_data VALUES (158409, 10, 397, 2, 12, 165, 162);
INSERT INTO public.who_global_data VALUES (158410, 119, 1524, 0, 3, 165, 12);
INSERT INTO public.who_global_data VALUES (158411, 17, 466, 0, 5, 165, 24);
INSERT INTO public.who_global_data VALUES (158412, 0, 19, 0, 0, 165, 119);
INSERT INTO public.who_global_data VALUES (158413, 9, 666, 0, 5, 165, 39);
INSERT INTO public.who_global_data VALUES (158414, 5, 663, 0, 21, 165, 26);
INSERT INTO public.who_global_data VALUES (158415, 0, 0, 0, 0, 165, 59);
INSERT INTO public.who_global_data VALUES (158416, 0, 59, 0, 6, 165, 77);
INSERT INTO public.who_global_data VALUES (158417, 13, 48, 0, 1, 165, 134);
INSERT INTO public.who_global_data VALUES (158418, 0, 81, 0, 1, 165, 4);
INSERT INTO public.who_global_data VALUES (158419, 27, 1022, 0, 30, 165, 109);
INSERT INTO public.who_global_data VALUES (158420, 66, 3373, 2, 69, 165, 90);
INSERT INTO public.who_global_data VALUES (158421, 0, 110, 0, 0, 165, 61);
INSERT INTO public.who_global_data VALUES (158422, 0, 16, 0, 2, 165, 85);
INSERT INTO public.who_global_data VALUES (158423, 85, 5072, 1, 83, 165, 49);
INSERT INTO public.who_global_data VALUES (158424, 2, 23, 0, 0, 165, 208);
INSERT INTO public.who_global_data VALUES (158425, 21, 144, 3, 13, 165, 166);
INSERT INTO public.who_global_data VALUES (158426, 13, 412, 0, 3, 165, 64);
INSERT INTO public.who_global_data VALUES (158427, 0, 0, 0, 0, 165, 199);
INSERT INTO public.who_global_data VALUES (158428, 1, 158, 0, 8, 165, 114);
INSERT INTO public.who_global_data VALUES (158429, 0, 7, 0, 1, 165, 60);
INSERT INTO public.who_global_data VALUES (158430, 0, 324, 0, 9, 165, 68);
INSERT INTO public.who_global_data VALUES (158431, 4, 221, 0, 3, 165, 158);
INSERT INTO public.who_global_data VALUES (158432, 385, 5399, 74, 406, 165, 52);
INSERT INTO public.who_global_data VALUES (158433, 0, 0, 0, 0, 165, 117);
INSERT INTO public.who_global_data VALUES (158434, 0, 64, 0, 1, 165, 126);
INSERT INTO public.who_global_data VALUES (158435, 1, 31, 0, 0, 165, 196);
INSERT INTO public.who_global_data VALUES (158436, 13, 303, 0, 4, 165, 142);
INSERT INTO public.who_global_data VALUES (158437, 0, 11, 0, 0, 165, 185);
INSERT INTO public.who_global_data VALUES (158438, 263, 2251, 1, 128, 165, 138);
INSERT INTO public.who_global_data VALUES (158439, 0, 28, 0, 0, 165, 181);
INSERT INTO public.who_global_data VALUES (158440, 11, 85, 0, 4, 165, 178);
INSERT INTO public.who_global_data VALUES (158441, 0, 16, 0, 0, 165, 168);
INSERT INTO public.who_global_data VALUES (158442, 0, 0, 0, 0, 165, 160);
INSERT INTO public.who_global_data VALUES (158443, 0, 16, 0, 0, 165, 151);
INSERT INTO public.who_global_data VALUES (158444, 730, 27909, 202, 3089, 165, 193);
INSERT INTO public.who_global_data VALUES (158445, 0, 18, 0, 0, 165, 18);
INSERT INTO public.who_global_data VALUES (158446, 6, 1084, 0, 9, 165, 40);
INSERT INTO public.who_global_data VALUES (158447, 0, 9, 0, 1, 165, 218);
INSERT INTO public.who_global_data VALUES (158448, 14, 584, 0, 14, 165, 191);
INSERT INTO public.who_global_data VALUES (158449, 30, 373, 1, 11, 165, 156);
INSERT INTO public.who_global_data VALUES (158450, 0, 0, 0, 0, 165, 135);
INSERT INTO public.who_global_data VALUES (158451, 66, 974, 1, 45, 165, 55);
INSERT INTO public.who_global_data VALUES (158452, 0, 13, 0, 2, 165, 88);
INSERT INTO public.who_global_data VALUES (158453, 111, 6677, 3, 130, 165, 108);
INSERT INTO public.who_global_data VALUES (158454, 3, 294, 0, 2, 165, 48);
INSERT INTO public.who_global_data VALUES (158455, 109, 1019, 0, 4, 165, 3);
INSERT INTO public.who_global_data VALUES (158456, 0, 712, 0, 12, 165, 224);
INSERT INTO public.who_global_data VALUES (158457, 931, 6919, 21, 128, 165, 110);
INSERT INTO public.who_global_data VALUES (158458, 0, 0, 0, 0, 165, 106);
INSERT INTO public.who_global_data VALUES (158459, 102, 3574, 1, 95, 165, 89);
INSERT INTO public.who_global_data VALUES (158460, 0, 2, 0, 0, 165, 121);
INSERT INTO public.who_global_data VALUES (158461, 2, 161, 1, 8, 165, 163);
INSERT INTO public.who_global_data VALUES (158462, 2784, 10303, 37, 230, 165, 70);
INSERT INTO public.who_global_data VALUES (158463, 437, 5660, 27, 362, 165, 174);
INSERT INTO public.who_global_data VALUES (158464, 0, 0, 0, 0, 165, 175);
INSERT INTO public.who_global_data VALUES (158465, 380, 7582, 23, 286, 165, 118);
INSERT INTO public.who_global_data VALUES (158466, 643, 18091, 32, 599, 165, 189);
INSERT INTO public.who_global_data VALUES (158467, 51, 974, 3, 48, 165, 124);
INSERT INTO public.who_global_data VALUES (158468, 392, 4103, 0, 7, 165, 192);
INSERT INTO public.who_global_data VALUES (158469, 22, 10613, 4, 229, 165, 41);
INSERT INTO public.who_global_data VALUES (158470, 115, 2049, 5, 46, 165, 95);
INSERT INTO public.who_global_data VALUES (158471, 0, 390, 0, 0, 165, 74);
INSERT INTO public.who_global_data VALUES (158472, 337, 7216, 28, 372, 165, 11);
INSERT INTO public.who_global_data VALUES (158473, 3448, 27938, 34, 232, 165, 87);
INSERT INTO public.who_global_data VALUES (158474, 2, 136, 0, 0, 165, 214);
INSERT INTO public.who_global_data VALUES (158475, 0, 2, 0, 0, 165, 116);
INSERT INTO public.who_global_data VALUES (158476, 0, 6, 0, 0, 165, 157);
INSERT INTO public.who_global_data VALUES (158477, 0, 0, 0, 0, 165, 182);
INSERT INTO public.who_global_data VALUES (158478, 2, 14, 0, 0, 165, 186);
INSERT INTO public.who_global_data VALUES (158479, 0, 15, 0, 0, 165, 127);
INSERT INTO public.who_global_data VALUES (158480, 0, 35, 0, 2, 165, 232);
INSERT INTO public.who_global_data VALUES (158481, 0, 1, 0, 0, 165, 33);
INSERT INTO public.who_global_data VALUES (158482, 0, 12, 0, 0, 165, 97);
INSERT INTO public.who_global_data VALUES (158483, 0, 0, 0, 0, 165, 42);
INSERT INTO public.who_global_data VALUES (158484, 21, 393, 0, 36, 165, 198);
INSERT INTO public.who_global_data VALUES (158485, 0, 4, 0, 0, 165, 216);
INSERT INTO public.who_global_data VALUES (158486, 518, 6380, 4, 83, 165, 164);
INSERT INTO public.who_global_data VALUES (158487, 15, 314, 0, 2, 165, 235);
INSERT INTO public.who_global_data VALUES (158488, 408, 4873, 5, 99, 165, 67);
INSERT INTO public.who_global_data VALUES (158489, 0, 11, 0, 0, 165, 15);
INSERT INTO public.who_global_data VALUES (158490, 2, 13, 0, 0, 165, 180);
INSERT INTO public.who_global_data VALUES (158491, 447, 3699, 0, 10, 165, 237);
INSERT INTO public.who_global_data VALUES (158492, 0, 2, 0, 0, 165, 25);
INSERT INTO public.who_global_data VALUES (158493, 1, 53, 0, 9, 165, 209);
INSERT INTO public.who_global_data VALUES (158494, 28, 863, 4, 6, 165, 217);
INSERT INTO public.who_global_data VALUES (158495, 27, 1248, 1, 65, 165, 79);
INSERT INTO public.who_global_data VALUES (158496, 0, 0, 0, 0, 165, 143);
INSERT INTO public.who_global_data VALUES (158497, 20, 80, 3, 5, 165, 229);
INSERT INTO public.who_global_data VALUES (158498, 91, 2506, 7, 34, 165, 141);
INSERT INTO public.who_global_data VALUES (158499, 0, 4, 0, 0, 165, 197);
INSERT INTO public.who_global_data VALUES (158500, 3993, 198310, 607, 20435, 165, 221);
INSERT INTO public.who_global_data VALUES (158501, 5, 238, 0, 7, 165, 150);
INSERT INTO public.who_global_data VALUES (158502, 0, 32, 0, 5, 165, 56);
INSERT INTO public.who_global_data VALUES (158503, 0, 10, 0, 1, 165, 167);
INSERT INTO public.who_global_data VALUES (158504, 479, 11827, 92, 1561, 165, 23);
INSERT INTO public.who_global_data VALUES (158505, 342, 26987, 38, 1232, 165, 222);
INSERT INTO public.who_global_data VALUES (158506, 4, 33, 0, 2, 165, 219);
INSERT INTO public.who_global_data VALUES (158507, 0, 0, 0, 0, 165, 7);
INSERT INTO public.who_global_data VALUES (158508, 29, 2672, 3, 46, 165, 161);
INSERT INTO public.who_global_data VALUES (158509, 4326, 101378, 880, 14993, 165, 149);
INSERT INTO public.who_global_data VALUES (158510, 12, 18, 0, 0, 165, 6);
INSERT INTO public.who_global_data VALUES (158511, 0, 77, 0, 3, 165, 139);
INSERT INTO public.who_global_data VALUES (158512, 0, 0, 0, 0, 165, 211);
INSERT INTO public.who_global_data VALUES (158513, 0, 0, 0, 0, 165, 14);
INSERT INTO public.who_global_data VALUES (158514, 1, 114, 0, 8, 165, 111);
INSERT INTO public.who_global_data VALUES (158515, 33, 780, 1, 35, 165, 207);
INSERT INTO public.who_global_data VALUES (158516, 4281, 69392, 115, 1518, 165, 66);
INSERT INTO public.who_global_data VALUES (158517, 0, 0, 0, 0, 165, 173);
INSERT INTO public.who_global_data VALUES (158518, 0, 10, 0, 1, 165, 145);
INSERT INTO public.who_global_data VALUES (158519, 0, 0, 0, 0, 165, 65);
INSERT INTO public.who_global_data VALUES (158520, 1, 55, 0, 0, 165, 184);
INSERT INTO public.who_global_data VALUES (158521, 398, 4162, 7, 115, 165, 98);
INSERT INTO public.who_global_data VALUES (158522, 432, 5365, 5, 33, 165, 104);
INSERT INTO public.who_global_data VALUES (158523, 35, 88, 1, 4, 165, 73);
INSERT INTO public.who_global_data VALUES (158524, 25802, 604070, 2395, 25871, 165, 8);
INSERT INTO public.who_global_data VALUES (158525, 0, 51, 0, 1, 165, 227);
INSERT INTO public.who_global_data VALUES (158526, 9, 492, 0, 8, 165, 75);
INSERT INTO public.who_global_data VALUES (158527, 135, 1349, 0, 4, 165, 45);
INSERT INTO public.who_global_data VALUES (158528, 0, 0, 0, 0, 165, 133);
INSERT INTO public.who_global_data VALUES (158529, 12, 193, 0, 9, 165, 202);
INSERT INTO public.who_global_data VALUES (158530, 0, 267, 0, 0, 165, 129);
INSERT INTO public.who_global_data VALUES (158531, 0, 0, 0, 0, 165, 36);
INSERT INTO public.who_global_data VALUES (158532, 0, 1, 0, 0, 165, 51);
INSERT INTO public.who_global_data VALUES (158533, 3, 48, 0, 2, 165, 206);
INSERT INTO public.who_global_data VALUES (158534, 5, 23, 0, 3, 165, 5);
INSERT INTO public.who_global_data VALUES (158535, 10, 794, 4, 29, 165, 103);
INSERT INTO public.who_global_data VALUES (158536, 19, 456, 1, 24, 165, 58);
INSERT INTO public.who_global_data VALUES (158537, 90, 2160, 10, 336, 165, 195);
INSERT INTO public.who_global_data VALUES (158538, 0, 0, 0, 0, 165, 115);
INSERT INTO public.who_global_data VALUES (158539, 14, 673, 2, 33, 165, 99);
INSERT INTO public.who_global_data VALUES (158540, 0, 19, 0, 2, 165, 153);
INSERT INTO public.who_global_data VALUES (158541, 0, 3, 0, 0, 165, 93);
INSERT INTO public.who_global_data VALUES (158542, 0, 23, 0, 2, 165, 84);
INSERT INTO public.who_global_data VALUES (158543, 141, 2477, 7, 108, 165, 78);
INSERT INTO public.who_global_data VALUES (158544, 44, 1087, 1, 17, 165, 170);
INSERT INTO public.who_global_data VALUES (158545, 1, 93, 1, 1, 165, 32);
INSERT INTO public.who_global_data VALUES (158546, 42, 6458, 2, 63, 165, 155);
INSERT INTO public.who_global_data VALUES (158547, 136, 14370, 9, 393, 165, 82);
INSERT INTO public.who_global_data VALUES (158548, 56, 1253, 0, 13, 165, 16);
INSERT INTO public.who_global_data VALUES (158549, 0, 49, 0, 8, 165, 72);
INSERT INTO public.who_global_data VALUES (158550, 27, 1698, 0, 7, 165, 43);
INSERT INTO public.who_global_data VALUES (158551, 341, 1572, 10, 60, 165, 120);
INSERT INTO public.who_global_data VALUES (158552, 1, 73, 1, 5, 165, 213);
INSERT INTO public.who_global_data VALUES (158553, 447, 3728, 3, 36, 165, 31);
INSERT INTO public.who_global_data VALUES (158554, 1633, 38250, 280, 5381, 165, 204);
INSERT INTO public.who_global_data VALUES (158555, 0, 18, 0, 2, 165, 152);
INSERT INTO public.who_global_data VALUES (158556, 0, 35, 0, 1, 165, 144);
INSERT INTO public.who_global_data VALUES (158557, 0, 57, 0, 5, 165, 96);
INSERT INTO public.who_global_data VALUES (158558, 0, 5, 0, 0, 165, 47);
INSERT INTO public.who_global_data VALUES (158559, 43, 397, 0, 28, 165, 80);
INSERT INTO public.who_global_data VALUES (158560, 1, 1, 0, 0, 165, 159);
INSERT INTO public.who_global_data VALUES (158561, 30, 1116, 1, 41, 165, 27);
INSERT INTO public.who_global_data VALUES (158562, 0, 13, 0, 1, 165, 146);
INSERT INTO public.who_global_data VALUES (158563, 1832, 25262, 204, 1532, 165, 71);
INSERT INTO public.who_global_data VALUES (158564, 0, 3, 0, 0, 165, 210);
INSERT INTO public.who_global_data VALUES (158565, 0, 136, 0, 1, 165, 54);
INSERT INTO public.who_global_data VALUES (158566, 34, 747, 1, 36, 165, 147);
INSERT INTO public.who_global_data VALUES (158567, 18, 515, 1, 28, 225, 2);
INSERT INTO public.who_global_data VALUES (158568, 0, 5, 0, 0, 225, 105);
INSERT INTO public.who_global_data VALUES (158569, 0, 10, 0, 1, 225, 53);
INSERT INTO public.who_global_data VALUES (158570, 0, 122, 0, 0, 225, 81);
INSERT INTO public.who_global_data VALUES (158571, 52, 855, 5, 15, 225, 223);
INSERT INTO public.who_global_data VALUES (158572, 1360, 26146, 89, 823, 225, 94);
INSERT INTO public.who_global_data VALUES (158573, 1, 54, 0, 1, 225, 154);
INSERT INTO public.who_global_data VALUES (158574, 0, 11, 0, 0, 225, 83);
INSERT INTO public.who_global_data VALUES (158575, 0, 23, 0, 0, 225, 194);
INSERT INTO public.who_global_data VALUES (158576, 392, 7917, 10, 92, 225, 136);
INSERT INTO public.who_global_data VALUES (158577, 51, 83747, 1, 3352, 225, 179);
INSERT INTO public.who_global_data VALUES (158578, 76, 2852, 3, 112, 225, 57);
INSERT INTO public.who_global_data VALUES (158579, 0, 0, 0, 0, 225, 35);
INSERT INTO public.who_global_data VALUES (158580, 0, 74, 0, 5, 225, 228);
INSERT INTO public.who_global_data VALUES (158581, 0, 0, 0, 0, 225, 19);
INSERT INTO public.who_global_data VALUES (158582, 17, 612, 0, 3, 225, 22);
INSERT INTO public.who_global_data VALUES (158583, 12, 638, 0, 6, 225, 1);
INSERT INTO public.who_global_data VALUES (158584, 54, 1704, 6, 31, 225, 21);
INSERT INTO public.who_global_data VALUES (158585, 40, 766, 0, 21, 225, 234);
INSERT INTO public.who_global_data VALUES (158586, 0, 14, 0, 1, 225, 91);
INSERT INTO public.who_global_data VALUES (158587, 33, 695, 0, 12, 225, 137);
INSERT INTO public.who_global_data VALUES (158588, 82, 6141, 18, 161, 225, 201);
INSERT INTO public.who_global_data VALUES (158589, 0, 0, 0, 0, 225, 171);
INSERT INTO public.who_global_data VALUES (158590, 13, 254, 1, 21, 225, 92);
INSERT INTO public.who_global_data VALUES (158591, 193, 6511, 14, 299, 225, 112);
INSERT INTO public.who_global_data VALUES (158592, 72, 435, 0, 2, 225, 62);
INSERT INTO public.who_global_data VALUES (158593, 0, 16, 0, 0, 225, 69);
INSERT INTO public.who_global_data VALUES (158594, 119, 3286, 6, 183, 225, 220);
INSERT INTO public.who_global_data VALUES (158595, 74, 7603, 14, 369, 225, 100);
INSERT INTO public.who_global_data VALUES (158596, 160, 2350, 14, 178, 225, 187);
INSERT INTO public.who_global_data VALUES (158597, 12, 149, 0, 6, 225, 63);
INSERT INTO public.who_global_data VALUES (158598, 20, 41, 0, 0, 225, 28);
INSERT INTO public.who_global_data VALUES (158599, 0, 34, 0, 0, 225, 172);
INSERT INTO public.who_global_data VALUES (158600, 41, 1373, 3, 31, 225, 17);
INSERT INTO public.who_global_data VALUES (158601, 1, 15, 0, 0, 225, 226);
INSERT INTO public.who_global_data VALUES (158602, 8, 82, 0, 3, 225, 236);
INSERT INTO public.who_global_data VALUES (158603, 6, 11, 0, 0, 225, 76);
INSERT INTO public.who_global_data VALUES (158604, 0, 184, 0, 0, 225, 30);
INSERT INTO public.who_global_data VALUES (158605, 0, 16, 0, 0, 225, 128);
INSERT INTO public.who_global_data VALUES (158606, 97, 3161, 5, 64, 225, 86);
INSERT INTO public.who_global_data VALUES (158607, 5483, 102534, 762, 15708, 225, 140);
INSERT INTO public.who_global_data VALUES (158608, 0, 88, 0, 0, 225, 44);
INSERT INTO public.who_global_data VALUES (158609, 0, 55, 0, 0, 225, 113);
INSERT INTO public.who_global_data VALUES (158610, 23, 80, 0, 1, 225, 29);
INSERT INTO public.who_global_data VALUES (158611, 0, 9, 0, 1, 225, 125);
INSERT INTO public.who_global_data VALUES (158612, 10, 306, 0, 3, 225, 131);
INSERT INTO public.who_global_data VALUES (158613, 2486, 127584, 285, 3254, 225, 46);
INSERT INTO public.who_global_data VALUES (158614, 70, 636, 0, 8, 225, 10);
INSERT INTO public.who_global_data VALUES (158615, 0, 129, 0, 0, 225, 205);
INSERT INTO public.who_global_data VALUES (158616, 25, 2170, 2, 101, 225, 50);
INSERT INTO public.who_global_data VALUES (158617, 0, 11, 0, 0, 225, 20);
INSERT INTO public.who_global_data VALUES (158618, 0, 13, 0, 0, 225, 13);
INSERT INTO public.who_global_data VALUES (158619, 2, 145, 0, 8, 225, 148);
INSERT INTO public.who_global_data VALUES (158620, 0, 133, 0, 5, 225, 230);
INSERT INTO public.who_global_data VALUES (158621, 11, 167, 0, 5, 225, 190);
INSERT INTO public.who_global_data VALUES (158622, 1, 219, 0, 6, 225, 188);
INSERT INTO public.who_global_data VALUES (158623, 44, 363, 0, 0, 225, 123);
INSERT INTO public.who_global_data VALUES (158624, 1, 40, 0, 0, 225, 9);
INSERT INTO public.who_global_data VALUES (158625, 0, 47, 0, 6, 225, 102);
INSERT INTO public.who_global_data VALUES (158626, 0, 40, 0, 3, 225, 34);
INSERT INTO public.who_global_data VALUES (158627, 0, 8, 0, 0, 225, 212);
INSERT INTO public.who_global_data VALUES (158628, 10, 407, 1, 26, 225, 122);
INSERT INTO public.who_global_data VALUES (158629, 67, 1579, 12, 134, 225, 38);
INSERT INTO public.who_global_data VALUES (158630, 9, 1720, 0, 8, 225, 130);
INSERT INTO public.who_global_data VALUES (158631, 1076, 11439, 38, 377, 225, 37);
INSERT INTO public.who_global_data VALUES (158632, 297, 5136, 10, 469, 225, 231);
INSERT INTO public.who_global_data VALUES (158633, 1512, 76389, 94, 4777, 225, 107);
INSERT INTO public.who_global_data VALUES (158634, 15, 1415, 1, 79, 225, 101);
INSERT INTO public.who_global_data VALUES (158635, 832, 11479, 41, 406, 225, 132);
INSERT INTO public.who_global_data VALUES (158636, 14, 242, 0, 2, 225, 176);
INSERT INTO public.who_global_data VALUES (158637, 438, 11948, 9, 119, 225, 200);
INSERT INTO public.who_global_data VALUES (158638, 2972, 162488, 604, 21069, 225, 169);
INSERT INTO public.who_global_data VALUES (158639, 1, 73, 0, 4, 225, 225);
INSERT INTO public.who_global_data VALUES (158640, 455, 8100, 10, 119, 225, 165);
INSERT INTO public.who_global_data VALUES (158641, 4, 217, 0, 4, 225, 233);
INSERT INTO public.who_global_data VALUES (158642, 6, 397, 0, 7, 225, 215);
INSERT INTO public.who_global_data VALUES (158643, 20, 1295, 4, 16, 225, 177);
INSERT INTO public.who_global_data VALUES (158644, 8, 216, 0, 9, 225, 183);
INSERT INTO public.who_global_data VALUES (158645, 0, 0, 0, 0, 225, 203);
INSERT INTO public.who_global_data VALUES (158646, 10, 387, 1, 10, 225, 162);
INSERT INTO public.who_global_data VALUES (158647, 50, 1405, 0, 3, 225, 12);
INSERT INTO public.who_global_data VALUES (158648, 19, 449, 0, 5, 225, 24);
INSERT INTO public.who_global_data VALUES (158649, 0, 19, 0, 0, 225, 119);
INSERT INTO public.who_global_data VALUES (158650, 2, 657, 0, 5, 225, 39);
INSERT INTO public.who_global_data VALUES (158651, 17, 658, 0, 21, 225, 26);
INSERT INTO public.who_global_data VALUES (158652, 0, 0, 0, 0, 225, 59);
INSERT INTO public.who_global_data VALUES (158653, 8, 59, 0, 6, 225, 77);
INSERT INTO public.who_global_data VALUES (158654, 9, 35, 0, 1, 225, 134);
INSERT INTO public.who_global_data VALUES (158655, 0, 81, 0, 1, 225, 4);
INSERT INTO public.who_global_data VALUES (158656, 18, 995, 4, 30, 225, 109);
INSERT INTO public.who_global_data VALUES (158657, 15, 3307, 0, 67, 225, 90);
INSERT INTO public.who_global_data VALUES (158658, 4, 110, 0, 0, 225, 61);
INSERT INTO public.who_global_data VALUES (158659, 0, 16, 0, 2, 225, 85);
INSERT INTO public.who_global_data VALUES (158660, 170, 4987, 5, 82, 225, 49);
INSERT INTO public.who_global_data VALUES (158661, 1, 21, 0, 0, 225, 208);
INSERT INTO public.who_global_data VALUES (158662, 7, 123, 1, 10, 225, 166);
INSERT INTO public.who_global_data VALUES (158663, 6, 399, 0, 3, 225, 64);
INSERT INTO public.who_global_data VALUES (158664, 0, 0, 0, 0, 225, 199);
INSERT INTO public.who_global_data VALUES (158665, 0, 157, 0, 8, 225, 114);
INSERT INTO public.who_global_data VALUES (158666, 0, 7, 0, 1, 225, 60);
INSERT INTO public.who_global_data VALUES (158667, 0, 324, 0, 9, 225, 68);
INSERT INTO public.who_global_data VALUES (158668, 10, 217, 0, 3, 225, 158);
INSERT INTO public.who_global_data VALUES (158669, 353, 5014, 36, 332, 225, 52);
INSERT INTO public.who_global_data VALUES (158670, 0, 0, 0, 0, 225, 117);
INSERT INTO public.who_global_data VALUES (158671, 0, 64, 0, 1, 225, 126);
INSERT INTO public.who_global_data VALUES (158672, 0, 30, 0, 0, 225, 196);
INSERT INTO public.who_global_data VALUES (158673, 2, 290, 0, 4, 225, 142);
INSERT INTO public.who_global_data VALUES (158674, 0, 11, 0, 0, 225, 185);
INSERT INTO public.who_global_data VALUES (158675, 150, 1988, 1, 127, 225, 138);
INSERT INTO public.who_global_data VALUES (158676, 7, 28, 0, 0, 225, 181);
INSERT INTO public.who_global_data VALUES (158677, 12, 74, 0, 4, 225, 178);
INSERT INTO public.who_global_data VALUES (158678, 0, 16, 0, 0, 225, 168);
INSERT INTO public.who_global_data VALUES (158679, 0, 0, 0, 0, 225, 160);
INSERT INTO public.who_global_data VALUES (158680, 0, 16, 0, 0, 225, 151);
INSERT INTO public.who_global_data VALUES (158681, 862, 27179, 107, 2887, 225, 193);
INSERT INTO public.who_global_data VALUES (158682, 0, 18, 0, 0, 225, 18);
INSERT INTO public.who_global_data VALUES (158683, 6, 1078, 0, 9, 225, 40);
INSERT INTO public.who_global_data VALUES (158684, 0, 9, 0, 1, 225, 218);
INSERT INTO public.who_global_data VALUES (158685, 22, 570, 1, 14, 225, 191);
INSERT INTO public.who_global_data VALUES (158686, 0, 343, 0, 10, 225, 156);
INSERT INTO public.who_global_data VALUES (158687, 0, 0, 0, 0, 225, 135);
INSERT INTO public.who_global_data VALUES (158688, 54, 908, 6, 44, 225, 55);
INSERT INTO public.who_global_data VALUES (158689, 2, 13, 0, 2, 225, 88);
INSERT INTO public.who_global_data VALUES (158690, 78, 6566, 13, 127, 225, 108);
INSERT INTO public.who_global_data VALUES (158691, 4, 291, 0, 2, 225, 48);
INSERT INTO public.who_global_data VALUES (158692, 97, 910, 0, 4, 225, 3);
INSERT INTO public.who_global_data VALUES (158693, 0, 712, 0, 12, 225, 224);
INSERT INTO public.who_global_data VALUES (158694, 151, 5988, 11, 107, 225, 110);
INSERT INTO public.who_global_data VALUES (158695, 0, 0, 0, 0, 225, 106);
INSERT INTO public.who_global_data VALUES (158696, 72, 3472, 7, 94, 225, 89);
INSERT INTO public.who_global_data VALUES (158697, 0, 2, 0, 0, 225, 121);
INSERT INTO public.who_global_data VALUES (158698, 12, 159, 1, 7, 225, 163);
INSERT INTO public.who_global_data VALUES (158699, 0, 7519, 0, 193, 225, 70);
INSERT INTO public.who_global_data VALUES (158700, 0, 5223, 0, 335, 225, 174);
INSERT INTO public.who_global_data VALUES (158701, 0, 0, 0, 0, 225, 175);
INSERT INTO public.who_global_data VALUES (158702, 268, 7202, 18, 263, 225, 118);
INSERT INTO public.who_global_data VALUES (158703, 514, 17448, 32, 567, 225, 189);
INSERT INTO public.who_global_data VALUES (158704, 20, 923, 0, 45, 225, 124);
INSERT INTO public.who_global_data VALUES (158705, 283, 3711, 0, 7, 225, 192);
INSERT INTO public.who_global_data VALUES (158706, 27, 10591, 3, 225, 225, 41);
INSERT INTO public.who_global_data VALUES (158707, 222, 1934, 5, 41, 225, 95);
INSERT INTO public.who_global_data VALUES (158708, 0, 390, 0, 0, 225, 74);
INSERT INTO public.who_global_data VALUES (158709, 246, 6879, 26, 344, 225, 11);
INSERT INTO public.who_global_data VALUES (158710, 3388, 24490, 28, 198, 225, 87);
INSERT INTO public.who_global_data VALUES (158711, 7, 134, 0, 0, 225, 214);
INSERT INTO public.who_global_data VALUES (158712, 0, 2, 0, 0, 225, 116);
INSERT INTO public.who_global_data VALUES (158713, 0, 6, 0, 0, 225, 157);
INSERT INTO public.who_global_data VALUES (158714, 0, 0, 0, 0, 225, 182);
INSERT INTO public.who_global_data VALUES (158715, 0, 12, 0, 0, 225, 186);
INSERT INTO public.who_global_data VALUES (158716, 0, 15, 0, 0, 225, 127);
INSERT INTO public.who_global_data VALUES (158717, 2, 35, 0, 2, 225, 232);
INSERT INTO public.who_global_data VALUES (158718, 0, 1, 0, 0, 225, 33);
INSERT INTO public.who_global_data VALUES (158719, 0, 12, 0, 0, 225, 97);
INSERT INTO public.who_global_data VALUES (158720, 0, 0, 0, 0, 225, 42);
INSERT INTO public.who_global_data VALUES (158721, 1, 372, 0, 36, 225, 198);
INSERT INTO public.who_global_data VALUES (158722, 0, 4, 0, 0, 225, 216);
INSERT INTO public.who_global_data VALUES (158723, 493, 5862, 6, 79, 225, 164);
INSERT INTO public.who_global_data VALUES (158724, 8, 299, 0, 2, 225, 235);
INSERT INTO public.who_global_data VALUES (158725, 411, 4465, 9, 94, 225, 67);
INSERT INTO public.who_global_data VALUES (158726, 0, 11, 0, 0, 225, 15);
INSERT INTO public.who_global_data VALUES (158727, 1, 11, 0, 0, 225, 180);
INSERT INTO public.who_global_data VALUES (158728, 334, 3252, 1, 10, 225, 237);
INSERT INTO public.who_global_data VALUES (158729, 0, 2, 0, 0, 225, 25);
INSERT INTO public.who_global_data VALUES (158730, 0, 52, 0, 9, 225, 209);
INSERT INTO public.who_global_data VALUES (158731, 66, 835, 0, 2, 225, 217);
INSERT INTO public.who_global_data VALUES (158732, 8, 1221, 3, 64, 225, 79);
INSERT INTO public.who_global_data VALUES (158733, 0, 0, 0, 0, 225, 143);
INSERT INTO public.who_global_data VALUES (158734, 0, 60, 0, 2, 225, 229);
INSERT INTO public.who_global_data VALUES (158735, 143, 2415, 0, 27, 225, 141);
INSERT INTO public.who_global_data VALUES (158736, 0, 4, 0, 0, 225, 197);
INSERT INTO public.who_global_data VALUES (158737, 3127, 194317, 587, 19828, 225, 221);
INSERT INTO public.who_global_data VALUES (158738, 15, 233, 0, 7, 225, 150);
INSERT INTO public.who_global_data VALUES (158739, 3, 32, 1, 5, 225, 56);
INSERT INTO public.who_global_data VALUES (158740, 0, 10, 0, 1, 225, 167);
INSERT INTO public.who_global_data VALUES (158741, 437, 11348, 84, 1469, 225, 23);
INSERT INTO public.who_global_data VALUES (158742, 322, 26645, 37, 1194, 225, 222);
INSERT INTO public.who_global_data VALUES (158743, 4, 29, 0, 2, 225, 219);
INSERT INTO public.who_global_data VALUES (158744, 0, 0, 0, 0, 225, 7);
INSERT INTO public.who_global_data VALUES (158745, 30, 2643, 2, 43, 225, 161);
INSERT INTO public.who_global_data VALUES (158746, 4178, 97052, 1076, 14113, 225, 149);
INSERT INTO public.who_global_data VALUES (158747, 0, 6, 0, 0, 225, 6);
INSERT INTO public.who_global_data VALUES (158748, 1, 77, 0, 3, 225, 139);
INSERT INTO public.who_global_data VALUES (158749, 0, 0, 0, 0, 225, 211);
INSERT INTO public.who_global_data VALUES (158750, 0, 0, 0, 0, 225, 14);
INSERT INTO public.who_global_data VALUES (158751, 0, 113, 0, 8, 225, 111);
INSERT INTO public.who_global_data VALUES (158752, 21, 747, 0, 34, 225, 207);
INSERT INTO public.who_global_data VALUES (158753, 4062, 65111, 107, 1403, 225, 66);
INSERT INTO public.who_global_data VALUES (158754, 0, 0, 0, 0, 225, 173);
INSERT INTO public.who_global_data VALUES (158755, 1, 10, 0, 1, 225, 145);
INSERT INTO public.who_global_data VALUES (158756, 0, 0, 0, 0, 225, 65);
INSERT INTO public.who_global_data VALUES (158757, 0, 54, 0, 0, 225, 184);
INSERT INTO public.who_global_data VALUES (158758, 392, 3764, 10, 108, 225, 98);
INSERT INTO public.who_global_data VALUES (158759, 412, 4933, 3, 28, 225, 104);
INSERT INTO public.who_global_data VALUES (158760, 4, 53, 0, 3, 225, 73);
INSERT INTO public.who_global_data VALUES (158761, 24446, 578268, 1504, 23476, 225, 8);
INSERT INTO public.who_global_data VALUES (158762, 0, 51, 0, 1, 225, 227);
INSERT INTO public.who_global_data VALUES (158763, 0, 483, 1, 8, 225, 75);
INSERT INTO public.who_global_data VALUES (158764, 160, 1214, 0, 4, 225, 45);
INSERT INTO public.who_global_data VALUES (158765, 0, 0, 0, 0, 225, 133);
INSERT INTO public.who_global_data VALUES (158766, 0, 181, 0, 9, 225, 202);
INSERT INTO public.who_global_data VALUES (158767, 2, 267, 0, 0, 225, 129);
INSERT INTO public.who_global_data VALUES (158768, 0, 0, 0, 0, 225, 36);
INSERT INTO public.who_global_data VALUES (158769, 0, 1, 0, 0, 225, 51);
INSERT INTO public.who_global_data VALUES (158770, 0, 45, 0, 2, 225, 206);
INSERT INTO public.who_global_data VALUES (158771, 1, 18, 0, 3, 225, 5);
INSERT INTO public.who_global_data VALUES (158772, 70, 784, 2, 25, 225, 103);
INSERT INTO public.who_global_data VALUES (158773, 0, 437, 1, 23, 225, 58);
INSERT INTO public.who_global_data VALUES (158774, 87, 2070, 13, 326, 225, 195);
INSERT INTO public.who_global_data VALUES (158775, 0, 0, 0, 0, 225, 115);
INSERT INTO public.who_global_data VALUES (158776, 8, 659, 2, 31, 225, 99);
INSERT INTO public.who_global_data VALUES (158777, 0, 19, 0, 2, 225, 153);
INSERT INTO public.who_global_data VALUES (158778, 0, 3, 0, 0, 225, 93);
INSERT INTO public.who_global_data VALUES (158779, 0, 23, 0, 2, 225, 84);
INSERT INTO public.who_global_data VALUES (158780, 84, 2336, 6, 101, 225, 78);
INSERT INTO public.who_global_data VALUES (158781, 28, 1043, 2, 16, 225, 170);
INSERT INTO public.who_global_data VALUES (158782, 0, 92, 0, 0, 225, 32);
INSERT INTO public.who_global_data VALUES (158783, 50, 6416, 0, 61, 225, 155);
INSERT INTO public.who_global_data VALUES (158784, 191, 14234, 16, 384, 225, 82);
INSERT INTO public.who_global_data VALUES (158785, 49, 1197, 1, 13, 225, 16);
INSERT INTO public.who_global_data VALUES (158786, 2, 49, 0, 8, 225, 72);
INSERT INTO public.who_global_data VALUES (158787, 143, 1671, 0, 7, 225, 43);
INSERT INTO public.who_global_data VALUES (158788, 219, 1231, 4, 50, 225, 120);
INSERT INTO public.who_global_data VALUES (158789, 1, 72, 0, 4, 225, 213);
INSERT INTO public.who_global_data VALUES (158790, 362, 3281, 4, 33, 225, 31);
INSERT INTO public.who_global_data VALUES (158791, 1560, 36617, 261, 5101, 225, 204);
INSERT INTO public.who_global_data VALUES (158792, 4, 18, 0, 2, 225, 152);
INSERT INTO public.who_global_data VALUES (158793, 0, 35, 0, 1, 225, 144);
INSERT INTO public.who_global_data VALUES (158794, 0, 57, 1, 5, 225, 96);
INSERT INTO public.who_global_data VALUES (158795, 0, 5, 0, 0, 225, 47);
INSERT INTO public.who_global_data VALUES (158796, 24, 354, 1, 28, 225, 80);
INSERT INTO public.who_global_data VALUES (158797, 0, 0, 0, 0, 225, 159);
INSERT INTO public.who_global_data VALUES (158798, 52, 1086, 2, 40, 225, 27);
INSERT INTO public.who_global_data VALUES (158799, 0, 13, 0, 1, 225, 146);
INSERT INTO public.who_global_data VALUES (158800, 1261, 23430, 105, 1328, 225, 71);
INSERT INTO public.who_global_data VALUES (158801, 0, 3, 0, 0, 225, 210);
INSERT INTO public.who_global_data VALUES (158802, 0, 136, 0, 1, 225, 54);
INSERT INTO public.who_global_data VALUES (158803, 28, 713, 3, 35, 225, 147);
INSERT INTO public.who_global_data VALUES (158804, 54, 497, 8, 27, 14, 2);
INSERT INTO public.who_global_data VALUES (158805, 0, 5, 0, 0, 14, 105);
INSERT INTO public.who_global_data VALUES (158806, 3, 10, 0, 1, 14, 53);
INSERT INTO public.who_global_data VALUES (158807, 0, 122, 0, 0, 14, 81);
INSERT INTO public.who_global_data VALUES (158808, 0, 803, 0, 10, 14, 223);
INSERT INTO public.who_global_data VALUES (158809, 1084, 24786, 60, 734, 14, 94);
INSERT INTO public.who_global_data VALUES (158810, 0, 53, 0, 1, 14, 154);
INSERT INTO public.who_global_data VALUES (158811, 0, 11, 0, 0, 14, 83);
INSERT INTO public.who_global_data VALUES (158812, 5, 23, 0, 0, 14, 194);
INSERT INTO public.who_global_data VALUES (158813, 312, 7525, 2, 82, 14, 136);
INSERT INTO public.who_global_data VALUES (158814, 99, 83696, 0, 3351, 14, 179);
INSERT INTO public.who_global_data VALUES (158815, 67, 2776, 9, 109, 14, 57);
INSERT INTO public.who_global_data VALUES (158816, 0, 0, 0, 0, 14, 35);
INSERT INTO public.who_global_data VALUES (158817, 4, 74, 0, 5, 14, 228);
INSERT INTO public.who_global_data VALUES (158818, 0, 0, 0, 0, 14, 19);
INSERT INTO public.who_global_data VALUES (158819, 18, 595, 0, 3, 14, 22);
INSERT INTO public.who_global_data VALUES (158820, 93, 626, 2, 6, 14, 1);
INSERT INTO public.who_global_data VALUES (158821, 50, 1650, 2, 25, 14, 21);
INSERT INTO public.who_global_data VALUES (158822, 57, 726, 3, 21, 14, 234);
INSERT INTO public.who_global_data VALUES (158823, 0, 14, 0, 1, 14, 91);
INSERT INTO public.who_global_data VALUES (158824, 29, 662, 1, 12, 14, 137);
INSERT INTO public.who_global_data VALUES (158825, 68, 6059, 5, 143, 14, 201);
INSERT INTO public.who_global_data VALUES (158826, 0, 0, 0, 0, 14, 171);
INSERT INTO public.who_global_data VALUES (158827, 6, 241, 0, 20, 14, 92);
INSERT INTO public.who_global_data VALUES (158828, 144, 6318, 12, 285, 14, 112);
INSERT INTO public.who_global_data VALUES (158829, 65, 363, 0, 2, 14, 62);
INSERT INTO public.who_global_data VALUES (158830, 0, 16, 0, 0, 14, 69);
INSERT INTO public.who_global_data VALUES (158831, 200, 3167, 4, 177, 14, 220);
INSERT INTO public.who_global_data VALUES (158832, 63, 7529, 22, 355, 14, 100);
INSERT INTO public.who_global_data VALUES (158833, 125, 2190, 5, 164, 14, 187);
INSERT INTO public.who_global_data VALUES (158834, 12, 137, 0, 6, 14, 63);
INSERT INTO public.who_global_data VALUES (158835, 3, 21, 0, 0, 14, 28);
INSERT INTO public.who_global_data VALUES (158836, 0, 34, 0, 0, 14, 172);
INSERT INTO public.who_global_data VALUES (158837, 23, 1332, 3, 28, 14, 17);
INSERT INTO public.who_global_data VALUES (158838, 0, 14, 0, 0, 14, 226);
INSERT INTO public.who_global_data VALUES (158839, 3, 74, 0, 3, 14, 236);
INSERT INTO public.who_global_data VALUES (158840, 0, 5, 0, 0, 14, 76);
INSERT INTO public.who_global_data VALUES (158841, 0, 184, 0, 0, 14, 30);
INSERT INTO public.who_global_data VALUES (158842, 0, 16, 0, 0, 14, 128);
INSERT INTO public.who_global_data VALUES (158843, 90, 3064, 3, 59, 14, 86);
INSERT INTO public.who_global_data VALUES (158844, 2669, 97051, 572, 14946, 14, 140);
INSERT INTO public.who_global_data VALUES (158845, 2, 88, 0, 0, 14, 44);
INSERT INTO public.who_global_data VALUES (158846, 2, 55, 0, 0, 14, 113);
INSERT INTO public.who_global_data VALUES (158847, 0, 57, 0, 1, 14, 29);
INSERT INTO public.who_global_data VALUES (158848, 0, 9, 0, 1, 14, 125);
INSERT INTO public.who_global_data VALUES (158849, 30, 296, 0, 3, 14, 131);
INSERT INTO public.who_global_data VALUES (158850, 2082, 125098, 170, 2969, 14, 46);
INSERT INTO public.who_global_data VALUES (158851, 0, 566, 0, 8, 14, 10);
INSERT INTO public.who_global_data VALUES (158852, 0, 129, 0, 0, 14, 205);
INSERT INTO public.who_global_data VALUES (158853, 31, 2145, 1, 99, 14, 50);
INSERT INTO public.who_global_data VALUES (158854, 0, 11, 0, 0, 14, 20);
INSERT INTO public.who_global_data VALUES (158855, 0, 13, 0, 0, 14, 13);
INSERT INTO public.who_global_data VALUES (158856, 0, 143, 0, 8, 14, 148);
INSERT INTO public.who_global_data VALUES (158857, 0, 133, 0, 5, 14, 230);
INSERT INTO public.who_global_data VALUES (158858, 3, 156, 2, 5, 14, 190);
INSERT INTO public.who_global_data VALUES (158859, 9, 218, 0, 6, 14, 188);
INSERT INTO public.who_global_data VALUES (158860, 69, 319, 0, 0, 14, 123);
INSERT INTO public.who_global_data VALUES (158861, 0, 39, 0, 0, 14, 9);
INSERT INTO public.who_global_data VALUES (158862, 10, 47, 0, 6, 14, 102);
INSERT INTO public.who_global_data VALUES (158863, 9, 40, 1, 3, 14, 34);
INSERT INTO public.who_global_data VALUES (158864, 0, 8, 0, 0, 14, 212);
INSERT INTO public.who_global_data VALUES (158865, 4, 397, 0, 25, 14, 122);
INSERT INTO public.who_global_data VALUES (158866, 54, 1512, 13, 122, 14, 38);
INSERT INTO public.who_global_data VALUES (158867, 10, 1711, 0, 8, 14, 130);
INSERT INTO public.who_global_data VALUES (158868, 1211, 10363, 31, 339, 14, 37);
INSERT INTO public.who_global_data VALUES (158869, 282, 4839, 60, 459, 14, 231);
INSERT INTO public.who_global_data VALUES (158870, 1574, 74877, 98, 4683, 14, 107);
INSERT INTO public.who_global_data VALUES (158871, 22, 1400, 0, 78, 14, 101);
INSERT INTO public.who_global_data VALUES (158872, 992, 10647, 31, 365, 14, 132);
INSERT INTO public.who_global_data VALUES (158873, 2, 228, 1, 2, 14, 176);
INSERT INTO public.who_global_data VALUES (158874, 552, 11510, 6, 110, 14, 200);
INSERT INTO public.who_global_data VALUES (158875, 3153, 159516, 564, 20465, 14, 169);
INSERT INTO public.who_global_data VALUES (158876, 3, 72, 0, 4, 14, 225);
INSERT INTO public.who_global_data VALUES (158877, 390, 7645, 7, 109, 14, 165);
INSERT INTO public.who_global_data VALUES (158878, 15, 213, 0, 4, 14, 233);
INSERT INTO public.who_global_data VALUES (158879, 2, 391, 0, 7, 14, 215);
INSERT INTO public.who_global_data VALUES (158880, 184, 1275, 0, 12, 14, 177);
INSERT INTO public.who_global_data VALUES (158881, 11, 208, 1, 9, 14, 183);
INSERT INTO public.who_global_data VALUES (158882, 0, 0, 0, 0, 14, 203);
INSERT INTO public.who_global_data VALUES (158883, 15, 377, 1, 9, 14, 162);
INSERT INTO public.who_global_data VALUES (158884, 55, 1355, 1, 3, 14, 12);
INSERT INTO public.who_global_data VALUES (158885, 11, 430, 0, 5, 14, 24);
INSERT INTO public.who_global_data VALUES (158886, 0, 19, 0, 0, 14, 119);
INSERT INTO public.who_global_data VALUES (158887, 4, 655, 0, 5, 14, 39);
INSERT INTO public.who_global_data VALUES (158888, 9, 641, 1, 21, 14, 26);
INSERT INTO public.who_global_data VALUES (158889, 0, 0, 0, 0, 14, 59);
INSERT INTO public.who_global_data VALUES (158890, 1, 51, 1, 6, 14, 77);
INSERT INTO public.who_global_data VALUES (158891, 1, 26, 0, 1, 14, 134);
INSERT INTO public.who_global_data VALUES (158892, 1, 81, 0, 1, 14, 4);
INSERT INTO public.who_global_data VALUES (158893, 7, 977, 1, 26, 14, 109);
INSERT INTO public.who_global_data VALUES (158894, 11, 3292, 1, 67, 14, 90);
INSERT INTO public.who_global_data VALUES (158895, 0, 106, 0, 0, 14, 61);
INSERT INTO public.who_global_data VALUES (158896, 3, 16, 0, 2, 14, 85);
INSERT INTO public.who_global_data VALUES (158897, 134, 4817, 1, 77, 14, 49);
INSERT INTO public.who_global_data VALUES (158898, 0, 20, 0, 0, 14, 208);
INSERT INTO public.who_global_data VALUES (158899, 29, 116, 2, 9, 14, 166);
INSERT INTO public.who_global_data VALUES (158900, 9, 393, 0, 3, 14, 64);
INSERT INTO public.who_global_data VALUES (158901, 0, 0, 0, 0, 14, 199);
INSERT INTO public.who_global_data VALUES (158902, 1, 157, 2, 8, 14, 114);
INSERT INTO public.who_global_data VALUES (158903, 0, 7, 0, 1, 14, 60);
INSERT INTO public.who_global_data VALUES (158904, 0, 324, 0, 9, 14, 68);
INSERT INTO public.who_global_data VALUES (158905, 0, 207, 0, 3, 14, 158);
INSERT INTO public.who_global_data VALUES (158906, 442, 4661, 23, 296, 14, 52);
INSERT INTO public.who_global_data VALUES (158907, 0, 0, 0, 0, 14, 117);
INSERT INTO public.who_global_data VALUES (158908, 0, 64, 0, 1, 14, 126);
INSERT INTO public.who_global_data VALUES (158909, 14, 30, 0, 0, 14, 196);
INSERT INTO public.who_global_data VALUES (158910, 10, 288, 0, 4, 14, 142);
INSERT INTO public.who_global_data VALUES (158911, 2, 11, 0, 0, 14, 185);
INSERT INTO public.who_global_data VALUES (158912, 92, 1838, 6, 126, 14, 138);
INSERT INTO public.who_global_data VALUES (158913, 1, 21, 0, 0, 14, 181);
INSERT INTO public.who_global_data VALUES (158914, 21, 62, 0, 4, 14, 178);
INSERT INTO public.who_global_data VALUES (158915, 0, 16, 0, 0, 14, 168);
INSERT INTO public.who_global_data VALUES (158916, 0, 0, 0, 0, 14, 160);
INSERT INTO public.who_global_data VALUES (158917, 2, 16, 0, 0, 14, 151);
INSERT INTO public.who_global_data VALUES (158918, 959, 26317, 74, 2780, 14, 193);
INSERT INTO public.who_global_data VALUES (158919, 0, 18, 0, 0, 14, 18);
INSERT INTO public.who_global_data VALUES (158920, 8, 1072, 4, 9, 14, 40);
INSERT INTO public.who_global_data VALUES (158921, 0, 9, 0, 1, 14, 218);
INSERT INTO public.who_global_data VALUES (158922, 19, 548, 1, 13, 14, 191);
INSERT INTO public.who_global_data VALUES (158923, 20, 343, 0, 10, 14, 156);
INSERT INTO public.who_global_data VALUES (158924, 0, 0, 0, 0, 14, 135);
INSERT INTO public.who_global_data VALUES (158925, 26, 854, 4, 38, 14, 55);
INSERT INTO public.who_global_data VALUES (158926, 0, 11, 0, 2, 14, 88);
INSERT INTO public.who_global_data VALUES (158927, 73, 6488, 11, 114, 14, 108);
INSERT INTO public.who_global_data VALUES (158928, 14, 287, 0, 2, 14, 48);
INSERT INTO public.who_global_data VALUES (158929, 86, 813, 0, 4, 14, 3);
INSERT INTO public.who_global_data VALUES (158930, 0, 712, 0, 12, 14, 224);
INSERT INTO public.who_global_data VALUES (158931, 341, 5837, 3, 96, 14, 110);
INSERT INTO public.who_global_data VALUES (158932, 0, 0, 0, 0, 14, 106);
INSERT INTO public.who_global_data VALUES (158933, 166, 3400, 8, 87, 14, 89);
INSERT INTO public.who_global_data VALUES (158934, 0, 2, 0, 0, 14, 121);
INSERT INTO public.who_global_data VALUES (158935, 13, 147, 0, 6, 14, 163);
INSERT INTO public.who_global_data VALUES (158936, 671, 7519, 12, 193, 14, 70);
INSERT INTO public.who_global_data VALUES (158937, 291, 5223, 20, 335, 14, 174);
INSERT INTO public.who_global_data VALUES (158938, 0, 0, 0, 0, 14, 175);
INSERT INTO public.who_global_data VALUES (158939, 260, 6934, 13, 245, 14, 118);
INSERT INTO public.who_global_data VALUES (158940, 349, 16934, 31, 535, 14, 189);
INSERT INTO public.who_global_data VALUES (158941, 6, 903, 1, 45, 14, 124);
INSERT INTO public.who_global_data VALUES (158942, 197, 3428, 0, 7, 14, 192);
INSERT INTO public.who_global_data VALUES (158943, 27, 10564, 5, 222, 14, 41);
INSERT INTO public.who_global_data VALUES (158944, 50, 1712, 3, 36, 14, 95);
INSERT INTO public.who_global_data VALUES (158945, 1, 390, 0, 0, 14, 74);
INSERT INTO public.who_global_data VALUES (158946, 333, 6633, 12, 318, 14, 11);
INSERT INTO public.who_global_data VALUES (158947, 2774, 21102, 22, 170, 14, 87);
INSERT INTO public.who_global_data VALUES (158948, 1, 127, 0, 0, 14, 214);
INSERT INTO public.who_global_data VALUES (158949, 0, 2, 0, 0, 14, 116);
INSERT INTO public.who_global_data VALUES (158950, 0, 6, 0, 0, 14, 157);
INSERT INTO public.who_global_data VALUES (158951, 0, 0, 0, 0, 14, 182);
INSERT INTO public.who_global_data VALUES (158952, 0, 12, 0, 0, 14, 186);
INSERT INTO public.who_global_data VALUES (158953, 0, 15, 0, 0, 14, 127);
INSERT INTO public.who_global_data VALUES (158954, 0, 33, 0, 2, 14, 232);
INSERT INTO public.who_global_data VALUES (158955, 0, 1, 0, 0, 14, 33);
INSERT INTO public.who_global_data VALUES (158956, 0, 12, 0, 0, 14, 97);
INSERT INTO public.who_global_data VALUES (158957, 0, 0, 0, 0, 14, 42);
INSERT INTO public.who_global_data VALUES (158958, 15, 371, 1, 36, 14, 198);
INSERT INTO public.who_global_data VALUES (158959, 0, 4, 0, 0, 14, 216);
INSERT INTO public.who_global_data VALUES (158960, 435, 5369, 8, 73, 14, 164);
INSERT INTO public.who_global_data VALUES (158961, 11, 291, 0, 2, 14, 235);
INSERT INTO public.who_global_data VALUES (158962, 424, 4054, 5, 85, 14, 67);
INSERT INTO public.who_global_data VALUES (158963, 0, 11, 0, 0, 14, 15);
INSERT INTO public.who_global_data VALUES (158964, 0, 10, 0, 0, 14, 180);
INSERT INTO public.who_global_data VALUES (158965, 386, 2918, 1, 9, 14, 237);
INSERT INTO public.who_global_data VALUES (158966, 0, 2, 0, 0, 14, 25);
INSERT INTO public.who_global_data VALUES (158967, 2, 52, 0, 9, 14, 209);
INSERT INTO public.who_global_data VALUES (158968, 27, 769, 0, 2, 14, 217);
INSERT INTO public.who_global_data VALUES (158969, 7, 1213, 4, 61, 14, 79);
INSERT INTO public.who_global_data VALUES (158970, 0, 0, 0, 0, 14, 143);
INSERT INTO public.who_global_data VALUES (158971, 35, 60, 0, 2, 14, 229);
INSERT INTO public.who_global_data VALUES (158972, 99, 2272, 2, 27, 14, 141);
INSERT INTO public.who_global_data VALUES (158973, 0, 4, 0, 0, 14, 197);
INSERT INTO public.who_global_data VALUES (158974, 2379, 191190, 544, 19241, 14, 221);
INSERT INTO public.who_global_data VALUES (158975, 8, 218, 0, 7, 14, 150);
INSERT INTO public.who_global_data VALUES (158976, 10, 29, 2, 4, 14, 56);
INSERT INTO public.who_global_data VALUES (158977, 0, 10, 0, 1, 14, 167);
INSERT INTO public.who_global_data VALUES (158978, 464, 10911, 97, 1385, 14, 23);
INSERT INTO public.who_global_data VALUES (158979, 517, 26323, 37, 1157, 14, 222);
INSERT INTO public.who_global_data VALUES (158980, 0, 25, 0, 2, 14, 219);
INSERT INTO public.who_global_data VALUES (158981, 0, 0, 0, 0, 14, 7);
INSERT INTO public.who_global_data VALUES (158982, 34, 2613, 1, 41, 14, 161);
INSERT INTO public.who_global_data VALUES (158983, 3489, 92874, 724, 13037, 14, 149);
INSERT INTO public.who_global_data VALUES (158984, 2, 6, 0, 0, 14, 6);
INSERT INTO public.who_global_data VALUES (158985, 0, 76, 0, 3, 14, 139);
INSERT INTO public.who_global_data VALUES (158986, 0, 0, 0, 0, 14, 211);
INSERT INTO public.who_global_data VALUES (158987, 0, 0, 0, 0, 14, 14);
INSERT INTO public.who_global_data VALUES (158988, 1, 113, 0, 8, 14, 111);
INSERT INTO public.who_global_data VALUES (158989, 19, 726, 3, 34, 14, 207);
INSERT INTO public.who_global_data VALUES (158990, 4093, 61049, 98, 1296, 14, 66);
INSERT INTO public.who_global_data VALUES (158991, 0, 0, 0, 0, 14, 173);
INSERT INTO public.who_global_data VALUES (158992, 0, 9, 0, 1, 14, 145);
INSERT INTO public.who_global_data VALUES (158993, 0, 0, 0, 0, 14, 65);
INSERT INTO public.who_global_data VALUES (158994, 0, 54, 0, 0, 14, 184);
INSERT INTO public.who_global_data VALUES (158995, 270, 3372, 5, 98, 14, 98);
INSERT INTO public.who_global_data VALUES (158996, 398, 4521, 0, 25, 14, 104);
INSERT INTO public.who_global_data VALUES (158997, 17, 49, 0, 3, 14, 73);
INSERT INTO public.who_global_data VALUES (158998, 29308, 553822, 1528, 21972, 14, 8);
INSERT INTO public.who_global_data VALUES (158999, 0, 51, 0, 1, 14, 227);
INSERT INTO public.who_global_data VALUES (159000, 11, 483, 0, 7, 14, 75);
INSERT INTO public.who_global_data VALUES (159001, 158, 1054, 0, 4, 14, 45);
INSERT INTO public.who_global_data VALUES (159002, 0, 0, 0, 0, 14, 133);
INSERT INTO public.who_global_data VALUES (159003, 10, 181, 0, 9, 14, 202);
INSERT INTO public.who_global_data VALUES (159004, 3, 265, 0, 0, 14, 129);
INSERT INTO public.who_global_data VALUES (159005, 0, 0, 0, 0, 14, 36);
INSERT INTO public.who_global_data VALUES (159006, 0, 1, 0, 0, 14, 51);
INSERT INTO public.who_global_data VALUES (159007, 2, 45, 0, 2, 14, 206);
INSERT INTO public.who_global_data VALUES (159008, 3, 17, 0, 3, 14, 5);
INSERT INTO public.who_global_data VALUES (159009, 49, 714, 2, 23, 14, 103);
INSERT INTO public.who_global_data VALUES (159010, 29, 437, 0, 22, 14, 58);
INSERT INTO public.who_global_data VALUES (159011, 69, 1983, 20, 313, 14, 195);
INSERT INTO public.who_global_data VALUES (159012, 0, 0, 0, 0, 14, 115);
INSERT INTO public.who_global_data VALUES (159013, 12, 651, 0, 29, 14, 99);
INSERT INTO public.who_global_data VALUES (159014, 0, 19, 0, 2, 14, 153);
INSERT INTO public.who_global_data VALUES (159015, 0, 3, 0, 0, 14, 93);
INSERT INTO public.who_global_data VALUES (159016, 2, 23, 0, 2, 14, 84);
INSERT INTO public.who_global_data VALUES (159017, 277, 2252, 13, 95, 14, 78);
INSERT INTO public.who_global_data VALUES (159018, 26, 1015, 1, 14, 14, 170);
INSERT INTO public.who_global_data VALUES (159019, 0, 92, 0, 0, 14, 32);
INSERT INTO public.who_global_data VALUES (159020, 44, 6366, 0, 61, 14, 155);
INSERT INTO public.who_global_data VALUES (159021, 106, 14043, 18, 368, 14, 82);
INSERT INTO public.who_global_data VALUES (159022, 50, 1148, 1, 12, 14, 16);
INSERT INTO public.who_global_data VALUES (159023, 5, 47, 0, 8, 14, 72);
INSERT INTO public.who_global_data VALUES (159024, 180, 1528, 1, 7, 14, 43);
INSERT INTO public.who_global_data VALUES (159025, 209, 1012, 7, 46, 14, 120);
INSERT INTO public.who_global_data VALUES (159026, 3, 71, 0, 4, 14, 213);
INSERT INTO public.who_global_data VALUES (159027, 341, 2919, 3, 29, 14, 31);
INSERT INTO public.who_global_data VALUES (159028, 537, 35057, 277, 4840, 14, 204);
INSERT INTO public.who_global_data VALUES (159029, 1, 14, 0, 2, 14, 152);
INSERT INTO public.who_global_data VALUES (159030, 0, 35, 0, 1, 14, 144);
INSERT INTO public.who_global_data VALUES (159031, 7, 57, 0, 4, 14, 96);
INSERT INTO public.who_global_data VALUES (159032, 0, 5, 0, 0, 14, 47);
INSERT INTO public.who_global_data VALUES (159033, 30, 330, 3, 27, 14, 80);
INSERT INTO public.who_global_data VALUES (159034, 0, 0, 0, 0, 14, 159);
INSERT INTO public.who_global_data VALUES (159035, 27, 1034, 0, 38, 14, 27);
INSERT INTO public.who_global_data VALUES (159036, 0, 13, 0, 1, 14, 146);
INSERT INTO public.who_global_data VALUES (159037, 1442, 22169, 99, 1223, 14, 71);
INSERT INTO public.who_global_data VALUES (159038, 0, 3, 0, 0, 14, 210);
INSERT INTO public.who_global_data VALUES (159039, 0, 136, 0, 1, 14, 54);
INSERT INTO public.who_global_data VALUES (159040, 10, 685, 3, 32, 14, 147);
INSERT INTO public.who_global_data VALUES (159041, 0, 443, 0, 19, 278, 2);
INSERT INTO public.who_global_data VALUES (159042, 2, 5, 0, 0, 278, 105);
INSERT INTO public.who_global_data VALUES (159043, 0, 7, 0, 1, 278, 53);
INSERT INTO public.who_global_data VALUES (159044, 0, 122, 0, 0, 278, 81);
INSERT INTO public.who_global_data VALUES (159045, 0, 803, 0, 10, 278, 223);
INSERT INTO public.who_global_data VALUES (159046, 1158, 23702, 74, 674, 278, 94);
INSERT INTO public.who_global_data VALUES (159047, 8, 53, 0, 1, 278, 154);
INSERT INTO public.who_global_data VALUES (159048, 0, 11, 0, 0, 278, 83);
INSERT INTO public.who_global_data VALUES (159049, 7, 18, 0, 0, 278, 194);
INSERT INTO public.who_global_data VALUES (159050, 286, 7213, 7, 80, 278, 136);
INSERT INTO public.who_global_data VALUES (159051, 112, 83597, 2, 3351, 278, 179);
INSERT INTO public.who_global_data VALUES (159052, 236, 2709, 20, 100, 278, 57);
INSERT INTO public.who_global_data VALUES (159053, 0, 0, 0, 0, 278, 35);
INSERT INTO public.who_global_data VALUES (159054, 10, 70, 0, 5, 278, 228);
INSERT INTO public.who_global_data VALUES (159055, 0, 0, 0, 0, 278, 19);
INSERT INTO public.who_global_data VALUES (159056, 19, 577, 0, 3, 278, 22);
INSERT INTO public.who_global_data VALUES (159057, 0, 533, 0, 4, 278, 1);
INSERT INTO public.who_global_data VALUES (159058, 66, 1600, 2, 23, 278, 21);
INSERT INTO public.who_global_data VALUES (159059, 49, 669, 2, 18, 278, 234);
INSERT INTO public.who_global_data VALUES (159060, 0, 14, 0, 1, 278, 91);
INSERT INTO public.who_global_data VALUES (159061, 17, 633, 1, 11, 278, 137);
INSERT INTO public.who_global_data VALUES (159062, 89, 5991, 9, 138, 278, 201);
INSERT INTO public.who_global_data VALUES (159063, 0, 0, 0, 0, 278, 171);
INSERT INTO public.who_global_data VALUES (159064, 12, 235, 0, 20, 278, 92);
INSERT INTO public.who_global_data VALUES (159065, 178, 6174, 13, 273, 278, 112);
INSERT INTO public.who_global_data VALUES (159066, 83, 298, 0, 2, 278, 62);
INSERT INTO public.who_global_data VALUES (159067, 0, 16, 0, 0, 278, 69);
INSERT INTO public.who_global_data VALUES (159068, 347, 2967, 47, 173, 278, 220);
INSERT INTO public.who_global_data VALUES (159069, 209, 7466, 18, 333, 278, 100);
INSERT INTO public.who_global_data VALUES (159070, 126, 2065, 13, 159, 278, 187);
INSERT INTO public.who_global_data VALUES (159071, 7, 125, 0, 6, 278, 63);
INSERT INTO public.who_global_data VALUES (159072, 0, 18, 0, 0, 278, 28);
INSERT INTO public.who_global_data VALUES (159073, 1, 34, 0, 0, 278, 172);
INSERT INTO public.who_global_data VALUES (159074, 5, 1309, 1, 25, 278, 17);
INSERT INTO public.who_global_data VALUES (159075, 2, 14, 0, 0, 278, 226);
INSERT INTO public.who_global_data VALUES (159076, 2, 71, 0, 3, 278, 236);
INSERT INTO public.who_global_data VALUES (159077, 0, 5, 0, 0, 278, 76);
INSERT INTO public.who_global_data VALUES (159078, 0, 184, 0, 0, 278, 30);
INSERT INTO public.who_global_data VALUES (159079, 0, 16, 0, 0, 278, 128);
INSERT INTO public.who_global_data VALUES (159080, 69, 2974, 7, 56, 278, 86);
INSERT INTO public.who_global_data VALUES (159081, 1595, 94382, 560, 14374, 278, 140);
INSERT INTO public.who_global_data VALUES (159082, 0, 86, 0, 0, 278, 44);
INSERT INTO public.who_global_data VALUES (159083, 2, 53, 0, 0, 278, 113);
INSERT INTO public.who_global_data VALUES (159084, 8, 57, 0, 1, 278, 29);
INSERT INTO public.who_global_data VALUES (159085, 0, 9, 0, 1, 278, 125);
INSERT INTO public.who_global_data VALUES (159086, 14, 266, 0, 3, 278, 131);
INSERT INTO public.who_global_data VALUES (159087, 2537, 123016, 126, 2799, 278, 46);
INSERT INTO public.who_global_data VALUES (159088, 158, 566, 0, 8, 278, 10);
INSERT INTO public.who_global_data VALUES (159089, 16, 129, 0, 0, 278, 205);
INSERT INTO public.who_global_data VALUES (159090, 33, 2114, 5, 98, 278, 50);
INSERT INTO public.who_global_data VALUES (159091, 0, 11, 0, 0, 278, 20);
INSERT INTO public.who_global_data VALUES (159092, 0, 13, 0, 0, 278, 13);
INSERT INTO public.who_global_data VALUES (159093, 0, 143, 0, 8, 278, 148);
INSERT INTO public.who_global_data VALUES (159094, 0, 133, 0, 5, 278, 230);
INSERT INTO public.who_global_data VALUES (159095, 16, 153, 0, 3, 278, 190);
INSERT INTO public.who_global_data VALUES (159096, 9, 209, 0, 6, 278, 188);
INSERT INTO public.who_global_data VALUES (159097, 0, 250, 0, 0, 278, 123);
INSERT INTO public.who_global_data VALUES (159098, 1, 39, 0, 0, 278, 9);
INSERT INTO public.who_global_data VALUES (159099, 0, 37, 0, 6, 278, 102);
INSERT INTO public.who_global_data VALUES (159100, 0, 31, 0, 2, 278, 34);
INSERT INTO public.who_global_data VALUES (159101, 0, 8, 0, 0, 278, 212);
INSERT INTO public.who_global_data VALUES (159102, 1, 393, 1, 25, 278, 122);
INSERT INTO public.who_global_data VALUES (159103, 48, 1458, 10, 109, 278, 38);
INSERT INTO public.who_global_data VALUES (159104, 12, 1701, 0, 8, 278, 130);
INSERT INTO public.who_global_data VALUES (159105, 796, 9152, 35, 308, 278, 37);
INSERT INTO public.who_global_data VALUES (159106, 316, 4557, 26, 399, 278, 231);
INSERT INTO public.who_global_data VALUES (159107, 1617, 73303, 111, 4585, 278, 107);
INSERT INTO public.who_global_data VALUES (159108, 26, 1378, 2, 78, 278, 101);
INSERT INTO public.who_global_data VALUES (159109, 727, 9655, 14, 334, 278, 132);
INSERT INTO public.who_global_data VALUES (159110, 22, 226, 0, 1, 278, 176);
INSERT INTO public.who_global_data VALUES (159111, 345, 10958, 6, 104, 278, 200);
INSERT INTO public.who_global_data VALUES (159112, 4092, 156363, 431, 19901, 278, 169);
INSERT INTO public.who_global_data VALUES (159113, 4, 69, 0, 4, 278, 225);
INSERT INTO public.who_global_data VALUES (159114, 507, 7255, 4, 102, 278, 165);
INSERT INTO public.who_global_data VALUES (159115, 0, 198, 0, 4, 278, 233);
INSERT INTO public.who_global_data VALUES (159116, 8, 389, 0, 7, 278, 215);
INSERT INTO public.who_global_data VALUES (159117, 112, 1091, 0, 12, 278, 177);
INSERT INTO public.who_global_data VALUES (159118, 6, 197, 1, 8, 278, 183);
INSERT INTO public.who_global_data VALUES (159119, 0, 0, 0, 0, 278, 203);
INSERT INTO public.who_global_data VALUES (159120, 79, 362, 1, 8, 278, 162);
INSERT INTO public.who_global_data VALUES (159121, 66, 1300, 1, 2, 278, 12);
INSERT INTO public.who_global_data VALUES (159122, 42, 419, 0, 5, 278, 24);
INSERT INTO public.who_global_data VALUES (159123, 1, 19, 0, 0, 278, 119);
INSERT INTO public.who_global_data VALUES (159124, 21, 651, 2, 5, 278, 39);
INSERT INTO public.who_global_data VALUES (159125, 2, 632, 0, 20, 278, 26);
INSERT INTO public.who_global_data VALUES (159126, 0, 0, 0, 0, 278, 59);
INSERT INTO public.who_global_data VALUES (159127, 2, 50, 0, 5, 278, 77);
INSERT INTO public.who_global_data VALUES (159128, 0, 25, 0, 1, 278, 134);
INSERT INTO public.who_global_data VALUES (159129, 0, 80, 0, 1, 278, 4);
INSERT INTO public.who_global_data VALUES (159130, 18, 970, 0, 25, 278, 109);
INSERT INTO public.who_global_data VALUES (159131, 11, 3281, 4, 66, 278, 90);
INSERT INTO public.who_global_data VALUES (159132, 2, 106, 0, 0, 278, 61);
INSERT INTO public.who_global_data VALUES (159133, 1, 13, 0, 2, 278, 85);
INSERT INTO public.who_global_data VALUES (159134, 153, 4683, 3, 76, 278, 49);
INSERT INTO public.who_global_data VALUES (159135, 0, 20, 0, 0, 278, 208);
INSERT INTO public.who_global_data VALUES (159136, 0, 87, 0, 7, 278, 166);
INSERT INTO public.who_global_data VALUES (159137, 6, 384, 0, 3, 278, 64);
INSERT INTO public.who_global_data VALUES (159138, 0, 0, 0, 0, 278, 199);
INSERT INTO public.who_global_data VALUES (159139, 1, 156, 0, 6, 278, 114);
INSERT INTO public.who_global_data VALUES (159140, 0, 7, 0, 1, 278, 60);
INSERT INTO public.who_global_data VALUES (159141, 5, 324, 0, 9, 278, 68);
INSERT INTO public.who_global_data VALUES (159142, 16, 207, 1, 3, 278, 158);
INSERT INTO public.who_global_data VALUES (159143, 375, 4219, 40, 273, 278, 52);
INSERT INTO public.who_global_data VALUES (159144, 0, 0, 0, 0, 278, 117);
INSERT INTO public.who_global_data VALUES (159145, 1, 64, 0, 1, 278, 126);
INSERT INTO public.who_global_data VALUES (159146, 0, 16, 0, 0, 278, 196);
INSERT INTO public.who_global_data VALUES (159147, 5, 278, 1, 4, 278, 142);
INSERT INTO public.who_global_data VALUES (159148, 0, 9, 0, 0, 278, 185);
INSERT INTO public.who_global_data VALUES (159149, 129, 1746, 7, 120, 278, 138);
INSERT INTO public.who_global_data VALUES (159150, 0, 20, 0, 0, 278, 181);
INSERT INTO public.who_global_data VALUES (159151, 3, 41, 1, 4, 278, 178);
INSERT INTO public.who_global_data VALUES (159152, 0, 16, 0, 0, 278, 168);
INSERT INTO public.who_global_data VALUES (159153, 0, 0, 0, 0, 278, 160);
INSERT INTO public.who_global_data VALUES (159154, 2, 14, 0, 0, 278, 151);
INSERT INTO public.who_global_data VALUES (159155, 1171, 25358, 96, 2706, 278, 193);
INSERT INTO public.who_global_data VALUES (159156, 0, 18, 0, 0, 278, 18);
INSERT INTO public.who_global_data VALUES (159157, 15, 1064, 1, 5, 278, 40);
INSERT INTO public.who_global_data VALUES (159158, 2, 9, 0, 1, 278, 218);
INSERT INTO public.who_global_data VALUES (159159, 38, 529, 1, 12, 278, 191);
INSERT INTO public.who_global_data VALUES (159160, 5, 323, 0, 10, 278, 156);
INSERT INTO public.who_global_data VALUES (159161, 0, 0, 0, 0, 278, 135);
INSERT INTO public.who_global_data VALUES (159162, 0, 828, 0, 34, 278, 55);
INSERT INTO public.who_global_data VALUES (159163, 0, 11, 0, 2, 278, 88);
INSERT INTO public.who_global_data VALUES (159164, 95, 6415, 5, 103, 278, 108);
INSERT INTO public.who_global_data VALUES (159165, 5, 273, 0, 2, 278, 48);
INSERT INTO public.who_global_data VALUES (159166, 128, 727, 0, 4, 278, 3);
INSERT INTO public.who_global_data VALUES (159167, 0, 712, 1, 12, 278, 224);
INSERT INTO public.who_global_data VALUES (159168, 313, 5496, 5, 93, 278, 110);
INSERT INTO public.who_global_data VALUES (159169, 0, 0, 0, 0, 278, 106);
INSERT INTO public.who_global_data VALUES (159170, 260, 3234, 5, 79, 278, 89);
INSERT INTO public.who_global_data VALUES (159171, 0, 2, 0, 0, 278, 121);
INSERT INTO public.who_global_data VALUES (159172, 1, 134, 0, 6, 278, 163);
INSERT INTO public.who_global_data VALUES (159173, 951, 6848, 12, 181, 278, 70);
INSERT INTO public.who_global_data VALUES (159174, 284, 4932, 18, 315, 278, 174);
INSERT INTO public.who_global_data VALUES (159175, 0, 0, 0, 0, 278, 175);
INSERT INTO public.who_global_data VALUES (159176, 318, 6674, 24, 232, 278, 118);
INSERT INTO public.who_global_data VALUES (159177, 598, 16585, 34, 504, 278, 189);
INSERT INTO public.who_global_data VALUES (159178, 109, 897, 2, 44, 278, 124);
INSERT INTO public.who_global_data VALUES (159179, 252, 3231, 0, 7, 278, 192);
INSERT INTO public.who_global_data VALUES (159180, 25, 10537, 3, 217, 278, 41);
INSERT INTO public.who_global_data VALUES (159181, 102, 1662, 3, 33, 278, 95);
INSERT INTO public.who_global_data VALUES (159182, 1, 389, 0, 0, 278, 74);
INSERT INTO public.who_global_data VALUES (159183, 310, 6300, 24, 306, 278, 11);
INSERT INTO public.who_global_data VALUES (159184, 2558, 18328, 18, 148, 278, 87);
INSERT INTO public.who_global_data VALUES (159185, 6, 126, 0, 0, 278, 214);
INSERT INTO public.who_global_data VALUES (159186, 1, 2, 0, 0, 278, 116);
INSERT INTO public.who_global_data VALUES (159187, 0, 6, 0, 0, 278, 157);
INSERT INTO public.who_global_data VALUES (159188, 0, 0, 0, 0, 278, 182);
INSERT INTO public.who_global_data VALUES (159189, 0, 12, 0, 0, 278, 186);
INSERT INTO public.who_global_data VALUES (159190, 0, 15, 0, 0, 278, 127);
INSERT INTO public.who_global_data VALUES (159191, 0, 33, 0, 2, 278, 232);
INSERT INTO public.who_global_data VALUES (159192, 0, 1, 0, 0, 278, 33);
INSERT INTO public.who_global_data VALUES (159193, 0, 12, 0, 0, 278, 97);
INSERT INTO public.who_global_data VALUES (159194, 0, 0, 0, 0, 278, 42);
INSERT INTO public.who_global_data VALUES (159195, 0, 356, 0, 35, 278, 198);
INSERT INTO public.who_global_data VALUES (159196, 0, 4, 0, 0, 278, 216);
INSERT INTO public.who_global_data VALUES (159197, 472, 4934, 6, 65, 278, 164);
INSERT INTO public.who_global_data VALUES (159198, 2, 280, 0, 2, 278, 235);
INSERT INTO public.who_global_data VALUES (159199, 250, 3630, 6, 80, 278, 67);
INSERT INTO public.who_global_data VALUES (159200, 0, 11, 0, 0, 278, 15);
INSERT INTO public.who_global_data VALUES (159201, 2, 10, 0, 0, 278, 180);
INSERT INTO public.who_global_data VALUES (159202, 233, 2532, 0, 8, 278, 237);
INSERT INTO public.who_global_data VALUES (159203, 0, 2, 0, 0, 278, 25);
INSERT INTO public.who_global_data VALUES (159204, 0, 50, 0, 9, 278, 209);
INSERT INTO public.who_global_data VALUES (159205, 14, 742, 0, 2, 278, 217);
INSERT INTO public.who_global_data VALUES (159206, 17, 1206, 3, 57, 278, 79);
INSERT INTO public.who_global_data VALUES (159207, 0, 0, 0, 0, 278, 143);
INSERT INTO public.who_global_data VALUES (159208, 4, 25, 1, 2, 278, 229);
INSERT INTO public.who_global_data VALUES (159209, 145, 2173, 0, 25, 278, 141);
INSERT INTO public.who_global_data VALUES (159210, 0, 4, 0, 0, 278, 197);
INSERT INTO public.who_global_data VALUES (159211, 3074, 188811, 628, 18697, 278, 221);
INSERT INTO public.who_global_data VALUES (159212, 11, 210, 0, 7, 278, 150);
INSERT INTO public.who_global_data VALUES (159213, 0, 19, 0, 2, 278, 56);
INSERT INTO public.who_global_data VALUES (159214, 0, 10, 0, 1, 278, 167);
INSERT INTO public.who_global_data VALUES (159215, 395, 10447, 102, 1288, 278, 23);
INSERT INTO public.who_global_data VALUES (159216, 260, 25806, 34, 1120, 278, 222);
INSERT INTO public.who_global_data VALUES (159217, 0, 25, 0, 2, 278, 219);
INSERT INTO public.who_global_data VALUES (159218, 0, 0, 0, 0, 278, 7);
INSERT INTO public.who_global_data VALUES (159219, 28, 2579, 2, 40, 278, 161);
INSERT INTO public.who_global_data VALUES (159220, 3579, 89385, 657, 12313, 278, 149);
INSERT INTO public.who_global_data VALUES (159221, 2, 4, 0, 0, 278, 6);
INSERT INTO public.who_global_data VALUES (159222, 3, 76, 0, 3, 278, 139);
INSERT INTO public.who_global_data VALUES (159223, 0, 0, 0, 0, 278, 211);
INSERT INTO public.who_global_data VALUES (159224, 0, 0, 0, 0, 278, 14);
INSERT INTO public.who_global_data VALUES (159225, 3, 112, 0, 8, 278, 111);
INSERT INTO public.who_global_data VALUES (159226, 22, 707, 3, 31, 278, 207);
INSERT INTO public.who_global_data VALUES (159227, 4789, 56956, 97, 1198, 278, 66);
INSERT INTO public.who_global_data VALUES (159228, 0, 0, 0, 0, 278, 173);
INSERT INTO public.who_global_data VALUES (159229, 1, 9, 0, 1, 278, 145);
INSERT INTO public.who_global_data VALUES (159230, 0, 0, 0, 0, 278, 65);
INSERT INTO public.who_global_data VALUES (159231, 1, 54, 0, 0, 278, 184);
INSERT INTO public.who_global_data VALUES (159232, 325, 3102, 10, 93, 278, 98);
INSERT INTO public.who_global_data VALUES (159233, 387, 4123, 5, 25, 278, 104);
INSERT INTO public.who_global_data VALUES (159234, 0, 32, 0, 3, 278, 73);
INSERT INTO public.who_global_data VALUES (159235, 31633, 524514, 1928, 20444, 278, 8);
INSERT INTO public.who_global_data VALUES (159236, 0, 51, 0, 1, 278, 227);
INSERT INTO public.who_global_data VALUES (159237, 7, 472, 0, 7, 278, 75);
INSERT INTO public.who_global_data VALUES (159238, 100, 896, 1, 4, 278, 45);
INSERT INTO public.who_global_data VALUES (159239, 0, 0, 0, 0, 278, 133);
INSERT INTO public.who_global_data VALUES (159240, 0, 171, 0, 9, 278, 202);
INSERT INTO public.who_global_data VALUES (159241, 4, 262, 0, 0, 278, 129);
INSERT INTO public.who_global_data VALUES (159242, 0, 0, 0, 0, 278, 36);
INSERT INTO public.who_global_data VALUES (159243, 0, 1, 0, 0, 278, 51);
INSERT INTO public.who_global_data VALUES (159244, 3, 43, 0, 2, 278, 206);
INSERT INTO public.who_global_data VALUES (159245, 1, 14, 0, 3, 278, 5);
INSERT INTO public.who_global_data VALUES (159246, 110, 665, 3, 21, 278, 103);
INSERT INTO public.who_global_data VALUES (159247, 0, 408, 0, 22, 278, 58);
INSERT INTO public.who_global_data VALUES (159248, 89, 1914, 18, 293, 278, 195);
INSERT INTO public.who_global_data VALUES (159249, 0, 0, 0, 0, 278, 115);
INSERT INTO public.who_global_data VALUES (159250, 17, 639, 1, 29, 278, 99);
INSERT INTO public.who_global_data VALUES (159251, 0, 19, 0, 2, 278, 153);
INSERT INTO public.who_global_data VALUES (159252, 0, 3, 0, 0, 278, 93);
INSERT INTO public.who_global_data VALUES (159253, 0, 21, 0, 2, 278, 84);
INSERT INTO public.who_global_data VALUES (159254, 0, 1975, 0, 82, 278, 78);
INSERT INTO public.who_global_data VALUES (159255, 46, 989, 0, 13, 278, 170);
INSERT INTO public.who_global_data VALUES (159256, 0, 92, 0, 0, 278, 32);
INSERT INTO public.who_global_data VALUES (159257, 9, 6322, 2, 61, 278, 155);
INSERT INTO public.who_global_data VALUES (159258, 130, 13937, 13, 350, 278, 82);
INSERT INTO public.who_global_data VALUES (159259, 40, 1098, 0, 11, 278, 16);
INSERT INTO public.who_global_data VALUES (159260, 0, 42, 0, 8, 278, 72);
INSERT INTO public.who_global_data VALUES (159261, 261, 1348, 0, 6, 278, 43);
INSERT INTO public.who_global_data VALUES (159262, 182, 803, 5, 39, 278, 120);
INSERT INTO public.who_global_data VALUES (159263, 1, 68, 0, 4, 278, 213);
INSERT INTO public.who_global_data VALUES (159264, 352, 2578, 3, 26, 278, 31);
INSERT INTO public.who_global_data VALUES (159265, 524, 34520, 265, 4563, 278, 204);
INSERT INTO public.who_global_data VALUES (159266, 3, 13, 0, 2, 278, 152);
INSERT INTO public.who_global_data VALUES (159267, 0, 35, 0, 1, 278, 144);
INSERT INTO public.who_global_data VALUES (159268, 2, 50, 0, 4, 278, 96);
INSERT INTO public.who_global_data VALUES (159269, 0, 5, 0, 0, 278, 47);
INSERT INTO public.who_global_data VALUES (159270, 25, 300, 4, 24, 278, 80);
INSERT INTO public.who_global_data VALUES (159271, 0, 0, 0, 0, 278, 159);
INSERT INTO public.who_global_data VALUES (159272, 59, 1007, 1, 38, 278, 27);
INSERT INTO public.who_global_data VALUES (159273, 0, 13, 0, 1, 278, 146);
INSERT INTO public.who_global_data VALUES (159274, 1089, 20727, 68, 1124, 278, 71);
INSERT INTO public.who_global_data VALUES (159275, 0, 3, 0, 0, 278, 210);
INSERT INTO public.who_global_data VALUES (159276, 0, 136, 0, 1, 278, 54);
INSERT INTO public.who_global_data VALUES (159277, 14, 675, 1, 29, 278, 147);
INSERT INTO public.who_global_data VALUES (159278, 0, 443, 0, 19, 48, 2);
INSERT INTO public.who_global_data VALUES (159279, 0, 3, 0, 0, 48, 105);
INSERT INTO public.who_global_data VALUES (159280, 0, 7, 0, 1, 48, 53);
INSERT INTO public.who_global_data VALUES (159281, 2, 122, 0, 0, 48, 81);
INSERT INTO public.who_global_data VALUES (159282, 0, 803, 0, 10, 48, 223);
INSERT INTO public.who_global_data VALUES (159283, 1318, 22544, 69, 600, 48, 94);
INSERT INTO public.who_global_data VALUES (159284, 0, 45, 0, 1, 48, 154);
INSERT INTO public.who_global_data VALUES (159285, 0, 11, 0, 0, 48, 83);
INSERT INTO public.who_global_data VALUES (159286, 0, 11, 0, 0, 48, 194);
INSERT INTO public.who_global_data VALUES (159287, 426, 6927, 8, 73, 48, 136);
INSERT INTO public.who_global_data VALUES (159288, 102, 83485, 0, 3349, 48, 179);
INSERT INTO public.who_global_data VALUES (159289, 250, 2473, 11, 80, 48, 57);
INSERT INTO public.who_global_data VALUES (159290, 0, 0, 0, 0, 48, 35);
INSERT INTO public.who_global_data VALUES (159291, 0, 60, 0, 5, 48, 228);
INSERT INTO public.who_global_data VALUES (159292, 0, 0, 0, 0, 48, 19);
INSERT INTO public.who_global_data VALUES (159293, 19, 558, 0, 3, 48, 22);
INSERT INTO public.who_global_data VALUES (159294, 53, 533, 1, 4, 48, 1);
INSERT INTO public.who_global_data VALUES (159295, 39, 1534, 0, 21, 48, 21);
INSERT INTO public.who_global_data VALUES (159296, 56, 620, 1, 16, 48, 234);
INSERT INTO public.who_global_data VALUES (159297, 0, 14, 0, 1, 48, 91);
INSERT INTO public.who_global_data VALUES (159298, 21, 616, 0, 10, 48, 137);
INSERT INTO public.who_global_data VALUES (159299, 170, 5902, 10, 129, 48, 201);
INSERT INTO public.who_global_data VALUES (159300, 0, 0, 0, 0, 48, 171);
INSERT INTO public.who_global_data VALUES (159301, 8, 223, 0, 20, 48, 92);
INSERT INTO public.who_global_data VALUES (159302, 177, 5996, 13, 260, 48, 112);
INSERT INTO public.who_global_data VALUES (159303, 28, 215, 0, 2, 48, 62);
INSERT INTO public.who_global_data VALUES (159304, 0, 16, 0, 0, 48, 69);
INSERT INTO public.who_global_data VALUES (159305, 271, 2620, 8, 126, 48, 220);
INSERT INTO public.who_global_data VALUES (159306, 96, 7257, 18, 315, 48, 100);
INSERT INTO public.who_global_data VALUES (159307, 145, 1939, 11, 146, 48, 187);
INSERT INTO public.who_global_data VALUES (159308, 1, 118, 0, 6, 48, 63);
INSERT INTO public.who_global_data VALUES (159309, 0, 18, 0, 0, 48, 28);
INSERT INTO public.who_global_data VALUES (159310, 0, 33, 0, 0, 48, 172);
INSERT INTO public.who_global_data VALUES (159311, 46, 1304, 0, 24, 48, 17);
INSERT INTO public.who_global_data VALUES (159312, 0, 12, 0, 0, 48, 226);
INSERT INTO public.who_global_data VALUES (159313, 4, 69, 1, 3, 48, 236);
INSERT INTO public.who_global_data VALUES (159314, 0, 5, 0, 0, 48, 76);
INSERT INTO public.who_global_data VALUES (159315, 0, 184, 0, 0, 48, 30);
INSERT INTO public.who_global_data VALUES (159316, 0, 16, 0, 0, 48, 128);
INSERT INTO public.who_global_data VALUES (159317, 136, 2905, 1, 49, 48, 86);
INSERT INTO public.who_global_data VALUES (159318, 3104, 92787, 635, 13814, 48, 140);
INSERT INTO public.who_global_data VALUES (159319, 2, 86, 0, 0, 48, 44);
INSERT INTO public.who_global_data VALUES (159320, 0, 51, 0, 0, 48, 113);
INSERT INTO public.who_global_data VALUES (159321, 5, 49, 0, 1, 48, 29);
INSERT INTO public.who_global_data VALUES (159322, 5, 9, 0, 1, 48, 125);
INSERT INTO public.who_global_data VALUES (159323, 19, 252, 0, 3, 48, 131);
INSERT INTO public.who_global_data VALUES (159324, 2821, 120479, 129, 2673, 48, 46);
INSERT INTO public.who_global_data VALUES (159325, 30, 408, 2, 8, 48, 10);
INSERT INTO public.who_global_data VALUES (159326, 0, 113, 0, 0, 48, 205);
INSERT INTO public.who_global_data VALUES (159327, 70, 2081, 3, 93, 48, 50);
INSERT INTO public.who_global_data VALUES (159328, 0, 11, 0, 0, 48, 20);
INSERT INTO public.who_global_data VALUES (159329, 1, 13, 0, 0, 48, 13);
INSERT INTO public.who_global_data VALUES (159330, 0, 143, 0, 8, 48, 148);
INSERT INTO public.who_global_data VALUES (159331, 3, 133, 1, 5, 48, 230);
INSERT INTO public.who_global_data VALUES (159332, 11, 137, 0, 3, 48, 190);
INSERT INTO public.who_global_data VALUES (159333, 9, 200, 1, 6, 48, 188);
INSERT INTO public.who_global_data VALUES (159334, 56, 250, 0, 0, 48, 123);
INSERT INTO public.who_global_data VALUES (159335, 3, 38, 0, 0, 48, 9);
INSERT INTO public.who_global_data VALUES (159336, 0, 37, 0, 6, 48, 102);
INSERT INTO public.who_global_data VALUES (159337, 1, 31, 0, 2, 48, 34);
INSERT INTO public.who_global_data VALUES (159338, 0, 8, 0, 0, 48, 212);
INSERT INTO public.who_global_data VALUES (159339, 10, 392, 1, 24, 48, 122);
INSERT INTO public.who_global_data VALUES (159340, 100, 1410, 14, 99, 48, 38);
INSERT INTO public.who_global_data VALUES (159341, 14, 1689, 1, 8, 48, 130);
INSERT INTO public.who_global_data VALUES (159342, 909, 8356, 34, 273, 48, 37);
INSERT INTO public.who_global_data VALUES (159343, 399, 4241, 46, 373, 48, 231);
INSERT INTO public.who_global_data VALUES (159344, 1657, 71686, 117, 4474, 48, 107);
INSERT INTO public.who_global_data VALUES (159345, 34, 1352, 4, 76, 48, 101);
INSERT INTO public.who_global_data VALUES (159346, 839, 8928, 33, 320, 48, 132);
INSERT INTO public.who_global_data VALUES (159347, 14, 204, 0, 1, 48, 176);
INSERT INTO public.who_global_data VALUES (159348, 359, 10613, 8, 98, 48, 200);
INSERT INTO public.who_global_data VALUES (159349, 4694, 152271, 619, 19470, 48, 169);
INSERT INTO public.who_global_data VALUES (159350, 2, 65, 0, 4, 48, 225);
INSERT INTO public.who_global_data VALUES (159351, 743, 6748, 4, 98, 48, 165);
INSERT INTO public.who_global_data VALUES (159352, 15, 198, 0, 4, 48, 233);
INSERT INTO public.who_global_data VALUES (159353, 9, 381, 0, 7, 48, 215);
INSERT INTO public.who_global_data VALUES (159354, 82, 979, 2, 12, 48, 177);
INSERT INTO public.who_global_data VALUES (159355, 2, 191, 0, 7, 48, 183);
INSERT INTO public.who_global_data VALUES (159356, 0, 0, 0, 0, 48, 203);
INSERT INTO public.who_global_data VALUES (159357, 33, 283, 0, 7, 48, 162);
INSERT INTO public.who_global_data VALUES (159358, 80, 1234, 0, 1, 48, 12);
INSERT INTO public.who_global_data VALUES (159359, 38, 377, 0, 5, 48, 24);
INSERT INTO public.who_global_data VALUES (159360, 2, 18, 0, 0, 48, 119);
INSERT INTO public.who_global_data VALUES (159361, 18, 630, 1, 3, 48, 39);
INSERT INTO public.who_global_data VALUES (159362, 11, 630, 0, 20, 48, 26);
INSERT INTO public.who_global_data VALUES (159363, 0, 0, 0, 0, 48, 59);
INSERT INTO public.who_global_data VALUES (159364, 11, 48, 0, 5, 48, 77);
INSERT INTO public.who_global_data VALUES (159365, 1, 25, 0, 1, 48, 134);
INSERT INTO public.who_global_data VALUES (159366, 0, 80, 0, 1, 48, 4);
INSERT INTO public.who_global_data VALUES (159367, 26, 952, 1, 25, 48, 109);
INSERT INTO public.who_global_data VALUES (159368, 47, 3270, 8, 62, 48, 90);
INSERT INTO public.who_global_data VALUES (159369, 9, 104, 0, 0, 48, 61);
INSERT INTO public.who_global_data VALUES (159370, 3, 12, 1, 2, 48, 85);
INSERT INTO public.who_global_data VALUES (159371, 184, 4530, 3, 73, 48, 49);
INSERT INTO public.who_global_data VALUES (159372, 1, 20, 0, 0, 48, 208);
INSERT INTO public.who_global_data VALUES (159373, 13, 87, 0, 7, 48, 166);
INSERT INTO public.who_global_data VALUES (159374, 8, 378, 1, 3, 48, 64);
INSERT INTO public.who_global_data VALUES (159375, 0, 0, 0, 0, 48, 199);
INSERT INTO public.who_global_data VALUES (159376, 1, 155, 0, 6, 48, 114);
INSERT INTO public.who_global_data VALUES (159377, 0, 7, 0, 1, 48, 60);
INSERT INTO public.who_global_data VALUES (159378, 1, 319, 0, 9, 48, 68);
INSERT INTO public.who_global_data VALUES (159379, 0, 191, 0, 2, 48, 158);
INSERT INTO public.who_global_data VALUES (159380, 403, 3844, 39, 233, 48, 52);
INSERT INTO public.who_global_data VALUES (159381, 0, 0, 0, 0, 48, 117);
INSERT INTO public.who_global_data VALUES (159382, 0, 63, 0, 1, 48, 126);
INSERT INTO public.who_global_data VALUES (159383, 0, 16, 0, 0, 48, 196);
INSERT INTO public.who_global_data VALUES (159384, 6, 273, 1, 3, 48, 142);
INSERT INTO public.who_global_data VALUES (159385, 0, 9, 0, 0, 48, 185);
INSERT INTO public.who_global_data VALUES (159386, 90, 1617, 3, 113, 48, 138);
INSERT INTO public.who_global_data VALUES (159387, 0, 20, 0, 0, 48, 181);
INSERT INTO public.who_global_data VALUES (159388, 10, 38, 0, 3, 48, 178);
INSERT INTO public.who_global_data VALUES (159389, 0, 16, 0, 0, 48, 168);
INSERT INTO public.who_global_data VALUES (159390, 0, 0, 0, 0, 48, 160);
INSERT INTO public.who_global_data VALUES (159391, 3, 12, 0, 0, 48, 151);
INSERT INTO public.who_global_data VALUES (159392, 1301, 24187, 142, 2610, 48, 193);
INSERT INTO public.who_global_data VALUES (159393, 0, 18, 0, 0, 48, 18);
INSERT INTO public.who_global_data VALUES (159394, 14, 1049, 0, 4, 48, 40);
INSERT INTO public.who_global_data VALUES (159395, 0, 7, 0, 1, 48, 218);
INSERT INTO public.who_global_data VALUES (159396, 53, 491, 0, 11, 48, 191);
INSERT INTO public.who_global_data VALUES (159397, 13, 318, 3, 10, 48, 156);
INSERT INTO public.who_global_data VALUES (159398, 0, 0, 0, 0, 48, 135);
INSERT INTO public.who_global_data VALUES (159399, 117, 828, 2, 34, 48, 55);
INSERT INTO public.who_global_data VALUES (159400, 0, 11, 0, 2, 48, 88);
INSERT INTO public.who_global_data VALUES (159401, 76, 6320, 6, 98, 48, 108);
INSERT INTO public.who_global_data VALUES (159402, 0, 268, 0, 2, 48, 48);
INSERT INTO public.who_global_data VALUES (159403, 53, 599, 1, 4, 48, 3);
INSERT INTO public.who_global_data VALUES (159404, 0, 712, 0, 11, 48, 224);
INSERT INTO public.who_global_data VALUES (159405, 213, 5183, 11, 88, 48, 110);
INSERT INTO public.who_global_data VALUES (159406, 0, 0, 0, 0, 48, 106);
INSERT INTO public.who_global_data VALUES (159407, 222, 2974, 8, 74, 48, 89);
INSERT INTO public.who_global_data VALUES (159408, 0, 2, 0, 0, 48, 121);
INSERT INTO public.who_global_data VALUES (159409, 4, 133, 0, 6, 48, 163);
INSERT INTO public.who_global_data VALUES (159410, 641, 5897, 31, 169, 48, 70);
INSERT INTO public.who_global_data VALUES (159411, 220, 4648, 50, 297, 48, 174);
INSERT INTO public.who_global_data VALUES (159412, 0, 0, 0, 0, 48, 175);
INSERT INTO public.who_global_data VALUES (159413, 401, 6356, 27, 208, 48, 118);
INSERT INTO public.who_global_data VALUES (159414, 515, 15987, 35, 470, 48, 189);
INSERT INTO public.who_global_data VALUES (159415, 63, 788, 3, 42, 48, 124);
INSERT INTO public.who_global_data VALUES (159416, 251, 2979, 1, 7, 48, 192);
INSERT INTO public.who_global_data VALUES (159417, 32, 10512, 3, 214, 48, 41);
INSERT INTO public.who_global_data VALUES (159418, 122, 1560, 1, 30, 48, 95);
INSERT INTO public.who_global_data VALUES (159419, 6, 388, 0, 0, 48, 74);
INSERT INTO public.who_global_data VALUES (159420, 523, 5990, 25, 282, 48, 11);
INSERT INTO public.who_global_data VALUES (159421, 2186, 15770, 24, 130, 48, 87);
INSERT INTO public.who_global_data VALUES (159422, 2, 120, 0, 0, 48, 214);
INSERT INTO public.who_global_data VALUES (159423, 0, 1, 0, 0, 48, 116);
INSERT INTO public.who_global_data VALUES (159424, 0, 6, 0, 0, 48, 157);
INSERT INTO public.who_global_data VALUES (159425, 0, 0, 0, 0, 48, 182);
INSERT INTO public.who_global_data VALUES (159426, 1, 12, 0, 0, 48, 186);
INSERT INTO public.who_global_data VALUES (159427, 1, 15, 0, 0, 48, 127);
INSERT INTO public.who_global_data VALUES (159428, 1, 33, 0, 2, 48, 232);
INSERT INTO public.who_global_data VALUES (159429, 0, 1, 0, 0, 48, 33);
INSERT INTO public.who_global_data VALUES (159430, 0, 12, 0, 0, 48, 97);
INSERT INTO public.who_global_data VALUES (159431, 0, 0, 0, 0, 48, 42);
INSERT INTO public.who_global_data VALUES (159432, 12, 356, 1, 35, 48, 198);
INSERT INTO public.who_global_data VALUES (159433, 0, 4, 0, 0, 48, 216);
INSERT INTO public.who_global_data VALUES (159434, 429, 4462, 7, 59, 48, 164);
INSERT INTO public.who_global_data VALUES (159435, 13, 278, 0, 2, 48, 235);
INSERT INTO public.who_global_data VALUES (159436, 275, 3380, 3, 74, 48, 67);
INSERT INTO public.who_global_data VALUES (159437, 0, 11, 0, 0, 48, 15);
INSERT INTO public.who_global_data VALUES (159438, 1, 8, 0, 0, 48, 180);
INSERT INTO public.who_global_data VALUES (159439, 191, 2299, 1, 8, 48, 237);
INSERT INTO public.who_global_data VALUES (159440, 0, 2, 0, 0, 48, 25);
INSERT INTO public.who_global_data VALUES (159441, 0, 50, 0, 9, 48, 209);
INSERT INTO public.who_global_data VALUES (159442, 13, 728, 0, 2, 48, 217);
INSERT INTO public.who_global_data VALUES (159443, 29, 1189, 6, 54, 48, 79);
INSERT INTO public.who_global_data VALUES (159444, 0, 0, 0, 0, 48, 143);
INSERT INTO public.who_global_data VALUES (159445, 0, 21, 0, 1, 48, 229);
INSERT INTO public.who_global_data VALUES (159446, 25, 2028, 1, 25, 48, 141);
INSERT INTO public.who_global_data VALUES (159447, 1, 4, 0, 0, 48, 197);
INSERT INTO public.who_global_data VALUES (159448, 4438, 185737, 676, 18069, 48, 221);
INSERT INTO public.who_global_data VALUES (159449, 2, 199, 0, 7, 48, 150);
INSERT INTO public.who_global_data VALUES (159450, 0, 19, 0, 2, 48, 56);
INSERT INTO public.who_global_data VALUES (159451, 0, 10, 0, 1, 48, 167);
INSERT INTO public.who_global_data VALUES (159452, 454, 10052, 90, 1186, 48, 23);
INSERT INTO public.who_global_data VALUES (159453, 331, 25546, 35, 1086, 48, 222);
INSERT INTO public.who_global_data VALUES (159454, 0, 25, 0, 2, 48, 219);
INSERT INTO public.who_global_data VALUES (159455, 0, 0, 0, 0, 48, 7);
INSERT INTO public.who_global_data VALUES (159456, 33, 2551, 3, 38, 48, 161);
INSERT INTO public.who_global_data VALUES (159457, 4313, 85806, 843, 11656, 48, 149);
INSERT INTO public.who_global_data VALUES (159458, 0, 2, 0, 0, 48, 6);
INSERT INTO public.who_global_data VALUES (159459, 0, 73, 0, 3, 48, 139);
INSERT INTO public.who_global_data VALUES (159460, 0, 0, 0, 0, 48, 211);
INSERT INTO public.who_global_data VALUES (159461, 0, 0, 0, 0, 48, 14);
INSERT INTO public.who_global_data VALUES (159462, 0, 109, 0, 8, 48, 111);
INSERT INTO public.who_global_data VALUES (159463, 14, 685, 3, 28, 48, 207);
INSERT INTO public.who_global_data VALUES (159464, 5138, 52167, 95, 1101, 48, 66);
INSERT INTO public.who_global_data VALUES (159465, 0, 0, 0, 0, 48, 173);
INSERT INTO public.who_global_data VALUES (159466, 0, 8, 0, 1, 48, 145);
INSERT INTO public.who_global_data VALUES (159467, 0, 0, 0, 0, 48, 65);
INSERT INTO public.who_global_data VALUES (159468, 0, 53, 0, 0, 48, 184);
INSERT INTO public.who_global_data VALUES (159469, 266, 2777, 10, 83, 48, 98);
INSERT INTO public.who_global_data VALUES (159470, 0, 3736, 0, 20, 48, 104);
INSERT INTO public.who_global_data VALUES (159471, 0, 32, 0, 3, 48, 73);
INSERT INTO public.who_global_data VALUES (159472, 31606, 492881, 1920, 18516, 48, 8);
INSERT INTO public.who_global_data VALUES (159473, 0, 51, 0, 1, 48, 227);
INSERT INTO public.who_global_data VALUES (159474, 12, 465, 0, 7, 48, 75);
INSERT INTO public.who_global_data VALUES (159475, 172, 796, 0, 3, 48, 45);
INSERT INTO public.who_global_data VALUES (159476, 0, 0, 0, 0, 48, 133);
INSERT INTO public.who_global_data VALUES (159477, 0, 171, 0, 9, 48, 202);
INSERT INTO public.who_global_data VALUES (159478, 1, 258, 0, 0, 48, 129);
INSERT INTO public.who_global_data VALUES (159479, 0, 0, 0, 0, 48, 36);
INSERT INTO public.who_global_data VALUES (159480, 0, 1, 0, 0, 48, 51);
INSERT INTO public.who_global_data VALUES (159481, 0, 40, 0, 2, 48, 206);
INSERT INTO public.who_global_data VALUES (159482, 2, 13, 0, 3, 48, 5);
INSERT INTO public.who_global_data VALUES (159483, 34, 555, 3, 18, 48, 103);
INSERT INTO public.who_global_data VALUES (159484, 30, 408, 0, 22, 48, 58);
INSERT INTO public.who_global_data VALUES (159485, 64, 1825, 19, 275, 48, 195);
INSERT INTO public.who_global_data VALUES (159486, 0, 0, 0, 0, 48, 115);
INSERT INTO public.who_global_data VALUES (159487, 20, 622, 2, 28, 48, 99);
INSERT INTO public.who_global_data VALUES (159488, 0, 19, 0, 2, 48, 153);
INSERT INTO public.who_global_data VALUES (159489, 0, 3, 0, 0, 48, 93);
INSERT INTO public.who_global_data VALUES (159490, 2, 21, 0, 2, 48, 84);
INSERT INTO public.who_global_data VALUES (159491, 46, 1975, 3, 82, 48, 78);
INSERT INTO public.who_global_data VALUES (159492, 30, 943, 2, 13, 48, 170);
INSERT INTO public.who_global_data VALUES (159493, 6, 92, 0, 0, 48, 32);
INSERT INTO public.who_global_data VALUES (159494, 24, 6313, 3, 59, 48, 155);
INSERT INTO public.who_global_data VALUES (159495, 247, 13807, 18, 337, 48, 82);
INSERT INTO public.who_global_data VALUES (159496, 67, 1058, 1, 11, 48, 16);
INSERT INTO public.who_global_data VALUES (159497, 1, 42, 0, 8, 48, 72);
INSERT INTO public.who_global_data VALUES (159498, 71, 1087, 0, 6, 48, 43);
INSERT INTO public.who_global_data VALUES (159499, 139, 621, 4, 34, 48, 120);
INSERT INTO public.who_global_data VALUES (159500, 1, 67, 0, 4, 48, 213);
INSERT INTO public.who_global_data VALUES (159501, 245, 2226, 4, 23, 48, 31);
INSERT INTO public.who_global_data VALUES (159502, 1029, 33996, 284, 4298, 48, 204);
INSERT INTO public.who_global_data VALUES (159503, 0, 10, 1, 2, 48, 152);
INSERT INTO public.who_global_data VALUES (159504, 5, 35, 0, 1, 48, 144);
INSERT INTO public.who_global_data VALUES (159505, 0, 48, 0, 4, 48, 96);
INSERT INTO public.who_global_data VALUES (159506, 0, 5, 0, 0, 48, 47);
INSERT INTO public.who_global_data VALUES (159507, 7, 275, 1, 20, 48, 80);
INSERT INTO public.who_global_data VALUES (159508, 0, 0, 0, 0, 48, 159);
INSERT INTO public.who_global_data VALUES (159509, 47, 948, 0, 37, 48, 27);
INSERT INTO public.who_global_data VALUES (159510, 0, 13, 0, 1, 48, 146);
INSERT INTO public.who_global_data VALUES (159511, 1781, 19638, 115, 1056, 48, 71);
INSERT INTO public.who_global_data VALUES (159512, 0, 3, 0, 0, 48, 210);
INSERT INTO public.who_global_data VALUES (159513, 0, 136, 0, 1, 48, 54);
INSERT INTO public.who_global_data VALUES (159514, 26, 661, 3, 28, 48, 147);
INSERT INTO public.who_global_data VALUES (159515, 29, 443, 0, 19, 344, 2);
INSERT INTO public.who_global_data VALUES (159516, 0, 3, 0, 0, 344, 105);
INSERT INTO public.who_global_data VALUES (159517, 0, 7, 0, 1, 344, 53);
INSERT INTO public.who_global_data VALUES (159518, 2, 120, 0, 0, 344, 81);
INSERT INTO public.who_global_data VALUES (159519, 73, 803, 0, 10, 344, 223);
INSERT INTO public.who_global_data VALUES (159520, 1467, 21226, 70, 531, 344, 94);
INSERT INTO public.who_global_data VALUES (159521, 0, 45, 0, 1, 344, 154);
INSERT INTO public.who_global_data VALUES (159522, 1, 11, 0, 0, 344, 83);
INSERT INTO public.who_global_data VALUES (159523, 0, 11, 0, 0, 344, 194);
INSERT INTO public.who_global_data VALUES (159524, 529, 6501, 8, 65, 344, 136);
INSERT INTO public.who_global_data VALUES (159525, 78, 83383, 4, 3349, 344, 179);
INSERT INTO public.who_global_data VALUES (159526, 169, 2223, 14, 69, 344, 57);
INSERT INTO public.who_global_data VALUES (159527, 0, 0, 0, 0, 344, 35);
INSERT INTO public.who_global_data VALUES (159528, 0, 60, 0, 5, 344, 228);
INSERT INTO public.who_global_data VALUES (159529, 0, 0, 0, 0, 344, 19);
INSERT INTO public.who_global_data VALUES (159530, 37, 539, 0, 3, 344, 22);
INSERT INTO public.who_global_data VALUES (159531, 96, 480, 0, 3, 344, 1);
INSERT INTO public.who_global_data VALUES (159532, 88, 1495, 1, 21, 344, 21);
INSERT INTO public.who_global_data VALUES (159533, 49, 564, 0, 15, 344, 234);
INSERT INTO public.who_global_data VALUES (159534, 0, 14, 0, 1, 344, 91);
INSERT INTO public.who_global_data VALUES (159535, 31, 595, 0, 10, 344, 137);
INSERT INTO public.who_global_data VALUES (159536, 163, 5732, 7, 119, 344, 201);
INSERT INTO public.who_global_data VALUES (159537, 0, 0, 0, 0, 344, 171);
INSERT INTO public.who_global_data VALUES (159538, 0, 215, 0, 20, 344, 92);
INSERT INTO public.who_global_data VALUES (159539, 184, 5819, 10, 247, 344, 112);
INSERT INTO public.who_global_data VALUES (159540, 37, 187, 1, 2, 344, 62);
INSERT INTO public.who_global_data VALUES (159541, 1, 16, 0, 0, 344, 69);
INSERT INTO public.who_global_data VALUES (159542, 0, 2349, 0, 118, 344, 220);
INSERT INTO public.who_global_data VALUES (159543, 2196, 7161, 25, 297, 344, 100);
INSERT INTO public.who_global_data VALUES (159544, 95, 1794, 17, 135, 344, 187);
INSERT INTO public.who_global_data VALUES (159545, 14, 117, 1, 6, 344, 63);
INSERT INTO public.who_global_data VALUES (159546, 0, 18, 0, 0, 344, 28);
INSERT INTO public.who_global_data VALUES (159547, 0, 33, 0, 0, 344, 172);
INSERT INTO public.who_global_data VALUES (159548, 51, 1258, 0, 24, 344, 17);
INSERT INTO public.who_global_data VALUES (159549, 0, 12, 0, 0, 344, 226);
INSERT INTO public.who_global_data VALUES (159550, 9, 65, 0, 2, 344, 236);
INSERT INTO public.who_global_data VALUES (159551, 0, 5, 0, 0, 344, 76);
INSERT INTO public.who_global_data VALUES (159552, 0, 184, 0, 0, 344, 30);
INSERT INTO public.who_global_data VALUES (159553, 1, 16, 0, 0, 344, 128);
INSERT INTO public.who_global_data VALUES (159554, 164, 2769, 6, 48, 344, 86);
INSERT INTO public.who_global_data VALUES (159555, 4333, 89683, 987, 13179, 344, 140);
INSERT INTO public.who_global_data VALUES (159556, 1, 84, 0, 0, 344, 44);
INSERT INTO public.who_global_data VALUES (159557, 0, 51, 0, 0, 344, 113);
INSERT INTO public.who_global_data VALUES (159558, 0, 44, 0, 1, 344, 29);
INSERT INTO public.who_global_data VALUES (159559, 0, 4, 0, 1, 344, 125);
INSERT INTO public.who_global_data VALUES (159560, 3, 233, 0, 3, 344, 131);
INSERT INTO public.who_global_data VALUES (159561, 4133, 117658, 171, 2544, 344, 46);
INSERT INTO public.who_global_data VALUES (159562, 65, 378, 0, 6, 344, 10);
INSERT INTO public.who_global_data VALUES (159563, 0, 113, 0, 0, 344, 205);
INSERT INTO public.who_global_data VALUES (159564, 56, 2011, 4, 90, 344, 50);
INSERT INTO public.who_global_data VALUES (159565, 0, 11, 0, 0, 344, 20);
INSERT INTO public.who_global_data VALUES (159566, 0, 12, 0, 0, 344, 13);
INSERT INTO public.who_global_data VALUES (159567, 2, 143, 0, 8, 344, 148);
INSERT INTO public.who_global_data VALUES (159568, 2, 130, 0, 4, 344, 230);
INSERT INTO public.who_global_data VALUES (159569, 31, 126, 0, 3, 344, 190);
INSERT INTO public.who_global_data VALUES (159570, 10, 191, 0, 5, 344, 188);
INSERT INTO public.who_global_data VALUES (159571, 0, 194, 0, 0, 344, 123);
INSERT INTO public.who_global_data VALUES (159572, 0, 35, 0, 0, 344, 9);
INSERT INTO public.who_global_data VALUES (159573, 0, 37, 0, 6, 344, 102);
INSERT INTO public.who_global_data VALUES (159574, 0, 30, 0, 2, 344, 34);
INSERT INTO public.who_global_data VALUES (159575, 0, 8, 0, 0, 344, 212);
INSERT INTO public.who_global_data VALUES (159576, 39, 382, 0, 23, 344, 122);
INSERT INTO public.who_global_data VALUES (159577, 120, 1310, 8, 85, 344, 38);
INSERT INTO public.who_global_data VALUES (159578, 27, 1675, 1, 7, 344, 130);
INSERT INTO public.who_global_data VALUES (159579, 1035, 7447, 40, 239, 344, 37);
INSERT INTO public.who_global_data VALUES (159580, 330, 3842, 21, 327, 344, 231);
INSERT INTO public.who_global_data VALUES (159581, 1837, 70029, 125, 4357, 344, 107);
INSERT INTO public.who_global_data VALUES (159582, 39, 1318, 2, 72, 344, 101);
INSERT INTO public.who_global_data VALUES (159583, 696, 8089, 24, 287, 344, 132);
INSERT INTO public.who_global_data VALUES (159584, 25, 190, 0, 1, 344, 176);
INSERT INTO public.who_global_data VALUES (159585, 343, 10254, 9, 90, 344, 200);
INSERT INTO public.who_global_data VALUES (159586, 3951, 147577, 570, 18851, 344, 169);
INSERT INTO public.who_global_data VALUES (159587, 0, 63, 0, 4, 344, 225);
INSERT INTO public.who_global_data VALUES (159588, 658, 6005, 6, 94, 344, 165);
INSERT INTO public.who_global_data VALUES (159589, 13, 183, 1, 4, 344, 233);
INSERT INTO public.who_global_data VALUES (159590, 0, 372, 0, 7, 344, 215);
INSERT INTO public.who_global_data VALUES (159591, 38, 897, 0, 10, 344, 177);
INSERT INTO public.who_global_data VALUES (159592, 5, 189, 0, 7, 344, 183);
INSERT INTO public.who_global_data VALUES (159593, 0, 0, 0, 0, 344, 203);
INSERT INTO public.who_global_data VALUES (159594, 23, 250, 0, 7, 344, 162);
INSERT INTO public.who_global_data VALUES (159595, 161, 1154, 0, 1, 344, 12);
INSERT INTO public.who_global_data VALUES (159596, 41, 339, 0, 5, 344, 24);
INSERT INTO public.who_global_data VALUES (159597, 0, 16, 0, 0, 344, 119);
INSERT INTO public.who_global_data VALUES (159598, 23, 612, 0, 2, 344, 39);
INSERT INTO public.who_global_data VALUES (159599, 10, 619, 0, 20, 344, 26);
INSERT INTO public.who_global_data VALUES (159600, 0, 0, 0, 0, 344, 59);
INSERT INTO public.who_global_data VALUES (159601, 6, 37, 1, 5, 344, 77);
INSERT INTO public.who_global_data VALUES (159602, 0, 24, 0, 1, 344, 134);
INSERT INTO public.who_global_data VALUES (159603, 1, 80, 0, 1, 344, 4);
INSERT INTO public.who_global_data VALUES (159604, 30, 926, 2, 24, 344, 109);
INSERT INTO public.who_global_data VALUES (159605, 108, 3223, 2, 54, 344, 90);
INSERT INTO public.who_global_data VALUES (159606, 0, 95, 0, 0, 344, 61);
INSERT INTO public.who_global_data VALUES (159607, 1, 9, 0, 1, 344, 85);
INSERT INTO public.who_global_data VALUES (159608, 118, 4346, 3, 70, 344, 49);
INSERT INTO public.who_global_data VALUES (159609, 0, 19, 0, 0, 344, 208);
INSERT INTO public.who_global_data VALUES (159610, 15, 74, 0, 7, 344, 166);
INSERT INTO public.who_global_data VALUES (159611, 20, 370, 0, 2, 344, 64);
INSERT INTO public.who_global_data VALUES (159612, 0, 0, 0, 0, 344, 199);
INSERT INTO public.who_global_data VALUES (159613, 0, 154, 0, 6, 344, 114);
INSERT INTO public.who_global_data VALUES (159614, 1, 7, 0, 1, 344, 60);
INSERT INTO public.who_global_data VALUES (159615, 4, 318, 2, 9, 344, 68);
INSERT INTO public.who_global_data VALUES (159616, 0, 191, 0, 2, 344, 158);
INSERT INTO public.who_global_data VALUES (159617, 260, 3441, 20, 194, 344, 52);
INSERT INTO public.who_global_data VALUES (159618, 0, 0, 0, 0, 344, 117);
INSERT INTO public.who_global_data VALUES (159619, 6, 63, 0, 1, 344, 126);
INSERT INTO public.who_global_data VALUES (159620, 0, 16, 0, 0, 344, 196);
INSERT INTO public.who_global_data VALUES (159621, 5, 267, 0, 2, 344, 142);
INSERT INTO public.who_global_data VALUES (159622, 1, 9, 0, 0, 344, 185);
INSERT INTO public.who_global_data VALUES (159623, 96, 1527, 5, 110, 344, 138);
INSERT INTO public.who_global_data VALUES (159624, 3, 20, 0, 0, 344, 181);
INSERT INTO public.who_global_data VALUES (159625, 1, 28, 0, 3, 344, 178);
INSERT INTO public.who_global_data VALUES (159626, 0, 16, 0, 0, 344, 168);
INSERT INTO public.who_global_data VALUES (159627, 0, 0, 0, 0, 344, 160);
INSERT INTO public.who_global_data VALUES (159628, 0, 9, 0, 0, 344, 151);
INSERT INTO public.who_global_data VALUES (159629, 1327, 22886, 119, 2468, 344, 193);
INSERT INTO public.who_global_data VALUES (159630, 0, 18, 0, 0, 344, 18);
INSERT INTO public.who_global_data VALUES (159631, 20, 1035, 3, 4, 344, 40);
INSERT INTO public.who_global_data VALUES (159632, 1, 7, 0, 1, 344, 218);
INSERT INTO public.who_global_data VALUES (159633, 28, 438, 0, 11, 344, 191);
INSERT INTO public.who_global_data VALUES (159634, 17, 305, 0, 7, 344, 156);
INSERT INTO public.who_global_data VALUES (159635, 0, 0, 0, 0, 344, 135);
INSERT INTO public.who_global_data VALUES (159636, 48, 711, 2, 32, 344, 55);
INSERT INTO public.who_global_data VALUES (159637, 0, 11, 0, 2, 344, 88);
INSERT INTO public.who_global_data VALUES (159638, 84, 6244, 4, 92, 344, 108);
INSERT INTO public.who_global_data VALUES (159639, 2, 268, 0, 2, 344, 48);
INSERT INTO public.who_global_data VALUES (159640, 62, 546, 0, 3, 344, 3);
INSERT INTO public.who_global_data VALUES (159641, 0, 712, 0, 11, 344, 224);
INSERT INTO public.who_global_data VALUES (159642, 275, 4970, 11, 77, 344, 110);
INSERT INTO public.who_global_data VALUES (159643, 0, 0, 0, 0, 344, 106);
INSERT INTO public.who_global_data VALUES (159644, 224, 2752, 3, 66, 344, 89);
INSERT INTO public.who_global_data VALUES (159645, 0, 2, 0, 0, 344, 121);
INSERT INTO public.who_global_data VALUES (159646, 5, 129, 1, 6, 344, 163);
INSERT INTO public.who_global_data VALUES (159647, 914, 5256, 17, 138, 344, 70);
INSERT INTO public.who_global_data VALUES (159648, 352, 4428, 44, 247, 344, 174);
INSERT INTO public.who_global_data VALUES (159649, 0, 0, 0, 0, 344, 175);
INSERT INTO public.who_global_data VALUES (159650, 380, 5955, 7, 181, 344, 118);
INSERT INTO public.who_global_data VALUES (159651, 1516, 15472, 26, 435, 344, 189);
INSERT INTO public.who_global_data VALUES (159652, 42, 725, 6, 39, 344, 124);
INSERT INTO public.who_global_data VALUES (159653, 216, 2728, 0, 6, 344, 192);
INSERT INTO public.who_global_data VALUES (159654, 30, 10480, 3, 211, 344, 41);
INSERT INTO public.who_global_data VALUES (159655, 149, 1438, 0, 29, 344, 95);
INSERT INTO public.who_global_data VALUES (159656, 6, 382, 0, 0, 344, 74);
INSERT INTO public.who_global_data VALUES (159657, 265, 5467, 28, 257, 344, 11);
INSERT INTO public.who_global_data VALUES (159658, 1667, 13584, 12, 106, 344, 87);
INSERT INTO public.who_global_data VALUES (159659, 5, 118, 0, 0, 344, 214);
INSERT INTO public.who_global_data VALUES (159660, 1, 1, 0, 0, 344, 116);
INSERT INTO public.who_global_data VALUES (159661, 0, 6, 0, 0, 344, 157);
INSERT INTO public.who_global_data VALUES (159662, 0, 0, 0, 0, 344, 182);
INSERT INTO public.who_global_data VALUES (159663, 0, 11, 0, 0, 344, 186);
INSERT INTO public.who_global_data VALUES (159664, 0, 14, 0, 0, 344, 127);
INSERT INTO public.who_global_data VALUES (159665, 0, 32, 0, 2, 344, 232);
INSERT INTO public.who_global_data VALUES (159666, 0, 1, 0, 0, 344, 33);
INSERT INTO public.who_global_data VALUES (159667, 4, 12, 0, 0, 344, 97);
INSERT INTO public.who_global_data VALUES (159668, 0, 0, 0, 0, 344, 42);
INSERT INTO public.who_global_data VALUES (159669, 0, 344, 0, 34, 344, 198);
INSERT INTO public.who_global_data VALUES (159670, 0, 4, 0, 0, 344, 216);
INSERT INTO public.who_global_data VALUES (159671, 382, 4033, 5, 52, 344, 164);
INSERT INTO public.who_global_data VALUES (159672, 15, 265, 0, 2, 344, 235);
INSERT INTO public.who_global_data VALUES (159673, 238, 3105, 6, 71, 344, 67);
INSERT INTO public.who_global_data VALUES (159674, 0, 11, 0, 0, 344, 15);
INSERT INTO public.who_global_data VALUES (159675, 0, 7, 0, 0, 344, 180);
INSERT INTO public.who_global_data VALUES (159676, 198, 2108, 0, 7, 344, 237);
INSERT INTO public.who_global_data VALUES (159677, 0, 2, 0, 0, 344, 25);
INSERT INTO public.who_global_data VALUES (159678, 7, 50, 1, 9, 344, 209);
INSERT INTO public.who_global_data VALUES (159679, 14, 715, 0, 2, 344, 217);
INSERT INTO public.who_global_data VALUES (159680, 35, 1160, 2, 48, 344, 79);
INSERT INTO public.who_global_data VALUES (159681, 0, 0, 0, 0, 344, 143);
INSERT INTO public.who_global_data VALUES (159682, 9, 21, 0, 1, 344, 229);
INSERT INTO public.who_global_data VALUES (159683, 69, 2003, 6, 24, 344, 141);
INSERT INTO public.who_global_data VALUES (159684, 0, 3, 0, 0, 344, 197);
INSERT INTO public.who_global_data VALUES (159685, 4610, 181299, 667, 17393, 344, 221);
INSERT INTO public.who_global_data VALUES (159686, 7, 197, 0, 7, 344, 150);
INSERT INTO public.who_global_data VALUES (159687, 4, 19, 0, 2, 344, 56);
INSERT INTO public.who_global_data VALUES (159688, 0, 10, 0, 1, 344, 167);
INSERT INTO public.who_global_data VALUES (159689, 645, 9598, 86, 1096, 344, 23);
INSERT INTO public.who_global_data VALUES (159690, 394, 25215, 44, 1051, 344, 222);
INSERT INTO public.who_global_data VALUES (159691, 6, 25, 0, 2, 344, 219);
INSERT INTO public.who_global_data VALUES (159692, 0, 0, 0, 0, 344, 7);
INSERT INTO public.who_global_data VALUES (159693, 45, 2518, 2, 35, 344, 161);
INSERT INTO public.who_global_data VALUES (159694, 4858, 81493, 1122, 10813, 344, 149);
INSERT INTO public.who_global_data VALUES (159695, 1, 2, 0, 0, 344, 6);
INSERT INTO public.who_global_data VALUES (159696, 0, 73, 0, 3, 344, 139);
INSERT INTO public.who_global_data VALUES (159697, 0, 0, 0, 0, 344, 211);
INSERT INTO public.who_global_data VALUES (159698, 0, 0, 0, 0, 344, 14);
INSERT INTO public.who_global_data VALUES (159699, 0, 109, 0, 8, 344, 111);
INSERT INTO public.who_global_data VALUES (159700, 28, 671, 0, 25, 344, 207);
INSERT INTO public.who_global_data VALUES (159701, 4747, 47029, 98, 1006, 344, 66);
INSERT INTO public.who_global_data VALUES (159702, 0, 0, 0, 0, 344, 173);
INSERT INTO public.who_global_data VALUES (159703, 0, 8, 0, 1, 344, 145);
INSERT INTO public.who_global_data VALUES (159704, 0, 0, 0, 0, 344, 65);
INSERT INTO public.who_global_data VALUES (159705, 0, 53, 0, 0, 344, 184);
INSERT INTO public.who_global_data VALUES (159706, 308, 2511, 4, 73, 344, 98);
INSERT INTO public.who_global_data VALUES (159707, 746, 3736, 6, 20, 344, 104);
INSERT INTO public.who_global_data VALUES (159708, 7, 32, 2, 3, 344, 73);
INSERT INTO public.who_global_data VALUES (159709, 35386, 461275, 1931, 16596, 344, 8);
INSERT INTO public.who_global_data VALUES (159710, 5, 51, 0, 1, 344, 227);
INSERT INTO public.who_global_data VALUES (159711, 7, 453, 0, 7, 344, 75);
INSERT INTO public.who_global_data VALUES (159712, 0, 624, 0, 3, 344, 45);
INSERT INTO public.who_global_data VALUES (159713, 0, 0, 0, 0, 344, 133);
INSERT INTO public.who_global_data VALUES (159714, 5, 171, 2, 9, 344, 202);
INSERT INTO public.who_global_data VALUES (159715, 2, 257, 0, 0, 344, 129);
INSERT INTO public.who_global_data VALUES (159716, 0, 0, 0, 0, 344, 36);
INSERT INTO public.who_global_data VALUES (159717, 0, 1, 0, 0, 344, 51);
INSERT INTO public.who_global_data VALUES (159718, 1, 40, 1, 2, 344, 206);
INSERT INTO public.who_global_data VALUES (159719, 0, 11, 0, 3, 344, 5);
INSERT INTO public.who_global_data VALUES (159720, 0, 521, 0, 15, 344, 103);
INSERT INTO public.who_global_data VALUES (159721, 0, 378, 0, 22, 344, 58);
INSERT INTO public.who_global_data VALUES (159722, 95, 1761, 21, 256, 344, 195);
INSERT INTO public.who_global_data VALUES (159723, 0, 0, 0, 0, 344, 115);
INSERT INTO public.who_global_data VALUES (159724, 13, 602, 0, 26, 344, 99);
INSERT INTO public.who_global_data VALUES (159725, 0, 19, 0, 2, 344, 153);
INSERT INTO public.who_global_data VALUES (159726, 0, 3, 0, 0, 344, 93);
INSERT INTO public.who_global_data VALUES (159727, 0, 19, 0, 2, 344, 84);
INSERT INTO public.who_global_data VALUES (159728, 134, 1929, 12, 79, 344, 78);
INSERT INTO public.who_global_data VALUES (159729, 16, 913, 1, 11, 344, 170);
INSERT INTO public.who_global_data VALUES (159730, 4, 86, 0, 0, 344, 32);
INSERT INTO public.who_global_data VALUES (159731, 137, 6289, 4, 56, 344, 155);
INSERT INTO public.who_global_data VALUES (159732, 312, 13560, 24, 319, 344, 82);
INSERT INTO public.who_global_data VALUES (159733, 65, 991, 1, 10, 344, 16);
INSERT INTO public.who_global_data VALUES (159734, 1, 41, 1, 8, 344, 72);
INSERT INTO public.who_global_data VALUES (159735, 103, 1016, 0, 6, 344, 43);
INSERT INTO public.who_global_data VALUES (159736, 58, 482, 3, 30, 344, 120);
INSERT INTO public.who_global_data VALUES (159737, 3, 66, 1, 4, 344, 213);
INSERT INTO public.who_global_data VALUES (159738, 915, 1981, 6, 19, 344, 31);
INSERT INTO public.who_global_data VALUES (159739, 2336, 32967, 302, 4014, 344, 204);
INSERT INTO public.who_global_data VALUES (159740, 1, 10, 0, 1, 344, 152);
INSERT INTO public.who_global_data VALUES (159741, 0, 30, 0, 1, 344, 144);
INSERT INTO public.who_global_data VALUES (159742, 9, 48, 1, 4, 344, 96);
INSERT INTO public.who_global_data VALUES (159743, 0, 5, 0, 0, 344, 47);
INSERT INTO public.who_global_data VALUES (159744, 4, 268, 1, 19, 344, 80);
INSERT INTO public.who_global_data VALUES (159745, 0, 0, 0, 0, 344, 159);
INSERT INTO public.who_global_data VALUES (159746, 26, 901, 1, 37, 344, 27);
INSERT INTO public.who_global_data VALUES (159747, 0, 13, 0, 1, 344, 146);
INSERT INTO public.who_global_data VALUES (159748, 1930, 17857, 141, 941, 344, 71);
INSERT INTO public.who_global_data VALUES (159749, 0, 3, 0, 0, 344, 210);
INSERT INTO public.who_global_data VALUES (159750, 1, 136, 0, 1, 344, 54);
INSERT INTO public.who_global_data VALUES (159751, 11, 635, 1, 25, 344, 147);
INSERT INTO public.who_global_data VALUES (159752, 30, 414, 0, 19, 174, 2);
INSERT INTO public.who_global_data VALUES (159753, 0, 3, 0, 0, 174, 105);
INSERT INTO public.who_global_data VALUES (159754, 0, 7, 0, 1, 174, 53);
INSERT INTO public.who_global_data VALUES (159755, 1, 118, 0, 0, 174, 81);
INSERT INTO public.who_global_data VALUES (159756, 0, 730, 0, 10, 174, 223);
INSERT INTO public.who_global_data VALUES (159757, 1326, 19759, 60, 461, 174, 94);
INSERT INTO public.who_global_data VALUES (159758, 0, 45, 0, 1, 174, 154);
INSERT INTO public.who_global_data VALUES (159759, 0, 10, 0, 0, 174, 83);
INSERT INTO public.who_global_data VALUES (159760, 1, 11, 0, 0, 174, 194);
INSERT INTO public.who_global_data VALUES (159761, 426, 5972, 9, 57, 174, 136);
INSERT INTO public.who_global_data VALUES (159762, 56, 83305, 1, 3345, 174, 179);
INSERT INTO public.who_global_data VALUES (159763, 274, 2054, 5, 55, 174, 57);
INSERT INTO public.who_global_data VALUES (159764, 0, 0, 0, 0, 174, 35);
INSERT INTO public.who_global_data VALUES (159765, 0, 60, 0, 5, 174, 228);
INSERT INTO public.who_global_data VALUES (159766, 0, 0, 0, 0, 174, 19);
INSERT INTO public.who_global_data VALUES (159767, 19, 502, 1, 3, 174, 22);
INSERT INTO public.who_global_data VALUES (159768, 0, 384, 0, 3, 174, 1);
INSERT INTO public.who_global_data VALUES (159769, 64, 1407, 1, 20, 174, 21);
INSERT INTO public.who_global_data VALUES (159770, 58, 515, 3, 15, 174, 234);
INSERT INTO public.who_global_data VALUES (159771, 0, 14, 0, 1, 174, 91);
INSERT INTO public.who_global_data VALUES (159772, 38, 564, 1, 10, 174, 137);
INSERT INTO public.who_global_data VALUES (159773, 257, 5569, 13, 112, 174, 201);
INSERT INTO public.who_global_data VALUES (159774, 0, 0, 0, 0, 174, 171);
INSERT INTO public.who_global_data VALUES (159775, 8, 215, 0, 20, 174, 92);
INSERT INTO public.who_global_data VALUES (159776, 233, 5635, 19, 237, 174, 112);
INSERT INTO public.who_global_data VALUES (159777, 10, 150, 0, 1, 174, 62);
INSERT INTO public.who_global_data VALUES (159778, 0, 15, 0, 0, 174, 69);
INSERT INTO public.who_global_data VALUES (159779, 393, 2349, 20, 118, 174, 220);
INSERT INTO public.who_global_data VALUES (159780, 515, 4965, 30, 272, 174, 100);
INSERT INTO public.who_global_data VALUES (159781, 139, 1699, 15, 118, 174, 187);
INSERT INTO public.who_global_data VALUES (159782, 10, 103, 0, 5, 174, 63);
INSERT INTO public.who_global_data VALUES (159783, 2, 18, 0, 0, 174, 28);
INSERT INTO public.who_global_data VALUES (159784, 0, 33, 0, 0, 174, 172);
INSERT INTO public.who_global_data VALUES (159785, 22, 1207, 0, 24, 174, 17);
INSERT INTO public.who_global_data VALUES (159786, 0, 12, 0, 0, 174, 226);
INSERT INTO public.who_global_data VALUES (159787, 1, 56, 0, 2, 174, 236);
INSERT INTO public.who_global_data VALUES (159788, 0, 5, 0, 0, 174, 76);
INSERT INTO public.who_global_data VALUES (159789, 0, 184, 0, 0, 174, 30);
INSERT INTO public.who_global_data VALUES (159790, 0, 15, 0, 0, 174, 128);
INSERT INTO public.who_global_data VALUES (159791, 118, 2605, 2, 42, 174, 86);
INSERT INTO public.who_global_data VALUES (159792, 4256, 85350, 1339, 12192, 174, 140);
INSERT INTO public.who_global_data VALUES (159793, 6, 83, 0, 0, 174, 44);
INSERT INTO public.who_global_data VALUES (159794, 0, 51, 0, 0, 174, 113);
INSERT INTO public.who_global_data VALUES (159795, 20, 44, 0, 1, 174, 29);
INSERT INTO public.who_global_data VALUES (159796, 0, 4, 0, 1, 174, 125);
INSERT INTO public.who_global_data VALUES (159797, 16, 230, 0, 3, 174, 131);
INSERT INTO public.who_global_data VALUES (159798, 5323, 113525, 266, 2373, 174, 46);
INSERT INTO public.who_global_data VALUES (159799, 0, 313, 0, 6, 174, 10);
INSERT INTO public.who_global_data VALUES (159800, 0, 113, 0, 0, 174, 205);
INSERT INTO public.who_global_data VALUES (159801, 71, 1955, 3, 86, 174, 50);
INSERT INTO public.who_global_data VALUES (159802, 0, 11, 0, 0, 174, 20);
INSERT INTO public.who_global_data VALUES (159803, 0, 12, 0, 0, 174, 13);
INSERT INTO public.who_global_data VALUES (159804, 2, 141, 0, 8, 174, 148);
INSERT INTO public.who_global_data VALUES (159805, 3, 128, 0, 4, 174, 230);
INSERT INTO public.who_global_data VALUES (159806, 8, 95, 0, 3, 174, 190);
INSERT INTO public.who_global_data VALUES (159807, 15, 181, 1, 5, 174, 188);
INSERT INTO public.who_global_data VALUES (159808, 30, 194, 0, 0, 174, 123);
INSERT INTO public.who_global_data VALUES (159809, 2, 35, 0, 0, 174, 9);
INSERT INTO public.who_global_data VALUES (159810, 4, 37, 1, 6, 174, 102);
INSERT INTO public.who_global_data VALUES (159811, 3, 30, 1, 2, 174, 34);
INSERT INTO public.who_global_data VALUES (159812, 0, 8, 0, 0, 174, 212);
INSERT INTO public.who_global_data VALUES (159813, 31, 343, 1, 23, 174, 122);
INSERT INTO public.who_global_data VALUES (159814, 210, 1190, 11, 77, 174, 38);
INSERT INTO public.who_global_data VALUES (159815, 32, 1648, 0, 6, 174, 130);
INSERT INTO public.who_global_data VALUES (159816, 547, 6412, 30, 199, 174, 37);
INSERT INTO public.who_global_data VALUES (159817, 219, 3512, 26, 306, 174, 231);
INSERT INTO public.who_global_data VALUES (159818, 1972, 68192, 122, 4232, 174, 107);
INSERT INTO public.who_global_data VALUES (159819, 77, 1279, 1, 70, 174, 101);
INSERT INTO public.who_global_data VALUES (159820, 1169, 7393, 28, 263, 174, 132);
INSERT INTO public.who_global_data VALUES (159821, 15, 165, 0, 1, 174, 176);
INSERT INTO public.who_global_data VALUES (159822, 338, 9911, 8, 81, 174, 200);
INSERT INTO public.who_global_data VALUES (159823, 4204, 143626, 612, 18281, 174, 169);
INSERT INTO public.who_global_data VALUES (159824, 0, 63, 1, 4, 174, 225);
INSERT INTO public.who_global_data VALUES (159825, 579, 5347, 3, 88, 174, 165);
INSERT INTO public.who_global_data VALUES (159826, 0, 170, 0, 3, 174, 233);
INSERT INTO public.who_global_data VALUES (159827, 14, 372, 1, 7, 174, 215);
INSERT INTO public.who_global_data VALUES (159828, 57, 859, 1, 10, 174, 177);
INSERT INTO public.who_global_data VALUES (159829, 5, 184, 1, 7, 174, 183);
INSERT INTO public.who_global_data VALUES (159830, 0, 0, 0, 0, 174, 203);
INSERT INTO public.who_global_data VALUES (159831, 3, 227, 0, 7, 174, 162);
INSERT INTO public.who_global_data VALUES (159832, 83, 993, 0, 1, 174, 12);
INSERT INTO public.who_global_data VALUES (159833, 18, 298, 1, 5, 174, 24);
INSERT INTO public.who_global_data VALUES (159834, 1, 16, 0, 0, 174, 119);
INSERT INTO public.who_global_data VALUES (159835, 12, 589, 0, 2, 174, 39);
INSERT INTO public.who_global_data VALUES (159836, 27, 609, 1, 20, 174, 26);
INSERT INTO public.who_global_data VALUES (159837, 0, 0, 0, 0, 174, 59);
INSERT INTO public.who_global_data VALUES (159838, 0, 31, 0, 4, 174, 77);
INSERT INTO public.who_global_data VALUES (159839, 3, 24, 0, 1, 174, 134);
INSERT INTO public.who_global_data VALUES (159840, 0, 79, 0, 1, 174, 4);
INSERT INTO public.who_global_data VALUES (159841, 38, 896, 1, 22, 174, 109);
INSERT INTO public.who_global_data VALUES (159842, 81, 3115, 6, 52, 174, 90);
INSERT INTO public.who_global_data VALUES (159843, 2, 95, 0, 0, 174, 61);
INSERT INTO public.who_global_data VALUES (159844, 0, 8, 0, 1, 174, 85);
INSERT INTO public.who_global_data VALUES (159845, 109, 4228, 2, 67, 174, 49);
INSERT INTO public.who_global_data VALUES (159846, 0, 19, 0, 0, 174, 208);
INSERT INTO public.who_global_data VALUES (159847, 3, 59, 1, 7, 174, 166);
INSERT INTO public.who_global_data VALUES (159848, 13, 350, 1, 2, 174, 64);
INSERT INTO public.who_global_data VALUES (159849, 0, 0, 0, 0, 174, 199);
INSERT INTO public.who_global_data VALUES (159850, 2, 154, 2, 6, 174, 114);
INSERT INTO public.who_global_data VALUES (159851, 0, 6, 0, 1, 174, 60);
INSERT INTO public.who_global_data VALUES (159852, 41, 314, 0, 7, 174, 68);
INSERT INTO public.who_global_data VALUES (159853, 5, 191, 0, 2, 174, 158);
INSERT INTO public.who_global_data VALUES (159854, 396, 3181, 33, 174, 174, 52);
INSERT INTO public.who_global_data VALUES (159855, 0, 0, 0, 0, 174, 117);
INSERT INTO public.who_global_data VALUES (159856, 3, 57, 1, 1, 174, 126);
INSERT INTO public.who_global_data VALUES (159857, 0, 16, 0, 0, 174, 196);
INSERT INTO public.who_global_data VALUES (159858, 7, 262, 0, 2, 174, 142);
INSERT INTO public.who_global_data VALUES (159859, 0, 8, 0, 0, 174, 185);
INSERT INTO public.who_global_data VALUES (159860, 85, 1431, 9, 105, 174, 138);
INSERT INTO public.who_global_data VALUES (159861, 0, 17, 0, 0, 174, 181);
INSERT INTO public.who_global_data VALUES (159862, 5, 27, 0, 3, 174, 178);
INSERT INTO public.who_global_data VALUES (159918, 0, 0, 0, 0, 174, 143);
INSERT INTO public.who_global_data VALUES (159919, 0, 12, 0, 1, 174, 229);
INSERT INTO public.who_global_data VALUES (159920, 89, 1934, 0, 18, 174, 141);
INSERT INTO public.who_global_data VALUES (159921, 2, 3, 0, 0, 174, 197);
INSERT INTO public.who_global_data VALUES (159922, 5488, 176689, 749, 16726, 174, 221);
INSERT INTO public.who_global_data VALUES (159923, 1, 190, 0, 7, 174, 150);
INSERT INTO public.who_global_data VALUES (159924, 1, 15, 0, 2, 174, 56);
INSERT INTO public.who_global_data VALUES (159925, 0, 10, 0, 1, 174, 167);
INSERT INTO public.who_global_data VALUES (159926, 654, 8953, 146, 1010, 174, 23);
INSERT INTO public.who_global_data VALUES (159927, 562, 24821, 49, 1007, 174, 222);
INSERT INTO public.who_global_data VALUES (159928, 0, 19, 0, 2, 174, 219);
INSERT INTO public.who_global_data VALUES (159929, 0, 0, 0, 0, 174, 7);
INSERT INTO public.who_global_data VALUES (159930, 50, 2473, 1, 33, 174, 161);
INSERT INTO public.who_global_data VALUES (159931, 5131, 76635, 1116, 9691, 174, 149);
INSERT INTO public.who_global_data VALUES (159932, 0, 1, 0, 0, 174, 6);
INSERT INTO public.who_global_data VALUES (159933, 3, 73, 0, 3, 174, 139);
INSERT INTO public.who_global_data VALUES (159934, 0, 0, 0, 0, 174, 211);
INSERT INTO public.who_global_data VALUES (159935, 0, 0, 0, 0, 174, 14);
INSERT INTO public.who_global_data VALUES (159936, 2, 109, 0, 8, 174, 111);
INSERT INTO public.who_global_data VALUES (159937, 15, 643, 1, 25, 174, 207);
INSERT INTO public.who_global_data VALUES (159938, 4056, 42282, 96, 908, 174, 66);
INSERT INTO public.who_global_data VALUES (159939, 0, 0, 0, 0, 174, 173);
INSERT INTO public.who_global_data VALUES (159940, 0, 8, 0, 1, 174, 145);
INSERT INTO public.who_global_data VALUES (159941, 0, 0, 0, 0, 174, 65);
INSERT INTO public.who_global_data VALUES (159942, 0, 53, 0, 0, 174, 184);
INSERT INTO public.who_global_data VALUES (159943, 311, 2203, 12, 69, 174, 98);
INSERT INTO public.who_global_data VALUES (159944, 331, 2990, 2, 14, 174, 104);
INSERT INTO public.who_global_data VALUES (159945, 0, 25, 0, 1, 174, 73);
INSERT INTO public.who_global_data VALUES (159946, 30859, 425889, 1925, 14665, 174, 8);
INSERT INTO public.who_global_data VALUES (159947, 1, 46, 0, 1, 174, 227);
INSERT INTO public.who_global_data VALUES (159948, 22, 446, 0, 7, 174, 75);
INSERT INTO public.who_global_data VALUES (159949, 69, 624, 0, 3, 174, 45);
INSERT INTO public.who_global_data VALUES (159950, 0, 0, 0, 0, 174, 133);
INSERT INTO public.who_global_data VALUES (159951, 0, 166, 0, 7, 174, 202);
INSERT INTO public.who_global_data VALUES (159952, 4, 255, 0, 0, 174, 129);
INSERT INTO public.who_global_data VALUES (159953, 0, 0, 0, 0, 174, 36);
INSERT INTO public.who_global_data VALUES (159954, 1, 1, 0, 0, 174, 51);
INSERT INTO public.who_global_data VALUES (159955, 0, 39, 0, 1, 174, 206);
INSERT INTO public.who_global_data VALUES (159956, 0, 11, 0, 3, 174, 5);
INSERT INTO public.who_global_data VALUES (159957, 37, 521, 0, 15, 174, 103);
INSERT INTO public.who_global_data VALUES (159958, 7, 378, 1, 22, 174, 58);
INSERT INTO public.who_global_data VALUES (159959, 94, 1666, 30, 235, 174, 195);
INSERT INTO public.who_global_data VALUES (159960, 0, 0, 0, 0, 174, 115);
INSERT INTO public.who_global_data VALUES (159961, 23, 589, 2, 26, 174, 99);
INSERT INTO public.who_global_data VALUES (159962, 0, 19, 0, 2, 174, 153);
INSERT INTO public.who_global_data VALUES (159963, 0, 3, 0, 0, 174, 93);
INSERT INTO public.who_global_data VALUES (159964, 0, 19, 0, 2, 174, 84);
INSERT INTO public.who_global_data VALUES (159965, 80, 1795, 7, 67, 174, 78);
INSERT INTO public.who_global_data VALUES (159966, 40, 897, 1, 10, 174, 170);
INSERT INTO public.who_global_data VALUES (159967, 8, 82, 0, 0, 174, 32);
INSERT INTO public.who_global_data VALUES (159968, 100, 6152, 2, 52, 174, 155);
INSERT INTO public.who_global_data VALUES (159969, 279, 13248, 22, 295, 174, 82);
INSERT INTO public.who_global_data VALUES (159970, 104, 926, 1, 9, 174, 16);
INSERT INTO public.who_global_data VALUES (159971, 4, 40, 1, 7, 174, 72);
INSERT INTO public.who_global_data VALUES (159972, 58, 913, 1, 6, 174, 43);
INSERT INTO public.who_global_data VALUES (159973, 94, 424, 6, 27, 174, 120);
INSERT INTO public.who_global_data VALUES (159974, 0, 63, 0, 3, 174, 213);
INSERT INTO public.who_global_data VALUES (159975, 0, 1066, 0, 13, 174, 31);
INSERT INTO public.who_global_data VALUES (159976, 2239, 30631, 272, 3712, 174, 204);
INSERT INTO public.who_global_data VALUES (159977, 1, 9, 0, 1, 174, 152);
INSERT INTO public.who_global_data VALUES (159978, 4, 30, 0, 1, 174, 144);
INSERT INTO public.who_global_data VALUES (159979, 0, 39, 1, 3, 174, 96);
INSERT INTO public.who_global_data VALUES (159980, 0, 5, 0, 0, 174, 47);
INSERT INTO public.who_global_data VALUES (159981, 54, 264, 3, 18, 174, 80);
INSERT INTO public.who_global_data VALUES (159982, 0, 0, 0, 0, 174, 159);
INSERT INTO public.who_global_data VALUES (159983, 59, 875, 1, 36, 174, 27);
INSERT INTO public.who_global_data VALUES (159984, 7, 13, 0, 1, 174, 146);
INSERT INTO public.who_global_data VALUES (159985, 2210, 15927, 133, 800, 174, 71);
INSERT INTO public.who_global_data VALUES (159986, 0, 3, 0, 0, 174, 210);
INSERT INTO public.who_global_data VALUES (159987, 0, 135, 0, 1, 174, 54);
INSERT INTO public.who_global_data VALUES (159988, 31, 624, 0, 24, 174, 147);
INSERT INTO public.who_global_data VALUES (159989, 0, 384, 1, 19, 283, 2);
INSERT INTO public.who_global_data VALUES (159990, 0, 3, 0, 0, 283, 105);
INSERT INTO public.who_global_data VALUES (159991, 0, 7, 0, 1, 283, 53);
INSERT INTO public.who_global_data VALUES (159992, 0, 117, 0, 0, 283, 81);
INSERT INTO public.who_global_data VALUES (159993, 175, 730, 1, 10, 283, 223);
INSERT INTO public.who_global_data VALUES (159994, 1384, 18433, 56, 401, 283, 94);
INSERT INTO public.who_global_data VALUES (159995, 6, 45, 0, 1, 283, 154);
INSERT INTO public.who_global_data VALUES (159996, 1, 10, 0, 0, 283, 83);
INSERT INTO public.who_global_data VALUES (159997, 0, 10, 0, 0, 283, 194);
INSERT INTO public.who_global_data VALUES (159998, 430, 5546, 5, 48, 283, 136);
INSERT INTO public.who_global_data VALUES (159999, 88, 83249, 2, 3344, 283, 179);
INSERT INTO public.who_global_data VALUES (160000, 201, 1780, 4, 50, 283, 57);
INSERT INTO public.who_global_data VALUES (160001, 0, 0, 0, 0, 283, 35);
INSERT INTO public.who_global_data VALUES (160002, 11, 60, 0, 5, 283, 228);
INSERT INTO public.who_global_data VALUES (160003, 0, 0, 0, 0, 283, 19);
INSERT INTO public.who_global_data VALUES (160004, 16, 483, 0, 2, 283, 22);
INSERT INTO public.who_global_data VALUES (160005, 35, 384, 0, 3, 283, 1);
INSERT INTO public.who_global_data VALUES (160006, 61, 1343, 1, 19, 283, 21);
INSERT INTO public.who_global_data VALUES (160007, 61, 457, 1, 12, 283, 234);
INSERT INTO public.who_global_data VALUES (160008, 1, 14, 0, 1, 283, 91);
INSERT INTO public.who_global_data VALUES (160009, 32, 526, 0, 9, 283, 137);
INSERT INTO public.who_global_data VALUES (160010, 295, 5312, 11, 99, 283, 201);
INSERT INTO public.who_global_data VALUES (160011, 0, 0, 0, 0, 283, 171);
INSERT INTO public.who_global_data VALUES (160012, 24, 207, 0, 20, 283, 92);
INSERT INTO public.who_global_data VALUES (160013, 331, 5402, 15, 218, 283, 112);
INSERT INTO public.who_global_data VALUES (160014, 5, 140, 1, 1, 283, 62);
INSERT INTO public.who_global_data VALUES (160015, 0, 15, 0, 0, 283, 69);
INSERT INTO public.who_global_data VALUES (160016, 0, 1956, 0, 98, 283, 220);
INSERT INTO public.who_global_data VALUES (160017, 703, 4450, 51, 242, 283, 100);
INSERT INTO public.who_global_data VALUES (160018, 110, 1560, 9, 103, 283, 187);
INSERT INTO public.who_global_data VALUES (160019, 15, 93, 1, 5, 283, 63);
INSERT INTO public.who_global_data VALUES (160020, 0, 16, 0, 0, 283, 28);
INSERT INTO public.who_global_data VALUES (160021, 2, 33, 0, 0, 283, 172);
INSERT INTO public.who_global_data VALUES (160022, 36, 1185, 3, 24, 283, 17);
INSERT INTO public.who_global_data VALUES (160023, 2, 12, 0, 0, 283, 226);
INSERT INTO public.who_global_data VALUES (160024, 3, 55, 0, 2, 283, 236);
INSERT INTO public.who_global_data VALUES (160025, 3, 5, 0, 0, 283, 76);
INSERT INTO public.who_global_data VALUES (160026, 0, 184, 0, 0, 283, 30);
INSERT INTO public.who_global_data VALUES (160027, 0, 15, 0, 0, 283, 128);
INSERT INTO public.who_global_data VALUES (160028, 179, 2487, 6, 40, 283, 86);
INSERT INTO public.who_global_data VALUES (160029, 3869, 81094, 540, 10853, 283, 140);
INSERT INTO public.who_global_data VALUES (160030, 5, 77, 0, 0, 283, 44);
INSERT INTO public.who_global_data VALUES (160031, 4, 51, 0, 0, 283, 113);
INSERT INTO public.who_global_data VALUES (160032, 0, 24, 0, 1, 283, 29);
INSERT INTO public.who_global_data VALUES (160033, 0, 4, 0, 1, 283, 125);
INSERT INTO public.who_global_data VALUES (160034, 6, 214, 0, 3, 283, 131);
INSERT INTO public.who_global_data VALUES (160035, 4974, 108202, 246, 2107, 283, 46);
INSERT INTO public.who_global_data VALUES (160036, 26, 313, 1, 6, 283, 10);
INSERT INTO public.who_global_data VALUES (160037, 0, 113, 0, 0, 283, 205);
INSERT INTO public.who_global_data VALUES (160038, 52, 1884, 2, 83, 283, 50);
INSERT INTO public.who_global_data VALUES (160039, 0, 11, 0, 0, 283, 20);
INSERT INTO public.who_global_data VALUES (160040, 0, 12, 0, 0, 283, 13);
INSERT INTO public.who_global_data VALUES (160041, 0, 139, 1, 8, 283, 148);
INSERT INTO public.who_global_data VALUES (160042, 1, 125, 0, 4, 283, 230);
INSERT INTO public.who_global_data VALUES (160043, 10, 87, 0, 3, 283, 190);
INSERT INTO public.who_global_data VALUES (160044, 0, 166, 0, 4, 283, 188);
INSERT INTO public.who_global_data VALUES (160045, 20, 164, 0, 0, 283, 123);
INSERT INTO public.who_global_data VALUES (160046, 0, 33, 0, 0, 283, 9);
INSERT INTO public.who_global_data VALUES (160047, 2, 33, 0, 5, 283, 102);
INSERT INTO public.who_global_data VALUES (160048, 2, 27, 0, 1, 283, 34);
INSERT INTO public.who_global_data VALUES (160049, 1, 8, 0, 0, 283, 212);
INSERT INTO public.who_global_data VALUES (160050, 7, 312, 0, 22, 283, 122);
INSERT INTO public.who_global_data VALUES (160051, 85, 980, 8, 66, 283, 38);
INSERT INTO public.who_global_data VALUES (160052, 30, 1616, 0, 6, 283, 130);
INSERT INTO public.who_global_data VALUES (160053, 591, 5865, 20, 169, 283, 37);
INSERT INTO public.who_global_data VALUES (160054, 337, 3293, 40, 280, 283, 231);
INSERT INTO public.who_global_data VALUES (160055, 1634, 66220, 117, 4110, 283, 107);
INSERT INTO public.who_global_data VALUES (160056, 80, 1202, 4, 69, 283, 101);
INSERT INTO public.who_global_data VALUES (160057, 515, 6224, 25, 235, 283, 132);
INSERT INTO public.who_global_data VALUES (160058, 0, 150, 0, 1, 283, 176);
INSERT INTO public.who_global_data VALUES (160059, 377, 9573, 8, 73, 283, 200);
INSERT INTO public.who_global_data VALUES (160060, 3836, 139422, 540, 17669, 283, 169);
INSERT INTO public.who_global_data VALUES (160061, 4, 63, 0, 3, 283, 225);
INSERT INTO public.who_global_data VALUES (160062, 511, 4768, 4, 85, 283, 165);
INSERT INTO public.who_global_data VALUES (160063, 0, 170, 0, 3, 283, 233);
INSERT INTO public.who_global_data VALUES (160064, 5, 358, 0, 6, 283, 215);
INSERT INTO public.who_global_data VALUES (160065, 75, 802, 2, 9, 283, 177);
INSERT INTO public.who_global_data VALUES (160066, 7, 179, 0, 6, 283, 183);
INSERT INTO public.who_global_data VALUES (160067, 0, 0, 0, 0, 283, 203);
INSERT INTO public.who_global_data VALUES (160068, 40, 224, 1, 7, 283, 162);
INSERT INTO public.who_global_data VALUES (160069, 55, 910, 0, 1, 283, 12);
INSERT INTO public.who_global_data VALUES (160070, 10, 280, 0, 4, 283, 24);
INSERT INTO public.who_global_data VALUES (160071, 1, 15, 0, 0, 283, 119);
INSERT INTO public.who_global_data VALUES (160072, 29, 577, 0, 2, 283, 39);
INSERT INTO public.who_global_data VALUES (160073, 7, 582, 0, 19, 283, 26);
INSERT INTO public.who_global_data VALUES (160074, 0, 0, 0, 0, 283, 59);
INSERT INTO public.who_global_data VALUES (160075, 17, 31, 1, 4, 283, 77);
INSERT INTO public.who_global_data VALUES (160076, 0, 21, 0, 1, 283, 134);
INSERT INTO public.who_global_data VALUES (160077, 1, 79, 0, 1, 283, 4);
INSERT INTO public.who_global_data VALUES (160078, 37, 858, 1, 21, 283, 109);
INSERT INTO public.who_global_data VALUES (160079, 64, 3034, 2, 46, 283, 90);
INSERT INTO public.who_global_data VALUES (160080, 1, 93, 0, 0, 283, 61);
INSERT INTO public.who_global_data VALUES (160081, 0, 8, 0, 1, 283, 85);
INSERT INTO public.who_global_data VALUES (160082, 156, 4119, 2, 65, 283, 49);
INSERT INTO public.who_global_data VALUES (160083, 0, 19, 0, 0, 283, 208);
INSERT INTO public.who_global_data VALUES (160084, 9, 56, 1, 6, 283, 166);
INSERT INTO public.who_global_data VALUES (160085, 38, 337, 1, 1, 283, 64);
INSERT INTO public.who_global_data VALUES (160086, 0, 0, 0, 0, 283, 199);
INSERT INTO public.who_global_data VALUES (160087, 1, 152, 0, 4, 283, 114);
INSERT INTO public.who_global_data VALUES (160088, 0, 6, 0, 1, 283, 60);
INSERT INTO public.who_global_data VALUES (160089, 5, 273, 0, 7, 283, 68);
INSERT INTO public.who_global_data VALUES (160090, 2, 186, 0, 2, 283, 158);
INSERT INTO public.who_global_data VALUES (160091, 346, 2785, 16, 141, 283, 52);
INSERT INTO public.who_global_data VALUES (160092, 0, 0, 0, 0, 283, 117);
INSERT INTO public.who_global_data VALUES (160093, 0, 54, 0, 0, 283, 126);
INSERT INTO public.who_global_data VALUES (160094, 0, 16, 0, 0, 283, 196);
INSERT INTO public.who_global_data VALUES (160095, 3, 255, 0, 2, 283, 142);
INSERT INTO public.who_global_data VALUES (160096, 2, 8, 0, 0, 283, 185);
INSERT INTO public.who_global_data VALUES (160097, 104, 1346, 5, 96, 283, 138);
INSERT INTO public.who_global_data VALUES (160098, 7, 17, 0, 0, 283, 181);
INSERT INTO public.who_global_data VALUES (160099, 0, 22, 0, 3, 283, 178);
INSERT INTO public.who_global_data VALUES (160100, 0, 16, 0, 0, 283, 168);
INSERT INTO public.who_global_data VALUES (160101, 0, 0, 0, 0, 283, 160);
INSERT INTO public.who_global_data VALUES (160102, 0, 9, 0, 0, 283, 151);
INSERT INTO public.who_global_data VALUES (160103, 959, 20350, 157, 2206, 283, 193);
INSERT INTO public.who_global_data VALUES (160104, 0, 18, 0, 0, 283, 18);
INSERT INTO public.who_global_data VALUES (160105, 23, 992, 0, 1, 283, 40);
INSERT INTO public.who_global_data VALUES (160106, 0, 6, 0, 1, 283, 218);
INSERT INTO public.who_global_data VALUES (160107, 64, 342, 0, 11, 283, 191);
INSERT INTO public.who_global_data VALUES (160108, 22, 276, 0, 6, 283, 156);
INSERT INTO public.who_global_data VALUES (160109, 0, 0, 0, 0, 283, 135);
INSERT INTO public.who_global_data VALUES (160110, 18, 617, 3, 30, 283, 55);
INSERT INTO public.who_global_data VALUES (160111, 0, 11, 0, 2, 283, 88);
INSERT INTO public.who_global_data VALUES (160112, 147, 6010, 11, 80, 283, 108);
INSERT INTO public.who_global_data VALUES (160113, 0, 263, 0, 1, 283, 48);
INSERT INTO public.who_global_data VALUES (160114, 38, 457, 0, 2, 283, 3);
INSERT INTO public.who_global_data VALUES (160115, 0, 712, 0, 11, 283, 224);
INSERT INTO public.who_global_data VALUES (160116, 306, 4489, 5, 63, 283, 110);
INSERT INTO public.who_global_data VALUES (160117, 0, 0, 0, 0, 283, 106);
INSERT INTO public.who_global_data VALUES (160118, 149, 2249, 4, 59, 283, 89);
INSERT INTO public.who_global_data VALUES (160119, 1, 2, 0, 0, 283, 121);
INSERT INTO public.who_global_data VALUES (160120, 4, 119, 0, 5, 283, 163);
INSERT INTO public.who_global_data VALUES (160121, 393, 2954, 15, 107, 283, 70);
INSERT INTO public.who_global_data VALUES (160122, 206, 4076, 21, 203, 283, 174);
INSERT INTO public.who_global_data VALUES (160123, 0, 0, 0, 0, 283, 175);
INSERT INTO public.who_global_data VALUES (160124, 357, 5205, 30, 159, 283, 118);
INSERT INTO public.who_global_data VALUES (160125, 699, 13141, 35, 380, 283, 189);
INSERT INTO public.who_global_data VALUES (160126, 47, 620, 1, 24, 283, 124);
INSERT INTO public.who_global_data VALUES (160127, 166, 2376, 0, 6, 283, 192);
INSERT INTO public.who_global_data VALUES (160128, 39, 10423, 4, 204, 283, 41);
INSERT INTO public.who_global_data VALUES (160129, 118, 1174, 6, 28, 283, 95);
INSERT INTO public.who_global_data VALUES (160130, 4, 362, 0, 0, 283, 74);
INSERT INTO public.who_global_data VALUES (160131, 344, 4761, 27, 209, 283, 11);
INSERT INTO public.who_global_data VALUES (160132, 2634, 10131, 18, 76, 283, 87);
INSERT INTO public.who_global_data VALUES (160133, 5, 110, 0, 0, 283, 214);
INSERT INTO public.who_global_data VALUES (160134, 0, 0, 0, 0, 283, 116);
INSERT INTO public.who_global_data VALUES (160135, 0, 6, 0, 0, 283, 157);
INSERT INTO public.who_global_data VALUES (160136, 0, 0, 0, 0, 283, 182);
INSERT INTO public.who_global_data VALUES (160137, 1, 11, 0, 0, 283, 186);
INSERT INTO public.who_global_data VALUES (160138, 0, 14, 0, 0, 283, 127);
INSERT INTO public.who_global_data VALUES (160139, 0, 31, 0, 2, 283, 232);
INSERT INTO public.who_global_data VALUES (160140, 0, 1, 0, 0, 283, 33);
INSERT INTO public.who_global_data VALUES (160141, 1, 8, 0, 0, 283, 97);
INSERT INTO public.who_global_data VALUES (160142, 0, 0, 0, 0, 283, 42);
INSERT INTO public.who_global_data VALUES (160143, 29, 308, 0, 34, 283, 198);
INSERT INTO public.who_global_data VALUES (160144, 0, 4, 0, 0, 283, 216);
INSERT INTO public.who_global_data VALUES (160145, 355, 3287, 3, 44, 283, 164);
INSERT INTO public.who_global_data VALUES (160146, 7, 244, 0, 2, 283, 235);
INSERT INTO public.who_global_data VALUES (160147, 219, 2666, 4, 65, 283, 67);
INSERT INTO public.who_global_data VALUES (160148, 0, 11, 0, 0, 283, 15);
INSERT INTO public.who_global_data VALUES (160149, 1, 7, 0, 0, 283, 180);
INSERT INTO public.who_global_data VALUES (160150, 142, 1623, 0, 6, 283, 237);
INSERT INTO public.who_global_data VALUES (160151, 0, 2, 0, 0, 283, 25);
INSERT INTO public.who_global_data VALUES (160152, 0, 40, 0, 8, 283, 209);
INSERT INTO public.who_global_data VALUES (160153, 101, 682, 0, 2, 283, 217);
INSERT INTO public.who_global_data VALUES (160154, 36, 1092, 2, 42, 283, 79);
INSERT INTO public.who_global_data VALUES (160155, 0, 0, 0, 0, 283, 143);
INSERT INTO public.who_global_data VALUES (160156, 4, 12, 1, 1, 283, 229);
INSERT INTO public.who_global_data VALUES (160157, 96, 1845, 5, 18, 283, 141);
INSERT INTO public.who_global_data VALUES (160158, 0, 1, 0, 0, 283, 197);
INSERT INTO public.who_global_data VALUES (160159, 5322, 171201, 736, 15977, 283, 221);
INSERT INTO public.who_global_data VALUES (160160, 3, 189, 1, 7, 283, 150);
INSERT INTO public.who_global_data VALUES (160161, 0, 14, 0, 2, 283, 56);
INSERT INTO public.who_global_data VALUES (160162, 0, 10, 0, 1, 283, 167);
INSERT INTO public.who_global_data VALUES (160163, 738, 8299, 84, 864, 283, 23);
INSERT INTO public.who_global_data VALUES (160164, 703, 24259, 44, 958, 283, 222);
INSERT INTO public.who_global_data VALUES (160165, 0, 19, 0, 2, 283, 219);
INSERT INTO public.who_global_data VALUES (160166, 0, 0, 0, 0, 283, 7);
INSERT INTO public.who_global_data VALUES (160167, 54, 2423, 2, 32, 283, 161);
INSERT INTO public.who_global_data VALUES (160168, 5450, 71504, 1030, 8575, 283, 149);
INSERT INTO public.who_global_data VALUES (160169, 0, 1, 0, 0, 283, 6);
INSERT INTO public.who_global_data VALUES (160170, 12, 70, 0, 3, 283, 139);
INSERT INTO public.who_global_data VALUES (160171, 0, 0, 0, 0, 283, 211);
INSERT INTO public.who_global_data VALUES (160172, 0, 0, 0, 0, 283, 14);
INSERT INTO public.who_global_data VALUES (160173, 1, 107, 0, 8, 283, 111);
INSERT INTO public.who_global_data VALUES (160174, 5, 628, 1, 24, 283, 207);
INSERT INTO public.who_global_data VALUES (160175, 4117, 38226, 87, 812, 283, 66);
INSERT INTO public.who_global_data VALUES (160176, 0, 0, 0, 0, 283, 173);
INSERT INTO public.who_global_data VALUES (160177, 0, 8, 0, 1, 283, 145);
INSERT INTO public.who_global_data VALUES (160178, 0, 0, 0, 0, 283, 65);
INSERT INTO public.who_global_data VALUES (160179, 1, 53, 0, 0, 283, 184);
INSERT INTO public.who_global_data VALUES (160180, 224, 1892, 5, 57, 283, 98);
INSERT INTO public.who_global_data VALUES (160181, 0, 2659, 0, 12, 283, 104);
INSERT INTO public.who_global_data VALUES (160182, 1, 25, 0, 1, 283, 73);
INSERT INTO public.who_global_data VALUES (160183, 31709, 395030, 1895, 12740, 283, 8);
INSERT INTO public.who_global_data VALUES (160184, 2, 45, 0, 1, 283, 227);
INSERT INTO public.who_global_data VALUES (160185, 9, 424, 1, 7, 283, 75);
INSERT INTO public.who_global_data VALUES (160186, 21, 555, 0, 3, 283, 45);
INSERT INTO public.who_global_data VALUES (160187, 0, 0, 0, 0, 283, 133);
INSERT INTO public.who_global_data VALUES (160188, 1, 166, 0, 7, 283, 202);
INSERT INTO public.who_global_data VALUES (160189, 0, 251, 0, 0, 283, 129);
INSERT INTO public.who_global_data VALUES (160190, 0, 0, 0, 0, 283, 36);
INSERT INTO public.who_global_data VALUES (160191, 0, 0, 0, 0, 283, 51);
INSERT INTO public.who_global_data VALUES (160192, 0, 39, 0, 1, 283, 206);
INSERT INTO public.who_global_data VALUES (160193, 0, 11, 1, 3, 283, 5);
INSERT INTO public.who_global_data VALUES (160194, 61, 484, 1, 15, 283, 103);
INSERT INTO public.who_global_data VALUES (160195, 9, 371, 0, 21, 283, 58);
INSERT INTO public.who_global_data VALUES (160196, 104, 1572, 11, 205, 283, 195);
INSERT INTO public.who_global_data VALUES (160197, 0, 0, 0, 0, 283, 115);
INSERT INTO public.who_global_data VALUES (160198, 15, 566, 2, 24, 283, 99);
INSERT INTO public.who_global_data VALUES (160199, 2, 19, 0, 2, 283, 153);
INSERT INTO public.who_global_data VALUES (160200, 0, 3, 0, 0, 283, 93);
INSERT INTO public.who_global_data VALUES (160201, 4, 19, 2, 2, 283, 84);
INSERT INTO public.who_global_data VALUES (160202, 87, 1715, 7, 60, 283, 78);
INSERT INTO public.who_global_data VALUES (160203, 28, 857, 1, 9, 283, 170);
INSERT INTO public.who_global_data VALUES (160204, 3, 74, 0, 0, 283, 32);
INSERT INTO public.who_global_data VALUES (160205, 96, 6052, 5, 50, 283, 155);
INSERT INTO public.who_global_data VALUES (160206, 329, 12969, 30, 273, 283, 82);
INSERT INTO public.who_global_data VALUES (160207, 105, 822, 0, 8, 283, 16);
INSERT INTO public.who_global_data VALUES (160208, 3, 36, 1, 6, 283, 72);
INSERT INTO public.who_global_data VALUES (160209, 34, 855, 0, 5, 283, 43);
INSERT INTO public.who_global_data VALUES (160210, 112, 330, 1, 21, 283, 120);
INSERT INTO public.who_global_data VALUES (160211, 3, 63, 1, 3, 283, 213);
INSERT INTO public.who_global_data VALUES (160212, 205, 1066, 0, 13, 283, 31);
INSERT INTO public.who_global_data VALUES (160213, 1598, 28392, 322, 3440, 283, 204);
INSERT INTO public.who_global_data VALUES (160214, 1, 8, 0, 1, 283, 152);
INSERT INTO public.who_global_data VALUES (160215, 0, 26, 0, 1, 283, 144);
INSERT INTO public.who_global_data VALUES (160216, 0, 39, 0, 2, 283, 96);
INSERT INTO public.who_global_data VALUES (160217, 0, 5, 0, 0, 283, 47);
INSERT INTO public.who_global_data VALUES (160218, 16, 210, 1, 15, 283, 80);
INSERT INTO public.who_global_data VALUES (160219, 0, 0, 0, 0, 283, 159);
INSERT INTO public.who_global_data VALUES (160220, 35, 816, 3, 35, 283, 27);
INSERT INTO public.who_global_data VALUES (160221, 0, 6, 0, 1, 283, 146);
INSERT INTO public.who_global_data VALUES (160222, 1661, 13717, 114, 667, 283, 71);
INSERT INTO public.who_global_data VALUES (160223, 0, 3, 0, 0, 283, 210);
INSERT INTO public.who_global_data VALUES (160224, 0, 135, 0, 1, 283, 54);
INSERT INTO public.who_global_data VALUES (160225, 16, 593, 1, 24, 283, 147);
INSERT INTO public.who_global_data VALUES (160226, 39, 384, 1, 18, 308, 2);
INSERT INTO public.who_global_data VALUES (160227, 0, 3, 0, 0, 308, 105);
INSERT INTO public.who_global_data VALUES (160228, 0, 7, 0, 1, 308, 53);
INSERT INTO public.who_global_data VALUES (160229, 2, 117, 0, 0, 308, 81);
INSERT INTO public.who_global_data VALUES (160230, 0, 555, 0, 9, 308, 223);
INSERT INTO public.who_global_data VALUES (160231, 1243, 17049, 52, 345, 308, 94);
INSERT INTO public.who_global_data VALUES (160232, 0, 39, 0, 1, 308, 154);
INSERT INTO public.who_global_data VALUES (160233, 0, 9, 0, 0, 308, 83);
INSERT INTO public.who_global_data VALUES (160234, 1, 10, 0, 0, 308, 194);
INSERT INTO public.who_global_data VALUES (160235, 301, 5116, 6, 43, 308, 136);
INSERT INTO public.who_global_data VALUES (160236, 90, 83161, 2, 3342, 308, 179);
INSERT INTO public.who_global_data VALUES (160237, 94, 1579, 11, 46, 308, 57);
INSERT INTO public.who_global_data VALUES (160238, 0, 0, 0, 0, 308, 35);
INSERT INTO public.who_global_data VALUES (160239, 4, 49, 0, 5, 308, 228);
INSERT INTO public.who_global_data VALUES (160240, 0, 0, 0, 0, 308, 19);
INSERT INTO public.who_global_data VALUES (160241, 13, 467, 0, 2, 308, 22);
INSERT INTO public.who_global_data VALUES (160242, 26, 349, 0, 3, 308, 1);
INSERT INTO public.who_global_data VALUES (160243, 60, 1282, 2, 18, 308, 21);
INSERT INTO public.who_global_data VALUES (160244, 46, 396, 2, 11, 308, 234);
INSERT INTO public.who_global_data VALUES (160245, 0, 13, 0, 1, 308, 91);
INSERT INTO public.who_global_data VALUES (160246, 29, 494, 0, 9, 308, 137);
INSERT INTO public.who_global_data VALUES (160247, 195, 5017, 10, 88, 308, 201);
INSERT INTO public.who_global_data VALUES (160248, 0, 0, 0, 0, 308, 171);
INSERT INTO public.who_global_data VALUES (160249, 22, 183, 2, 20, 308, 92);
INSERT INTO public.who_global_data VALUES (160250, 390, 5071, 16, 203, 308, 112);
INSERT INTO public.who_global_data VALUES (160251, 14, 135, 0, 0, 308, 62);
INSERT INTO public.who_global_data VALUES (160252, 1, 15, 0, 0, 308, 69);
INSERT INTO public.who_global_data VALUES (160253, 128, 1956, 12, 98, 308, 220);
INSERT INTO public.who_global_data VALUES (160254, 0, 3747, 0, 191, 308, 100);
INSERT INTO public.who_global_data VALUES (160255, 128, 1450, 9, 94, 308, 187);
INSERT INTO public.who_global_data VALUES (160256, 9, 78, 1, 4, 308, 63);
INSERT INTO public.who_global_data VALUES (160257, 0, 16, 0, 0, 308, 28);
INSERT INTO public.who_global_data VALUES (160258, 2, 31, 0, 0, 308, 172);
INSERT INTO public.who_global_data VALUES (160259, 41, 1149, 2, 21, 308, 17);
INSERT INTO public.who_global_data VALUES (160260, 1, 10, 0, 0, 308, 226);
INSERT INTO public.who_global_data VALUES (160261, 8, 52, 1, 2, 308, 236);
INSERT INTO public.who_global_data VALUES (160262, 0, 2, 0, 0, 308, 76);
INSERT INTO public.who_global_data VALUES (160263, 1, 184, 0, 0, 308, 30);
INSERT INTO public.who_global_data VALUES (160264, 0, 15, 0, 0, 308, 128);
INSERT INTO public.who_global_data VALUES (160265, 132, 2308, 7, 34, 308, 86);
INSERT INTO public.who_global_data VALUES (160266, 3737, 77225, 1417, 10313, 308, 140);
INSERT INTO public.who_global_data VALUES (160267, 4, 72, 0, 0, 308, 44);
INSERT INTO public.who_global_data VALUES (160268, 5, 47, 0, 0, 308, 113);
INSERT INTO public.who_global_data VALUES (160269, 3, 24, 0, 1, 308, 29);
INSERT INTO public.who_global_data VALUES (160270, 0, 4, 0, 1, 308, 125);
INSERT INTO public.who_global_data VALUES (160271, 13, 208, 1, 3, 308, 131);
INSERT INTO public.who_global_data VALUES (160272, 4003, 103228, 254, 1861, 308, 46);
INSERT INTO public.who_global_data VALUES (160273, 73, 287, 0, 5, 308, 10);
INSERT INTO public.who_global_data VALUES (160274, 10, 113, 0, 0, 308, 205);
INSERT INTO public.who_global_data VALUES (160275, 77, 1832, 2, 81, 308, 50);
INSERT INTO public.who_global_data VALUES (160276, 0, 11, 0, 0, 308, 20);
INSERT INTO public.who_global_data VALUES (160277, 0, 12, 0, 0, 308, 13);
INSERT INTO public.who_global_data VALUES (160278, 4, 139, 0, 7, 308, 148);
INSERT INTO public.who_global_data VALUES (160279, 11, 124, 0, 4, 308, 230);
INSERT INTO public.who_global_data VALUES (160280, 7, 77, 0, 3, 308, 190);
INSERT INTO public.who_global_data VALUES (160281, 12, 166, 1, 4, 308, 188);
INSERT INTO public.who_global_data VALUES (160282, 33, 144, 0, 0, 308, 123);
INSERT INTO public.who_global_data VALUES (160283, 0, 33, 0, 0, 308, 9);
INSERT INTO public.who_global_data VALUES (160284, 2, 31, 1, 5, 308, 102);
INSERT INTO public.who_global_data VALUES (160285, 1, 25, 0, 1, 308, 34);
INSERT INTO public.who_global_data VALUES (160286, 0, 7, 0, 0, 308, 212);
INSERT INTO public.who_global_data VALUES (160287, 7, 305, 0, 22, 308, 122);
INSERT INTO public.who_global_data VALUES (160288, 78, 895, 11, 58, 308, 38);
INSERT INTO public.who_global_data VALUES (160289, 24, 1586, 0, 6, 308, 130);
INSERT INTO public.who_global_data VALUES (160290, 853, 5274, 35, 149, 308, 37);
INSERT INTO public.who_global_data VALUES (160291, 218, 2956, 19, 240, 308, 231);
INSERT INTO public.who_global_data VALUES (160292, 1997, 64586, 121, 3993, 308, 107);
INSERT INTO public.who_global_data VALUES (160293, 91, 1122, 1, 65, 308, 101);
INSERT INTO public.who_global_data VALUES (160294, 345, 5709, 36, 210, 308, 132);
INSERT INTO public.who_global_data VALUES (160295, 23, 150, 0, 1, 308, 176);
INSERT INTO public.who_global_data VALUES (160296, 451, 9196, 8, 65, 308, 200);
INSERT INTO public.who_global_data VALUES (160297, 3039, 135586, 604, 17129, 308, 169);
INSERT INTO public.who_global_data VALUES (160298, 1, 59, 0, 3, 308, 225);
INSERT INTO public.who_global_data VALUES (160299, 351, 4257, 1, 81, 308, 165);
INSERT INTO public.who_global_data VALUES (160300, 15, 170, 0, 3, 308, 233);
INSERT INTO public.who_global_data VALUES (160301, 4, 353, 0, 6, 308, 215);
INSERT INTO public.who_global_data VALUES (160302, 18, 727, 1, 7, 308, 177);
INSERT INTO public.who_global_data VALUES (160303, 30, 172, 2, 6, 308, 183);
INSERT INTO public.who_global_data VALUES (160304, 0, 0, 0, 0, 308, 203);
INSERT INTO public.who_global_data VALUES (160305, 19, 184, 3, 6, 308, 162);
INSERT INTO public.who_global_data VALUES (160306, 112, 855, 0, 1, 308, 12);
INSERT INTO public.who_global_data VALUES (160307, 42, 270, 0, 4, 308, 24);
INSERT INTO public.who_global_data VALUES (160308, 2, 14, 0, 0, 308, 119);
INSERT INTO public.who_global_data VALUES (160309, 6, 548, 1, 2, 308, 39);
INSERT INTO public.who_global_data VALUES (160310, 27, 575, 0, 19, 308, 26);
INSERT INTO public.who_global_data VALUES (160311, 0, 0, 0, 0, 308, 59);
INSERT INTO public.who_global_data VALUES (160312, 0, 14, 0, 3, 308, 77);
INSERT INTO public.who_global_data VALUES (160313, 2, 21, 0, 1, 308, 134);
INSERT INTO public.who_global_data VALUES (160314, 0, 78, 0, 1, 308, 4);
INSERT INTO public.who_global_data VALUES (160315, 38, 821, 0, 20, 308, 109);
INSERT INTO public.who_global_data VALUES (160316, 127, 2970, 3, 44, 308, 90);
INSERT INTO public.who_global_data VALUES (160317, 7, 92, 0, 0, 308, 61);
INSERT INTO public.who_global_data VALUES (160318, 4, 8, 1, 1, 308, 85);
INSERT INTO public.who_global_data VALUES (160319, 170, 3963, 1, 63, 308, 49);
INSERT INTO public.who_global_data VALUES (160320, 0, 19, 0, 0, 308, 208);
INSERT INTO public.who_global_data VALUES (160321, 8, 47, 1, 5, 308, 166);
INSERT INTO public.who_global_data VALUES (160322, 6, 299, 0, 0, 308, 64);
INSERT INTO public.who_global_data VALUES (160323, 0, 0, 0, 0, 308, 199);
INSERT INTO public.who_global_data VALUES (160324, 2, 151, 0, 4, 308, 114);
INSERT INTO public.who_global_data VALUES (160325, 0, 6, 0, 1, 308, 60);
INSERT INTO public.who_global_data VALUES (160326, 24, 268, 0, 7, 308, 68);
INSERT INTO public.who_global_data VALUES (160327, 20, 184, 0, 2, 308, 158);
INSERT INTO public.who_global_data VALUES (160328, 296, 2439, 31, 125, 308, 52);
INSERT INTO public.who_global_data VALUES (160329, 0, 0, 0, 0, 308, 117);
INSERT INTO public.who_global_data VALUES (160330, 2, 54, 0, 0, 308, 126);
INSERT INTO public.who_global_data VALUES (160331, 1, 16, 0, 0, 308, 196);
INSERT INTO public.who_global_data VALUES (160332, 4, 252, 0, 2, 308, 142);
INSERT INTO public.who_global_data VALUES (160333, 0, 6, 0, 0, 308, 185);
INSERT INTO public.who_global_data VALUES (160334, 101, 1242, 8, 91, 308, 138);
INSERT INTO public.who_global_data VALUES (160335, 0, 10, 0, 0, 308, 181);
INSERT INTO public.who_global_data VALUES (160336, 0, 22, 2, 3, 308, 178);
INSERT INTO public.who_global_data VALUES (160337, 0, 16, 0, 0, 308, 168);
INSERT INTO public.who_global_data VALUES (160338, 0, 0, 0, 0, 308, 160);
INSERT INTO public.who_global_data VALUES (160339, 0, 9, 0, 0, 308, 151);
INSERT INTO public.who_global_data VALUES (160340, 782, 19391, 231, 2049, 308, 193);
INSERT INTO public.who_global_data VALUES (160341, 0, 18, 0, 0, 308, 18);
INSERT INTO public.who_global_data VALUES (160342, 26, 969, 0, 1, 308, 40);
INSERT INTO public.who_global_data VALUES (160343, 0, 6, 0, 1, 308, 218);
INSERT INTO public.who_global_data VALUES (160344, 25, 278, 1, 11, 308, 191);
INSERT INTO public.who_global_data VALUES (160345, 22, 254, 1, 6, 308, 156);
INSERT INTO public.who_global_data VALUES (160346, 0, 0, 0, 0, 308, 135);
INSERT INTO public.who_global_data VALUES (160347, 29, 599, 6, 27, 308, 55);
INSERT INTO public.who_global_data VALUES (160348, 3, 11, 1, 2, 308, 88);
INSERT INTO public.who_global_data VALUES (160349, 108, 5863, 10, 69, 308, 108);
INSERT INTO public.who_global_data VALUES (160350, 9, 263, 0, 1, 308, 48);
INSERT INTO public.who_global_data VALUES (160351, 48, 419, 0, 2, 308, 3);
INSERT INTO public.who_global_data VALUES (160352, 0, 712, 0, 11, 308, 224);
INSERT INTO public.who_global_data VALUES (160353, 178, 4183, 4, 58, 308, 110);
INSERT INTO public.who_global_data VALUES (160354, 0, 0, 0, 0, 308, 106);
INSERT INTO public.who_global_data VALUES (160355, 112, 2100, 1, 55, 308, 89);
INSERT INTO public.who_global_data VALUES (160356, 0, 1, 0, 0, 308, 121);
INSERT INTO public.who_global_data VALUES (160357, 2, 115, 0, 5, 308, 163);
INSERT INTO public.who_global_data VALUES (160358, 280, 2561, 9, 92, 308, 70);
INSERT INTO public.who_global_data VALUES (160359, 210, 3870, 19, 182, 308, 174);
INSERT INTO public.who_global_data VALUES (160360, 0, 0, 0, 0, 308, 175);
INSERT INTO public.who_global_data VALUES (160361, 435, 4848, 22, 129, 308, 118);
INSERT INTO public.who_global_data VALUES (160362, 712, 12442, 34, 345, 308, 189);
INSERT INTO public.who_global_data VALUES (160363, 60, 573, 2, 23, 308, 124);
INSERT INTO public.who_global_data VALUES (160364, 378, 2210, 2, 6, 308, 192);
INSERT INTO public.who_global_data VALUES (160365, 53, 10384, 8, 200, 308, 41);
INSERT INTO public.who_global_data VALUES (160366, 91, 1056, 3, 22, 308, 95);
INSERT INTO public.who_global_data VALUES (160367, 9, 358, 0, 0, 308, 74);
INSERT INTO public.who_global_data VALUES (160368, 360, 4417, 25, 182, 308, 11);
INSERT INTO public.who_global_data VALUES (160369, 1154, 7497, 11, 58, 308, 87);
INSERT INTO public.who_global_data VALUES (160370, 1, 105, 0, 0, 308, 214);
INSERT INTO public.who_global_data VALUES (160371, 0, 0, 0, 0, 308, 116);
INSERT INTO public.who_global_data VALUES (160372, 0, 6, 0, 0, 308, 157);
INSERT INTO public.who_global_data VALUES (160373, 0, 0, 0, 0, 308, 182);
INSERT INTO public.who_global_data VALUES (160374, 0, 10, 0, 0, 308, 186);
INSERT INTO public.who_global_data VALUES (160375, 0, 14, 0, 0, 308, 127);
INSERT INTO public.who_global_data VALUES (160376, 0, 31, 0, 2, 308, 232);
INSERT INTO public.who_global_data VALUES (160377, 1, 1, 0, 0, 308, 33);
INSERT INTO public.who_global_data VALUES (160378, 0, 7, 0, 0, 308, 97);
INSERT INTO public.who_global_data VALUES (160379, 0, 0, 0, 0, 308, 42);
INSERT INTO public.who_global_data VALUES (160380, 2, 279, 2, 34, 308, 198);
INSERT INTO public.who_global_data VALUES (160381, 0, 4, 0, 0, 308, 216);
INSERT INTO public.who_global_data VALUES (160382, 137, 2932, 0, 41, 308, 164);
INSERT INTO public.who_global_data VALUES (160383, 11, 237, 0, 2, 308, 235);
INSERT INTO public.who_global_data VALUES (160384, 247, 2447, 3, 61, 308, 67);
INSERT INTO public.who_global_data VALUES (160385, 0, 11, 0, 0, 308, 15);
INSERT INTO public.who_global_data VALUES (160386, 0, 6, 0, 0, 308, 180);
INSERT INTO public.who_global_data VALUES (160387, 106, 1481, 0, 6, 308, 237);
INSERT INTO public.who_global_data VALUES (160388, 0, 2, 0, 0, 308, 25);
INSERT INTO public.who_global_data VALUES (160389, 3, 40, 2, 8, 308, 209);
INSERT INTO public.who_global_data VALUES (160390, 47, 581, 0, 2, 308, 217);
INSERT INTO public.who_global_data VALUES (160391, 35, 1056, 7, 40, 308, 79);
INSERT INTO public.who_global_data VALUES (160392, 0, 0, 0, 0, 308, 143);
INSERT INTO public.who_global_data VALUES (160393, 1, 8, 0, 0, 308, 229);
INSERT INTO public.who_global_data VALUES (160394, 63, 1749, 1, 13, 308, 141);
INSERT INTO public.who_global_data VALUES (160395, 0, 1, 0, 0, 308, 197);
INSERT INTO public.who_global_data VALUES (160396, 5395, 165879, 766, 15241, 308, 221);
INSERT INTO public.who_global_data VALUES (160397, 6, 186, 0, 6, 308, 150);
INSERT INTO public.who_global_data VALUES (160398, 0, 14, 0, 2, 308, 56);
INSERT INTO public.who_global_data VALUES (160399, 0, 10, 0, 1, 308, 167);
INSERT INTO public.who_global_data VALUES (160400, 389, 7561, 90, 780, 308, 23);
INSERT INTO public.who_global_data VALUES (160401, 811, 23556, 57, 914, 308, 222);
INSERT INTO public.who_global_data VALUES (160402, 0, 19, 0, 2, 308, 219);
INSERT INTO public.who_global_data VALUES (160403, 0, 0, 0, 0, 308, 7);
INSERT INTO public.who_global_data VALUES (160404, 111, 2369, 3, 30, 308, 161);
INSERT INTO public.who_global_data VALUES (160405, 5282, 66054, 1105, 7545, 308, 149);
INSERT INTO public.who_global_data VALUES (160406, 0, 1, 0, 0, 308, 6);
INSERT INTO public.who_global_data VALUES (160407, 14, 58, 0, 3, 308, 139);
INSERT INTO public.who_global_data VALUES (160408, 0, 0, 0, 0, 308, 211);
INSERT INTO public.who_global_data VALUES (160409, 0, 0, 0, 0, 308, 14);
INSERT INTO public.who_global_data VALUES (160410, 1, 106, 0, 8, 308, 111);
INSERT INTO public.who_global_data VALUES (160411, 27, 623, 1, 23, 308, 207);
INSERT INTO public.who_global_data VALUES (160412, 3892, 34109, 76, 725, 308, 66);
INSERT INTO public.who_global_data VALUES (160413, 0, 0, 0, 0, 308, 173);
INSERT INTO public.who_global_data VALUES (160414, 3, 8, 0, 1, 308, 145);
INSERT INTO public.who_global_data VALUES (160415, 0, 0, 0, 0, 308, 65);
INSERT INTO public.who_global_data VALUES (160416, 0, 52, 0, 0, 308, 184);
INSERT INTO public.who_global_data VALUES (160417, 206, 1668, 7, 52, 308, 98);
INSERT INTO public.who_global_data VALUES (160418, 583, 2659, 1, 12, 308, 104);
INSERT INTO public.who_global_data VALUES (160419, 0, 24, 0, 1, 308, 73);
INSERT INTO public.who_global_data VALUES (160420, 29510, 363321, 1286, 10845, 308, 8);
INSERT INTO public.who_global_data VALUES (160421, 0, 43, 0, 1, 308, 227);
INSERT INTO public.who_global_data VALUES (160422, 9, 415, 0, 6, 308, 75);
INSERT INTO public.who_global_data VALUES (160423, 62, 534, 1, 3, 308, 45);
INSERT INTO public.who_global_data VALUES (160424, 0, 0, 0, 0, 308, 133);
INSERT INTO public.who_global_data VALUES (160425, 6, 165, 4, 7, 308, 202);
INSERT INTO public.who_global_data VALUES (160426, 6, 251, 0, 0, 308, 129);
INSERT INTO public.who_global_data VALUES (160427, 0, 0, 0, 0, 308, 36);
INSERT INTO public.who_global_data VALUES (160428, 0, 0, 0, 0, 308, 51);
INSERT INTO public.who_global_data VALUES (160429, 0, 39, 0, 1, 308, 206);
INSERT INTO public.who_global_data VALUES (160430, 2, 11, 1, 2, 308, 5);
INSERT INTO public.who_global_data VALUES (160431, 56, 423, 3, 14, 308, 103);
INSERT INTO public.who_global_data VALUES (160432, 23, 362, 0, 21, 308, 58);
INSERT INTO public.who_global_data VALUES (160433, 45, 1468, 21, 194, 308, 195);
INSERT INTO public.who_global_data VALUES (160434, 0, 0, 0, 0, 308, 115);
INSERT INTO public.who_global_data VALUES (160435, 11, 551, 1, 22, 308, 99);
INSERT INTO public.who_global_data VALUES (160436, 1, 17, 0, 2, 308, 153);
INSERT INTO public.who_global_data VALUES (160437, 0, 3, 0, 0, 308, 93);
INSERT INTO public.who_global_data VALUES (160438, 0, 15, 0, 0, 308, 84);
INSERT INTO public.who_global_data VALUES (160439, 74, 1628, 7, 53, 308, 78);
INSERT INTO public.who_global_data VALUES (160440, 20, 829, 0, 8, 308, 170);
INSERT INTO public.who_global_data VALUES (160441, 7, 71, 0, 0, 308, 32);
INSERT INTO public.who_global_data VALUES (160442, 112, 5956, 3, 45, 308, 155);
INSERT INTO public.who_global_data VALUES (160443, 343, 12640, 23, 243, 308, 82);
INSERT INTO public.who_global_data VALUES (160444, 76, 717, 1, 8, 308, 16);
INSERT INTO public.who_global_data VALUES (160445, 4, 33, 0, 5, 308, 72);
INSERT INTO public.who_global_data VALUES (160446, 10, 821, 1, 5, 308, 43);
INSERT INTO public.who_global_data VALUES (160447, 54, 218, 3, 20, 308, 120);
INSERT INTO public.who_global_data VALUES (160448, 4, 60, 1, 2, 308, 213);
INSERT INTO public.who_global_data VALUES (160449, 161, 861, 0, 13, 308, 31);
INSERT INTO public.who_global_data VALUES (160450, 1515, 26794, 277, 3118, 308, 204);
INSERT INTO public.who_global_data VALUES (160451, 0, 7, 0, 1, 308, 152);
INSERT INTO public.who_global_data VALUES (160452, 3, 26, 0, 1, 308, 144);
INSERT INTO public.who_global_data VALUES (160453, 2, 39, 2, 2, 308, 96);
INSERT INTO public.who_global_data VALUES (160454, 0, 5, 0, 0, 308, 47);
INSERT INTO public.who_global_data VALUES (160455, 11, 194, 3, 14, 308, 80);
INSERT INTO public.who_global_data VALUES (160456, 0, 0, 0, 0, 308, 159);
INSERT INTO public.who_global_data VALUES (160457, 86, 781, 4, 32, 308, 27);
INSERT INTO public.who_global_data VALUES (160458, 0, 6, 0, 1, 308, 146);
INSERT INTO public.who_global_data VALUES (160459, 926, 12056, 67, 553, 308, 71);
INSERT INTO public.who_global_data VALUES (160460, 0, 3, 0, 0, 308, 210);
INSERT INTO public.who_global_data VALUES (160461, 0, 135, 0, 1, 308, 54);
INSERT INTO public.who_global_data VALUES (160462, 28, 577, 1, 23, 308, 147);
INSERT INTO public.who_global_data VALUES (160463, 0, 345, 0, 17, 271, 2);
INSERT INTO public.who_global_data VALUES (160464, 0, 3, 0, 0, 271, 105);
INSERT INTO public.who_global_data VALUES (160465, 2, 7, 0, 1, 271, 53);
INSERT INTO public.who_global_data VALUES (160466, 1, 115, 0, 0, 271, 81);
INSERT INTO public.who_global_data VALUES (160467, 0, 555, 0, 9, 271, 223);
INSERT INTO public.who_global_data VALUES (160468, 1902, 15806, 62, 293, 271, 94);
INSERT INTO public.who_global_data VALUES (160469, 4, 39, 0, 1, 271, 154);
INSERT INTO public.who_global_data VALUES (160470, 0, 9, 0, 0, 271, 83);
INSERT INTO public.who_global_data VALUES (160471, 0, 9, 0, 0, 271, 194);
INSERT INTO public.who_global_data VALUES (160472, 344, 4815, 3, 37, 271, 136);
INSERT INTO public.who_global_data VALUES (160473, 66, 83071, 0, 3340, 271, 179);
INSERT INTO public.who_global_data VALUES (160474, 79, 1485, 3, 35, 271, 57);
INSERT INTO public.who_global_data VALUES (160475, 0, 0, 0, 0, 271, 35);
INSERT INTO public.who_global_data VALUES (160476, 0, 45, 0, 5, 271, 228);
INSERT INTO public.who_global_data VALUES (160477, 0, 0, 0, 0, 271, 19);
INSERT INTO public.who_global_data VALUES (160478, 19, 454, 0, 2, 271, 22);
INSERT INTO public.who_global_data VALUES (160479, 62, 323, 1, 3, 271, 1);
INSERT INTO public.who_global_data VALUES (160480, 40, 1222, 1, 16, 271, 21);
INSERT INTO public.who_global_data VALUES (160481, 30, 350, 1, 9, 271, 234);
INSERT INTO public.who_global_data VALUES (160482, 2, 13, 0, 1, 271, 91);
INSERT INTO public.who_global_data VALUES (160483, 19, 465, 0, 9, 271, 137);
INSERT INTO public.who_global_data VALUES (160484, 235, 4822, 11, 78, 271, 201);
INSERT INTO public.who_global_data VALUES (160485, 0, 0, 0, 0, 271, 171);
INSERT INTO public.who_global_data VALUES (160486, 0, 161, 0, 18, 271, 92);
INSERT INTO public.who_global_data VALUES (160487, 312, 4681, 8, 187, 271, 112);
INSERT INTO public.who_global_data VALUES (160488, 31, 121, 0, 0, 271, 62);
INSERT INTO public.who_global_data VALUES (160489, 3, 14, 0, 0, 271, 69);
INSERT INTO public.who_global_data VALUES (160490, 340, 1828, 18, 86, 271, 220);
INSERT INTO public.who_global_data VALUES (160491, 282, 3747, 19, 191, 271, 100);
INSERT INTO public.who_global_data VALUES (160492, 149, 1322, 7, 85, 271, 187);
INSERT INTO public.who_global_data VALUES (160493, 7, 69, 0, 3, 271, 63);
INSERT INTO public.who_global_data VALUES (160494, 0, 16, 0, 0, 271, 28);
INSERT INTO public.who_global_data VALUES (160495, 0, 29, 0, 0, 271, 172);
INSERT INTO public.who_global_data VALUES (160496, 11, 1108, 4, 19, 271, 17);
INSERT INTO public.who_global_data VALUES (160497, 0, 9, 0, 0, 271, 226);
INSERT INTO public.who_global_data VALUES (160498, 1, 44, 0, 1, 271, 236);
INSERT INTO public.who_global_data VALUES (160499, 0, 2, 0, 0, 271, 76);
INSERT INTO public.who_global_data VALUES (160500, 2, 183, 0, 0, 271, 30);
INSERT INTO public.who_global_data VALUES (160501, 1, 15, 0, 0, 271, 128);
INSERT INTO public.who_global_data VALUES (160502, 249, 2176, 0, 27, 271, 86);
INSERT INTO public.who_global_data VALUES (160503, 3881, 73488, 832, 8896, 271, 140);
INSERT INTO public.who_global_data VALUES (160504, 2, 68, 0, 0, 271, 44);
INSERT INTO public.who_global_data VALUES (160505, 1, 42, 0, 0, 271, 113);
INSERT INTO public.who_global_data VALUES (160506, 0, 21, 0, 1, 271, 29);
INSERT INTO public.who_global_data VALUES (160507, 0, 4, 0, 1, 271, 125);
INSERT INTO public.who_global_data VALUES (160508, 7, 195, 0, 2, 271, 131);
INSERT INTO public.who_global_data VALUES (160509, 3834, 99225, 173, 1607, 271, 46);
INSERT INTO public.who_global_data VALUES (160510, 0, 214, 0, 5, 271, 10);
INSERT INTO public.who_global_data VALUES (160511, 0, 103, 0, 0, 271, 205);
INSERT INTO public.who_global_data VALUES (160512, 20, 1755, 6, 79, 271, 50);
INSERT INTO public.who_global_data VALUES (160513, 0, 11, 0, 0, 271, 20);
INSERT INTO public.who_global_data VALUES (160514, 0, 12, 0, 0, 271, 13);
INSERT INTO public.who_global_data VALUES (160515, 1, 135, 0, 7, 271, 148);
INSERT INTO public.who_global_data VALUES (160516, 1, 113, 0, 4, 271, 230);
INSERT INTO public.who_global_data VALUES (160517, 9, 70, 1, 3, 271, 190);
INSERT INTO public.who_global_data VALUES (160518, 0, 154, 0, 3, 271, 188);
INSERT INTO public.who_global_data VALUES (160519, 0, 111, 0, 0, 271, 123);
INSERT INTO public.who_global_data VALUES (160520, 15, 33, 0, 0, 271, 9);
INSERT INTO public.who_global_data VALUES (160521, 5, 29, 0, 4, 271, 102);
INSERT INTO public.who_global_data VALUES (160522, 3, 24, 1, 1, 271, 34);
INSERT INTO public.who_global_data VALUES (160523, 0, 7, 0, 0, 271, 212);
INSERT INTO public.who_global_data VALUES (160524, 30, 298, 0, 22, 271, 122);
INSERT INTO public.who_global_data VALUES (160525, 73, 817, 9, 47, 271, 38);
INSERT INTO public.who_global_data VALUES (160526, 76, 1562, 2, 6, 271, 130);
INSERT INTO public.who_global_data VALUES (160527, 354, 4421, 5, 114, 271, 37);
INSERT INTO public.who_global_data VALUES (160528, 247, 2738, 12, 221, 271, 231);
INSERT INTO public.who_global_data VALUES (160529, 2089, 62589, 133, 3872, 271, 107);
INSERT INTO public.who_global_data VALUES (160530, 0, 1031, 0, 64, 271, 101);
INSERT INTO public.who_global_data VALUES (160531, 253, 5364, 16, 174, 271, 132);
INSERT INTO public.who_global_data VALUES (160532, 0, 127, 0, 1, 271, 176);
INSERT INTO public.who_global_data VALUES (160533, 583, 8745, 7, 57, 271, 200);
INSERT INTO public.who_global_data VALUES (160534, 3599, 132547, 636, 16525, 271, 169);
INSERT INTO public.who_global_data VALUES (160535, 3, 58, 0, 3, 271, 225);
INSERT INTO public.who_global_data VALUES (160536, 252, 3906, 7, 80, 271, 165);
INSERT INTO public.who_global_data VALUES (160537, 0, 155, 0, 3, 271, 233);
INSERT INTO public.who_global_data VALUES (160538, 4, 349, 1, 6, 271, 215);
INSERT INTO public.who_global_data VALUES (160539, 39, 709, 0, 6, 271, 177);
INSERT INTO public.who_global_data VALUES (160540, 0, 142, 0, 4, 271, 183);
INSERT INTO public.who_global_data VALUES (160541, 0, 0, 0, 0, 271, 203);
INSERT INTO public.who_global_data VALUES (160542, 20, 165, 2, 3, 271, 162);
INSERT INTO public.who_global_data VALUES (160543, 78, 743, 0, 1, 271, 12);
INSERT INTO public.who_global_data VALUES (160544, 12, 228, 0, 4, 271, 24);
INSERT INTO public.who_global_data VALUES (160545, 1, 12, 0, 0, 271, 119);
INSERT INTO public.who_global_data VALUES (160546, 9, 542, 0, 1, 271, 39);
INSERT INTO public.who_global_data VALUES (160547, 7, 548, 0, 19, 271, 26);
INSERT INTO public.who_global_data VALUES (160548, 0, 0, 0, 0, 271, 59);
INSERT INTO public.who_global_data VALUES (160549, 1, 14, 0, 3, 271, 77);
INSERT INTO public.who_global_data VALUES (160550, 1, 19, 0, 1, 271, 134);
INSERT INTO public.who_global_data VALUES (160551, 0, 78, 0, 1, 271, 4);
INSERT INTO public.who_global_data VALUES (160552, 33, 783, 6, 20, 271, 109);
INSERT INTO public.who_global_data VALUES (160553, 39, 2843, 5, 41, 271, 90);
INSERT INTO public.who_global_data VALUES (160554, 8, 85, 0, 0, 271, 61);
INSERT INTO public.who_global_data VALUES (160555, 0, 4, 0, 0, 271, 85);
INSERT INTO public.who_global_data VALUES (160556, 131, 3793, 1, 62, 271, 49);
INSERT INTO public.who_global_data VALUES (160557, 0, 19, 0, 0, 271, 208);
INSERT INTO public.who_global_data VALUES (160558, 0, 39, 0, 4, 271, 166);
INSERT INTO public.who_global_data VALUES (160559, 52, 293, 0, 0, 271, 64);
INSERT INTO public.who_global_data VALUES (160560, 0, 0, 0, 0, 271, 199);
INSERT INTO public.who_global_data VALUES (160561, 4, 149, 1, 4, 271, 114);
INSERT INTO public.who_global_data VALUES (160562, 0, 6, 0, 1, 271, 60);
INSERT INTO public.who_global_data VALUES (160563, 17, 244, 0, 7, 271, 68);
INSERT INTO public.who_global_data VALUES (160564, 17, 164, 0, 2, 271, 158);
INSERT INTO public.who_global_data VALUES (160565, 253, 2143, 15, 94, 271, 52);
INSERT INTO public.who_global_data VALUES (160566, 0, 0, 0, 0, 271, 117);
INSERT INTO public.who_global_data VALUES (160567, 1, 52, 0, 0, 271, 126);
INSERT INTO public.who_global_data VALUES (160568, 0, 15, 0, 0, 271, 196);
INSERT INTO public.who_global_data VALUES (160569, 9, 248, 0, 2, 271, 142);
INSERT INTO public.who_global_data VALUES (160570, 0, 6, 0, 0, 271, 185);
INSERT INTO public.who_global_data VALUES (160571, 28, 1141, 12, 83, 271, 138);
INSERT INTO public.who_global_data VALUES (160572, 0, 10, 0, 0, 271, 181);
INSERT INTO public.who_global_data VALUES (160573, 1, 22, 0, 1, 271, 178);
INSERT INTO public.who_global_data VALUES (160574, 0, 16, 0, 0, 271, 168);
INSERT INTO public.who_global_data VALUES (160575, 0, 0, 0, 0, 271, 160);
INSERT INTO public.who_global_data VALUES (160576, 0, 9, 0, 0, 271, 151);
INSERT INTO public.who_global_data VALUES (160577, 945, 18609, 91, 1818, 271, 193);
INSERT INTO public.who_global_data VALUES (160578, 0, 18, 0, 0, 271, 18);
INSERT INTO public.who_global_data VALUES (160579, 32, 943, 0, 1, 271, 40);
INSERT INTO public.who_global_data VALUES (160580, 1, 6, 0, 1, 271, 218);
INSERT INTO public.who_global_data VALUES (160581, 69, 253, 0, 10, 271, 191);
INSERT INTO public.who_global_data VALUES (160582, 0, 232, 0, 5, 271, 156);
INSERT INTO public.who_global_data VALUES (160583, 0, 0, 0, 0, 271, 135);
INSERT INTO public.who_global_data VALUES (160584, 15, 570, 3, 21, 271, 55);
INSERT INTO public.who_global_data VALUES (160585, 0, 8, 0, 1, 271, 88);
INSERT INTO public.who_global_data VALUES (160586, 115, 5755, 1, 59, 271, 108);
INSERT INTO public.who_global_data VALUES (160587, 1, 254, 0, 1, 271, 48);
INSERT INTO public.who_global_data VALUES (160588, 40, 371, 0, 2, 271, 3);
INSERT INTO public.who_global_data VALUES (160589, 0, 712, 0, 11, 271, 224);
INSERT INTO public.who_global_data VALUES (160590, 581, 4005, 4, 54, 271, 110);
INSERT INTO public.who_global_data VALUES (160591, 0, 0, 0, 0, 271, 106);
INSERT INTO public.who_global_data VALUES (160592, 187, 1988, 8, 54, 271, 89);
INSERT INTO public.who_global_data VALUES (160593, 0, 1, 0, 0, 271, 121);
INSERT INTO public.who_global_data VALUES (160594, 9, 113, 2, 5, 271, 163);
INSERT INTO public.who_global_data VALUES (160595, 535, 2281, 10, 83, 271, 70);
INSERT INTO public.who_global_data VALUES (160596, 414, 3660, 11, 163, 271, 174);
INSERT INTO public.who_global_data VALUES (160597, 0, 0, 0, 0, 271, 175);
INSERT INTO public.who_global_data VALUES (160598, 311, 4413, 13, 107, 271, 118);
INSERT INTO public.who_global_data VALUES (160599, 452, 11730, 16, 311, 271, 189);
INSERT INTO public.who_global_data VALUES (160600, 61, 513, 3, 21, 271, 124);
INSERT INTO public.who_global_data VALUES (160601, 228, 1832, 0, 4, 271, 192);
INSERT INTO public.who_global_data VALUES (160602, 47, 10331, 6, 192, 271, 41);
INSERT INTO public.who_global_data VALUES (160603, 101, 965, 4, 19, 271, 95);
INSERT INTO public.who_global_data VALUES (160604, 5, 349, 0, 0, 271, 74);
INSERT INTO public.who_global_data VALUES (160605, 193, 4057, 9, 157, 271, 11);
INSERT INTO public.who_global_data VALUES (160606, 954, 6343, 2, 47, 271, 87);
INSERT INTO public.who_global_data VALUES (160607, 2, 104, 0, 0, 271, 214);
INSERT INTO public.who_global_data VALUES (160608, 0, 0, 0, 0, 271, 116);
INSERT INTO public.who_global_data VALUES (160609, 0, 6, 0, 0, 271, 157);
INSERT INTO public.who_global_data VALUES (160610, 0, 0, 0, 0, 271, 182);
INSERT INTO public.who_global_data VALUES (160611, 1, 10, 0, 0, 271, 186);
INSERT INTO public.who_global_data VALUES (160612, 0, 14, 0, 0, 271, 127);
INSERT INTO public.who_global_data VALUES (160613, 2, 31, 0, 2, 271, 232);
INSERT INTO public.who_global_data VALUES (160614, 0, 0, 0, 0, 271, 33);
INSERT INTO public.who_global_data VALUES (160615, 4, 7, 0, 0, 271, 97);
INSERT INTO public.who_global_data VALUES (160616, 0, 0, 0, 0, 271, 42);
INSERT INTO public.who_global_data VALUES (160617, 11, 277, 0, 32, 271, 198);
INSERT INTO public.who_global_data VALUES (160618, 0, 4, 0, 0, 271, 216);
INSERT INTO public.who_global_data VALUES (160619, 272, 2795, 3, 41, 271, 164);
INSERT INTO public.who_global_data VALUES (160620, 0, 226, 0, 2, 271, 235);
INSERT INTO public.who_global_data VALUES (160621, 292, 2200, 7, 58, 271, 67);
INSERT INTO public.who_global_data VALUES (160622, 1, 11, 0, 0, 271, 15);
INSERT INTO public.who_global_data VALUES (160623, 0, 6, 0, 0, 271, 180);
INSERT INTO public.who_global_data VALUES (160624, 66, 1375, 0, 6, 271, 237);
INSERT INTO public.who_global_data VALUES (160625, 0, 2, 0, 0, 271, 25);
INSERT INTO public.who_global_data VALUES (160626, 14, 37, 4, 6, 271, 209);
INSERT INTO public.who_global_data VALUES (160627, 49, 534, 2, 2, 271, 217);
INSERT INTO public.who_global_data VALUES (160628, 23, 1021, 3, 33, 271, 79);
INSERT INTO public.who_global_data VALUES (160629, 0, 0, 0, 0, 271, 143);
INSERT INTO public.who_global_data VALUES (160630, 0, 7, 0, 0, 271, 229);
INSERT INTO public.who_global_data VALUES (160631, 31, 1686, 1, 12, 271, 141);
INSERT INTO public.who_global_data VALUES (160632, 0, 1, 0, 0, 271, 197);
INSERT INTO public.who_global_data VALUES (160633, 3146, 160484, 750, 14475, 271, 221);
INSERT INTO public.who_global_data VALUES (160634, 4, 180, 1, 6, 271, 150);
INSERT INTO public.who_global_data VALUES (160635, 2, 14, 0, 2, 271, 56);
INSERT INTO public.who_global_data VALUES (160636, 0, 10, 1, 1, 271, 167);
INSERT INTO public.who_global_data VALUES (160637, 340, 7172, 85, 690, 271, 23);
INSERT INTO public.who_global_data VALUES (160638, 586, 22745, 53, 857, 271, 222);
INSERT INTO public.who_global_data VALUES (160639, 0, 19, 0, 2, 271, 219);
INSERT INTO public.who_global_data VALUES (160640, 0, 0, 0, 0, 271, 7);
INSERT INTO public.who_global_data VALUES (160641, 38, 2258, 1, 27, 271, 161);
INSERT INTO public.who_global_data VALUES (160642, 3592, 60772, 567, 6440, 271, 149);
INSERT INTO public.who_global_data VALUES (160643, 0, 1, 0, 0, 271, 6);
INSERT INTO public.who_global_data VALUES (160644, 0, 44, 0, 3, 271, 139);
INSERT INTO public.who_global_data VALUES (160645, 0, 0, 0, 0, 271, 211);
INSERT INTO public.who_global_data VALUES (160646, 0, 0, 0, 0, 271, 14);
INSERT INTO public.who_global_data VALUES (160647, 2, 105, 2, 8, 271, 111);
INSERT INTO public.who_global_data VALUES (160648, 22, 596, 0, 22, 271, 207);
INSERT INTO public.who_global_data VALUES (160649, 3148, 30217, 75, 649, 271, 66);
INSERT INTO public.who_global_data VALUES (160650, 0, 0, 0, 0, 271, 173);
INSERT INTO public.who_global_data VALUES (160651, 0, 5, 0, 1, 271, 145);
INSERT INTO public.who_global_data VALUES (160652, 0, 0, 0, 0, 271, 65);
INSERT INTO public.who_global_data VALUES (160653, 4, 52, 0, 0, 271, 184);
INSERT INTO public.who_global_data VALUES (160654, 143, 1462, 7, 45, 271, 98);
INSERT INTO public.who_global_data VALUES (160655, 0, 2076, 0, 11, 271, 104);
INSERT INTO public.who_global_data VALUES (160656, 2, 24, 0, 1, 271, 73);
INSERT INTO public.who_global_data VALUES (160657, 26493, 333811, 1201, 9559, 271, 8);
INSERT INTO public.who_global_data VALUES (160658, 1, 43, 1, 1, 271, 227);
INSERT INTO public.who_global_data VALUES (160659, 6, 406, 1, 6, 271, 75);
INSERT INTO public.who_global_data VALUES (160660, 82, 472, 0, 2, 271, 45);
INSERT INTO public.who_global_data VALUES (160661, 0, 0, 0, 0, 271, 133);
INSERT INTO public.who_global_data VALUES (160662, 15, 159, 0, 3, 271, 202);
INSERT INTO public.who_global_data VALUES (160663, 4, 245, 0, 0, 271, 129);
INSERT INTO public.who_global_data VALUES (160664, 0, 0, 0, 0, 271, 36);
INSERT INTO public.who_global_data VALUES (160665, 0, 0, 0, 0, 271, 51);
INSERT INTO public.who_global_data VALUES (160666, 0, 39, 0, 1, 271, 206);
INSERT INTO public.who_global_data VALUES (160667, 0, 9, 0, 1, 271, 5);
INSERT INTO public.who_global_data VALUES (160668, 30, 367, 4, 11, 271, 103);
INSERT INTO public.who_global_data VALUES (160669, 0, 339, 1, 21, 271, 58);
INSERT INTO public.who_global_data VALUES (160670, 172, 1423, 43, 173, 271, 195);
INSERT INTO public.who_global_data VALUES (160671, 0, 0, 0, 0, 271, 115);
INSERT INTO public.who_global_data VALUES (160672, 17, 540, 4, 21, 271, 99);
INSERT INTO public.who_global_data VALUES (160673, 2, 16, 0, 2, 271, 153);
INSERT INTO public.who_global_data VALUES (160674, 0, 3, 0, 0, 271, 93);
INSERT INTO public.who_global_data VALUES (160675, 8, 15, 0, 0, 271, 84);
INSERT INTO public.who_global_data VALUES (160676, 103, 1554, 2, 46, 271, 78);
INSERT INTO public.who_global_data VALUES (160677, 11, 809, 1, 8, 271, 170);
INSERT INTO public.who_global_data VALUES (160678, 0, 64, 0, 0, 271, 32);
INSERT INTO public.who_global_data VALUES (160679, 49, 5844, 3, 42, 271, 155);
INSERT INTO public.who_global_data VALUES (160680, 314, 12297, 16, 220, 271, 82);
INSERT INTO public.who_global_data VALUES (160681, 57, 641, 2, 7, 271, 16);
INSERT INTO public.who_global_data VALUES (160682, 1, 29, 1, 5, 271, 72);
INSERT INTO public.who_global_data VALUES (160683, 88, 811, 0, 4, 271, 43);
INSERT INTO public.who_global_data VALUES (160684, 41, 164, 5, 17, 271, 120);
INSERT INTO public.who_global_data VALUES (160685, 5, 56, 1, 1, 271, 213);
INSERT INTO public.who_global_data VALUES (160686, 138, 700, 5, 13, 271, 31);
INSERT INTO public.who_global_data VALUES (160687, 1934, 25279, 257, 2841, 271, 204);
INSERT INTO public.who_global_data VALUES (160688, 2, 7, 1, 1, 271, 152);
INSERT INTO public.who_global_data VALUES (160689, 1, 23, 1, 1, 271, 144);
INSERT INTO public.who_global_data VALUES (160690, 0, 37, 0, 0, 271, 96);
INSERT INTO public.who_global_data VALUES (160691, 0, 5, 0, 0, 271, 47);
INSERT INTO public.who_global_data VALUES (160692, 26, 183, 1, 11, 271, 80);
INSERT INTO public.who_global_data VALUES (160693, 0, 0, 0, 0, 271, 159);
INSERT INTO public.who_global_data VALUES (160694, 33, 695, 7, 28, 271, 27);
INSERT INTO public.who_global_data VALUES (160695, 2, 6, 0, 1, 271, 146);
INSERT INTO public.who_global_data VALUES (160696, 852, 11130, 54, 486, 271, 71);
INSERT INTO public.who_global_data VALUES (160697, 0, 3, 0, 0, 271, 210);
INSERT INTO public.who_global_data VALUES (160698, 0, 135, 0, 1, 271, 54);
INSERT INTO public.who_global_data VALUES (160699, 18, 549, 2, 22, 271, 147);
INSERT INTO public.who_global_data VALUES (160700, 43, 345, 2, 17, 213, 2);
INSERT INTO public.who_global_data VALUES (160701, 0, 3, 0, 0, 213, 105);
INSERT INTO public.who_global_data VALUES (160702, 0, 5, 0, 1, 213, 53);
INSERT INTO public.who_global_data VALUES (160703, 0, 114, 0, 0, 213, 81);
INSERT INTO public.who_global_data VALUES (160704, 0, 555, 0, 9, 213, 223);
INSERT INTO public.who_global_data VALUES (160705, 966, 13904, 17, 231, 213, 94);
INSERT INTO public.who_global_data VALUES (160706, 7, 35, 0, 1, 213, 154);
INSERT INTO public.who_global_data VALUES (160707, 0, 9, 0, 0, 213, 83);
INSERT INTO public.who_global_data VALUES (160708, 2, 9, 0, 0, 213, 194);
INSERT INTO public.who_global_data VALUES (160709, 310, 4471, 7, 34, 213, 136);
INSERT INTO public.who_global_data VALUES (160710, 75, 83005, 2, 3340, 213, 179);
INSERT INTO public.who_global_data VALUES (160711, 139, 1406, 7, 32, 213, 57);
INSERT INTO public.who_global_data VALUES (160712, 0, 0, 0, 0, 213, 35);
INSERT INTO public.who_global_data VALUES (160713, 0, 45, 0, 5, 213, 228);
INSERT INTO public.who_global_data VALUES (160714, 0, 0, 0, 0, 213, 19);
INSERT INTO public.who_global_data VALUES (160715, 19, 435, 0, 2, 213, 22);
INSERT INTO public.who_global_data VALUES (160716, 16, 261, 0, 2, 213, 1);
INSERT INTO public.who_global_data VALUES (160717, 56, 1182, 3, 15, 213, 21);
INSERT INTO public.who_global_data VALUES (160718, 32, 320, 2, 8, 213, 234);
INSERT INTO public.who_global_data VALUES (160719, 0, 11, 0, 1, 213, 91);
INSERT INTO public.who_global_data VALUES (160720, 20, 446, 0, 9, 213, 137);
INSERT INTO public.who_global_data VALUES (160721, 115, 4587, 8, 67, 213, 201);
INSERT INTO public.who_global_data VALUES (160722, 0, 0, 0, 0, 213, 171);
INSERT INTO public.who_global_data VALUES (160723, 13, 161, 2, 18, 213, 92);
INSERT INTO public.who_global_data VALUES (160724, 292, 4369, 18, 179, 213, 112);
INSERT INTO public.who_global_data VALUES (160725, 31, 90, 0, 0, 213, 62);
INSERT INTO public.who_global_data VALUES (160726, 0, 11, 0, 0, 213, 69);
INSERT INTO public.who_global_data VALUES (160727, 0, 1488, 0, 68, 213, 220);
INSERT INTO public.who_global_data VALUES (160728, 0, 3465, 0, 172, 213, 100);
INSERT INTO public.who_global_data VALUES (160729, 103, 1173, 7, 78, 213, 187);
INSERT INTO public.who_global_data VALUES (160730, 6, 62, 0, 3, 213, 63);
INSERT INTO public.who_global_data VALUES (160731, 0, 16, 0, 0, 213, 28);
INSERT INTO public.who_global_data VALUES (160732, 9, 29, 0, 0, 213, 172);
INSERT INTO public.who_global_data VALUES (160733, 79, 1097, 2, 15, 213, 17);
INSERT INTO public.who_global_data VALUES (160734, 0, 9, 0, 0, 213, 226);
INSERT INTO public.who_global_data VALUES (160735, 5, 43, 1, 1, 213, 236);
INSERT INTO public.who_global_data VALUES (160736, 1, 2, 0, 0, 213, 76);
INSERT INTO public.who_global_data VALUES (160737, 0, 181, 0, 0, 213, 30);
INSERT INTO public.who_global_data VALUES (160738, 2, 14, 0, 0, 213, 128);
INSERT INTO public.who_global_data VALUES (160739, 45, 1927, 2, 27, 213, 86);
INSERT INTO public.who_global_data VALUES (160740, 1850, 69607, 518, 8064, 213, 140);
INSERT INTO public.who_global_data VALUES (160741, 4, 66, 0, 0, 213, 44);
INSERT INTO public.who_global_data VALUES (160742, 1, 41, 0, 0, 213, 113);
INSERT INTO public.who_global_data VALUES (160743, 0, 21, 0, 1, 213, 29);
INSERT INTO public.who_global_data VALUES (160744, 0, 4, 0, 1, 213, 125);
INSERT INTO public.who_global_data VALUES (160745, 18, 188, 1, 2, 213, 131);
INSERT INTO public.who_global_data VALUES (160746, 3677, 95391, 92, 1434, 213, 46);
INSERT INTO public.who_global_data VALUES (160747, 9, 214, 1, 5, 213, 10);
INSERT INTO public.who_global_data VALUES (160748, 5, 103, 0, 0, 213, 205);
INSERT INTO public.who_global_data VALUES (160749, 62, 1735, 5, 73, 213, 50);
INSERT INTO public.who_global_data VALUES (160750, 1, 11, 0, 0, 213, 20);
INSERT INTO public.who_global_data VALUES (160751, 0, 12, 0, 0, 213, 13);
INSERT INTO public.who_global_data VALUES (160752, 4, 134, 0, 7, 213, 148);
INSERT INTO public.who_global_data VALUES (160753, 19, 112, 0, 4, 213, 230);
INSERT INTO public.who_global_data VALUES (160754, 11, 61, 1, 2, 213, 190);
INSERT INTO public.who_global_data VALUES (160755, 18, 154, 1, 3, 213, 188);
INSERT INTO public.who_global_data VALUES (160756, 0, 111, 0, 0, 213, 123);
INSERT INTO public.who_global_data VALUES (160757, 0, 18, 0, 0, 213, 9);
INSERT INTO public.who_global_data VALUES (160758, 1, 24, 0, 4, 213, 102);
INSERT INTO public.who_global_data VALUES (160759, 3, 21, 0, 0, 213, 34);
INSERT INTO public.who_global_data VALUES (160760, 0, 7, 0, 0, 213, 212);
INSERT INTO public.who_global_data VALUES (160761, 4, 268, 7, 22, 213, 122);
INSERT INTO public.who_global_data VALUES (160762, 11, 744, 4, 38, 213, 38);
INSERT INTO public.who_global_data VALUES (160763, 69, 1486, 0, 4, 213, 130);
INSERT INTO public.who_global_data VALUES (160764, 693, 4067, 32, 109, 213, 37);
INSERT INTO public.who_global_data VALUES (160765, 218, 2491, 11, 209, 213, 231);
INSERT INTO public.who_global_data VALUES (160766, 2274, 60500, 136, 3739, 213, 107);
INSERT INTO public.who_global_data VALUES (160767, 70, 1031, 3, 64, 213, 101);
INSERT INTO public.who_global_data VALUES (160768, 507, 5111, 21, 158, 213, 132);
INSERT INTO public.who_global_data VALUES (160769, 1, 127, 0, 1, 213, 176);
INSERT INTO public.who_global_data VALUES (160770, 428, 8162, 6, 50, 213, 200);
INSERT INTO public.who_global_data VALUES (160771, 4316, 128948, 527, 15889, 213, 169);
INSERT INTO public.who_global_data VALUES (160772, 2, 55, 0, 3, 213, 225);
INSERT INTO public.who_global_data VALUES (160773, 383, 3654, 3, 73, 213, 165);
INSERT INTO public.who_global_data VALUES (160774, 32, 155, 0, 3, 213, 233);
INSERT INTO public.who_global_data VALUES (160775, 22, 345, 0, 5, 213, 215);
INSERT INTO public.who_global_data VALUES (160776, 66, 670, 1, 6, 213, 177);
INSERT INTO public.who_global_data VALUES (160777, 20, 142, 0, 4, 213, 183);
INSERT INTO public.who_global_data VALUES (160778, 0, 0, 0, 0, 213, 203);
INSERT INTO public.who_global_data VALUES (160779, 5, 145, 0, 1, 213, 162);
INSERT INTO public.who_global_data VALUES (160780, 109, 665, 0, 1, 213, 12);
INSERT INTO public.who_global_data VALUES (160781, 69, 216, 3, 4, 213, 24);
INSERT INTO public.who_global_data VALUES (160782, 1, 11, 0, 0, 213, 119);
INSERT INTO public.who_global_data VALUES (160783, 24, 533, 0, 1, 213, 39);
INSERT INTO public.who_global_data VALUES (160784, 14, 541, 1, 19, 213, 26);
INSERT INTO public.who_global_data VALUES (160785, 0, 0, 0, 0, 213, 59);
INSERT INTO public.who_global_data VALUES (160786, 3, 13, 2, 3, 213, 77);
INSERT INTO public.who_global_data VALUES (160787, 0, 18, 0, 1, 213, 134);
INSERT INTO public.who_global_data VALUES (160788, 1, 78, 0, 1, 213, 4);
INSERT INTO public.who_global_data VALUES (160789, 34, 750, 2, 14, 213, 109);
INSERT INTO public.who_global_data VALUES (160790, 75, 2804, 5, 36, 213, 90);
INSERT INTO public.who_global_data VALUES (160791, 7, 77, 0, 0, 213, 61);
INSERT INTO public.who_global_data VALUES (160792, 1, 4, 0, 0, 213, 85);
INSERT INTO public.who_global_data VALUES (160793, 179, 3662, 4, 61, 213, 49);
INSERT INTO public.who_global_data VALUES (160794, 0, 19, 0, 0, 213, 208);
INSERT INTO public.who_global_data VALUES (160795, 0, 39, 0, 4, 213, 166);
INSERT INTO public.who_global_data VALUES (160796, 14, 241, 0, 0, 213, 64);
INSERT INTO public.who_global_data VALUES (160797, 0, 0, 0, 0, 213, 199);
INSERT INTO public.who_global_data VALUES (160798, 0, 145, 0, 3, 213, 114);
INSERT INTO public.who_global_data VALUES (160799, 0, 6, 0, 1, 213, 60);
INSERT INTO public.who_global_data VALUES (160800, 31, 227, 0, 7, 213, 68);
INSERT INTO public.who_global_data VALUES (160801, 0, 147, 0, 2, 213, 158);
INSERT INTO public.who_global_data VALUES (160802, 202, 1890, 19, 79, 213, 52);
INSERT INTO public.who_global_data VALUES (160803, 0, 0, 0, 0, 213, 117);
INSERT INTO public.who_global_data VALUES (160804, 3, 51, 0, 0, 213, 126);
INSERT INTO public.who_global_data VALUES (160805, 1, 15, 0, 0, 213, 196);
INSERT INTO public.who_global_data VALUES (160806, 16, 239, 0, 2, 213, 142);
INSERT INTO public.who_global_data VALUES (160807, 0, 6, 0, 0, 213, 185);
INSERT INTO public.who_global_data VALUES (160808, 153, 1113, 5, 71, 213, 138);
INSERT INTO public.who_global_data VALUES (160809, 0, 10, 0, 0, 213, 181);
INSERT INTO public.who_global_data VALUES (160810, 0, 21, 0, 1, 213, 178);
INSERT INTO public.who_global_data VALUES (160811, 2, 16, 0, 0, 213, 168);
INSERT INTO public.who_global_data VALUES (160812, 0, 0, 0, 0, 213, 160);
INSERT INTO public.who_global_data VALUES (160813, 0, 9, 0, 0, 213, 151);
INSERT INTO public.who_global_data VALUES (160814, 1099, 17664, 103, 1727, 213, 193);
INSERT INTO public.who_global_data VALUES (160815, 0, 18, 0, 0, 213, 18);
INSERT INTO public.who_global_data VALUES (160816, 39, 911, 0, 1, 213, 40);
INSERT INTO public.who_global_data VALUES (160817, 0, 5, 0, 1, 213, 218);
INSERT INTO public.who_global_data VALUES (160818, 40, 184, 2, 10, 213, 191);
INSERT INTO public.who_global_data VALUES (160819, 24, 232, 1, 5, 213, 156);
INSERT INTO public.who_global_data VALUES (160820, 0, 0, 0, 0, 213, 135);
INSERT INTO public.who_global_data VALUES (160821, 72, 555, 1, 18, 213, 55);
INSERT INTO public.who_global_data VALUES (160822, 0, 8, 0, 1, 213, 88);
INSERT INTO public.who_global_data VALUES (160823, 130, 5640, 8, 58, 213, 108);
INSERT INTO public.who_global_data VALUES (160824, 36, 253, 0, 1, 213, 48);
INSERT INTO public.who_global_data VALUES (160825, 33, 331, 0, 2, 213, 3);
INSERT INTO public.who_global_data VALUES (160826, 0, 712, 0, 11, 213, 224);
INSERT INTO public.who_global_data VALUES (160827, 365, 3424, 5, 50, 213, 110);
INSERT INTO public.who_global_data VALUES (160828, 0, 0, 0, 0, 213, 106);
INSERT INTO public.who_global_data VALUES (160829, 128, 1801, 5, 46, 213, 89);
INSERT INTO public.who_global_data VALUES (160830, 0, 1, 0, 0, 213, 121);
INSERT INTO public.who_global_data VALUES (160831, 8, 104, 0, 3, 213, 163);
INSERT INTO public.who_global_data VALUES (160832, 151, 1746, 12, 73, 213, 70);
INSERT INTO public.who_global_data VALUES (160833, 152, 3246, 8, 152, 213, 174);
INSERT INTO public.who_global_data VALUES (160834, 0, 0, 0, 0, 213, 175);
INSERT INTO public.who_global_data VALUES (160835, 475, 4102, 15, 94, 213, 118);
INSERT INTO public.who_global_data VALUES (160836, 754, 11278, 29, 295, 213, 189);
INSERT INTO public.who_global_data VALUES (160837, 0, 452, 0, 18, 213, 124);
INSERT INTO public.who_global_data VALUES (160838, 279, 1604, 1, 4, 213, 192);
INSERT INTO public.who_global_data VALUES (160839, 47, 10284, 3, 186, 213, 41);
INSERT INTO public.who_global_data VALUES (160840, 112, 864, 3, 15, 213, 95);
INSERT INTO public.who_global_data VALUES (160841, 10, 344, 0, 0, 213, 74);
INSERT INTO public.who_global_data VALUES (160842, 251, 3864, 7, 148, 213, 11);
INSERT INTO public.who_global_data VALUES (160843, 658, 5389, 2, 45, 213, 87);
INSERT INTO public.who_global_data VALUES (160844, 0, 102, 0, 0, 213, 214);
INSERT INTO public.who_global_data VALUES (160845, 0, 0, 0, 0, 213, 116);
INSERT INTO public.who_global_data VALUES (160846, 0, 6, 0, 0, 213, 157);
INSERT INTO public.who_global_data VALUES (160847, 0, 0, 0, 0, 213, 182);
INSERT INTO public.who_global_data VALUES (160848, 0, 9, 0, 0, 213, 186);
INSERT INTO public.who_global_data VALUES (160849, 1, 14, 0, 0, 213, 127);
INSERT INTO public.who_global_data VALUES (160850, 5, 29, 0, 2, 213, 232);
INSERT INTO public.who_global_data VALUES (160851, 0, 0, 0, 0, 213, 33);
INSERT INTO public.who_global_data VALUES (160852, 0, 3, 0, 0, 213, 97);
INSERT INTO public.who_global_data VALUES (160853, 0, 0, 0, 0, 213, 42);
INSERT INTO public.who_global_data VALUES (160854, 7, 266, 0, 32, 213, 198);
INSERT INTO public.who_global_data VALUES (160855, 4, 4, 0, 0, 213, 216);
INSERT INTO public.who_global_data VALUES (160856, 138, 2523, 4, 38, 213, 164);
INSERT INTO public.who_global_data VALUES (160857, 7, 226, 0, 2, 213, 235);
INSERT INTO public.who_global_data VALUES (160858, 284, 1908, 12, 51, 213, 67);
INSERT INTO public.who_global_data VALUES (160859, 0, 10, 0, 0, 213, 15);
INSERT INTO public.who_global_data VALUES (160860, 2, 6, 0, 0, 213, 180);
INSERT INTO public.who_global_data VALUES (160861, 120, 1309, 1, 6, 213, 237);
INSERT INTO public.who_global_data VALUES (160862, 0, 2, 0, 0, 213, 25);
INSERT INTO public.who_global_data VALUES (160863, 0, 23, 0, 2, 213, 209);
INSERT INTO public.who_global_data VALUES (160864, 14, 485, 0, 0, 213, 217);
INSERT INTO public.who_global_data VALUES (160865, 20, 998, 4, 30, 213, 79);
INSERT INTO public.who_global_data VALUES (160866, 0, 0, 0, 0, 213, 143);
INSERT INTO public.who_global_data VALUES (160867, 0, 7, 0, 0, 213, 229);
INSERT INTO public.who_global_data VALUES (160868, 70, 1655, 2, 11, 213, 141);
INSERT INTO public.who_global_data VALUES (160869, 1, 1, 0, 0, 213, 197);
INSERT INTO public.who_global_data VALUES (160870, 4669, 157338, 740, 13725, 213, 221);
INSERT INTO public.who_global_data VALUES (160871, 10, 176, 0, 5, 213, 150);
INSERT INTO public.who_global_data VALUES (160872, 0, 12, 0, 2, 213, 56);
INSERT INTO public.who_global_data VALUES (160873, 0, 10, 0, 0, 213, 167);
INSERT INTO public.who_global_data VALUES (160874, 357, 6832, 70, 605, 213, 23);
INSERT INTO public.who_global_data VALUES (160875, 541, 22159, 50, 804, 213, 222);
INSERT INTO public.who_global_data VALUES (160876, 0, 19, 0, 2, 213, 219);
INSERT INTO public.who_global_data VALUES (160877, 0, 0, 0, 0, 213, 7);
INSERT INTO public.who_global_data VALUES (160878, 51, 2220, 3, 26, 213, 161);
INSERT INTO public.who_global_data VALUES (160879, 4020, 57180, 599, 5873, 213, 149);
INSERT INTO public.who_global_data VALUES (160880, 0, 1, 0, 0, 213, 6);
INSERT INTO public.who_global_data VALUES (160881, 4, 44, 0, 3, 213, 139);
INSERT INTO public.who_global_data VALUES (160882, 0, 0, 0, 0, 213, 211);
INSERT INTO public.who_global_data VALUES (160883, 0, 0, 0, 0, 213, 14);
INSERT INTO public.who_global_data VALUES (160884, 3, 103, 0, 6, 213, 111);
INSERT INTO public.who_global_data VALUES (160885, 21, 574, 3, 22, 213, 207);
INSERT INTO public.who_global_data VALUES (160886, 3135, 27069, 73, 574, 213, 66);
INSERT INTO public.who_global_data VALUES (160887, 0, 0, 0, 0, 213, 173);
INSERT INTO public.who_global_data VALUES (160888, 0, 5, 1, 1, 213, 145);
INSERT INTO public.who_global_data VALUES (160889, 0, 0, 0, 0, 213, 65);
INSERT INTO public.who_global_data VALUES (160890, 0, 48, 0, 0, 213, 184);
INSERT INTO public.who_global_data VALUES (160891, 68, 1319, 6, 38, 213, 98);
INSERT INTO public.who_global_data VALUES (160892, 571, 2076, 1, 11, 213, 104);
INSERT INTO public.who_global_data VALUES (160893, 2, 22, 0, 1, 213, 73);
INSERT INTO public.who_global_data VALUES (160894, 33510, 307318, 1338, 8358, 213, 8);
INSERT INTO public.who_global_data VALUES (160895, 2, 42, 0, 0, 213, 227);
INSERT INTO public.who_global_data VALUES (160896, 14, 400, 1, 5, 213, 75);
INSERT INTO public.who_global_data VALUES (160897, 92, 390, 0, 2, 213, 45);
INSERT INTO public.who_global_data VALUES (160898, 0, 0, 0, 0, 213, 133);
INSERT INTO public.who_global_data VALUES (160899, 0, 144, 0, 3, 213, 202);
INSERT INTO public.who_global_data VALUES (160900, 1, 241, 0, 0, 213, 129);
INSERT INTO public.who_global_data VALUES (160901, 0, 0, 0, 0, 213, 36);
INSERT INTO public.who_global_data VALUES (160902, 0, 0, 0, 0, 213, 51);
INSERT INTO public.who_global_data VALUES (160903, 0, 39, 0, 1, 213, 206);
INSERT INTO public.who_global_data VALUES (160904, 0, 9, 0, 1, 213, 5);
INSERT INTO public.who_global_data VALUES (160905, 38, 337, 0, 7, 213, 103);
INSERT INTO public.who_global_data VALUES (160906, 44, 339, 3, 20, 213, 58);
INSERT INTO public.who_global_data VALUES (160907, 0, 1251, 0, 130, 213, 195);
INSERT INTO public.who_global_data VALUES (160908, 0, 0, 0, 0, 213, 115);
INSERT INTO public.who_global_data VALUES (160909, 57, 523, 0, 17, 213, 99);
INSERT INTO public.who_global_data VALUES (160910, 4, 14, 0, 2, 213, 153);
INSERT INTO public.who_global_data VALUES (160911, 0, 3, 0, 0, 213, 93);
INSERT INTO public.who_global_data VALUES (160912, 0, 7, 0, 0, 213, 84);
INSERT INTO public.who_global_data VALUES (160913, 98, 1451, 2, 44, 213, 78);
INSERT INTO public.who_global_data VALUES (160914, 52, 798, 0, 7, 213, 170);
INSERT INTO public.who_global_data VALUES (160915, 0, 64, 0, 0, 213, 32);
INSERT INTO public.who_global_data VALUES (160916, 160, 5795, 5, 39, 213, 155);
INSERT INTO public.who_global_data VALUES (160917, 217, 11983, 18, 204, 213, 82);
INSERT INTO public.who_global_data VALUES (160918, 72, 584, 0, 5, 213, 16);
INSERT INTO public.who_global_data VALUES (160919, 4, 28, 1, 4, 213, 72);
INSERT INTO public.who_global_data VALUES (160920, 25, 723, 0, 4, 213, 43);
INSERT INTO public.who_global_data VALUES (160921, 35, 123, 4, 12, 213, 120);
INSERT INTO public.who_global_data VALUES (160922, 0, 51, 0, 0, 213, 213);
INSERT INTO public.who_global_data VALUES (160923, 122, 562, 4, 8, 213, 31);
INSERT INTO public.who_global_data VALUES (160924, 665, 23345, 247, 2584, 213, 204);
INSERT INTO public.who_global_data VALUES (160925, 1, 5, 0, 0, 213, 152);
INSERT INTO public.who_global_data VALUES (160926, 9, 22, 0, 0, 213, 144);
INSERT INTO public.who_global_data VALUES (160927, 2, 37, 0, 0, 213, 96);
INSERT INTO public.who_global_data VALUES (160928, 0, 5, 0, 0, 213, 47);
INSERT INTO public.who_global_data VALUES (160929, 18, 157, 0, 10, 213, 80);
INSERT INTO public.who_global_data VALUES (160930, 0, 0, 0, 0, 213, 159);
INSERT INTO public.who_global_data VALUES (160931, 30, 662, 0, 21, 213, 27);
INSERT INTO public.who_global_data VALUES (160932, 0, 4, 0, 1, 213, 146);
INSERT INTO public.who_global_data VALUES (160933, 1222, 10278, 73, 432, 213, 71);
INSERT INTO public.who_global_data VALUES (160934, 0, 3, 0, 0, 213, 210);
INSERT INTO public.who_global_data VALUES (160935, 0, 135, 0, 1, 213, 54);
INSERT INTO public.who_global_data VALUES (160936, 28, 531, 3, 20, 213, 147);
INSERT INTO public.who_global_data VALUES (160937, 0, 302, 0, 15, 338, 2);
INSERT INTO public.who_global_data VALUES (160938, 0, 3, 0, 0, 338, 105);
INSERT INTO public.who_global_data VALUES (160939, 0, 5, 0, 1, 338, 53);
INSERT INTO public.who_global_data VALUES (160940, 0, 114, 0, 0, 338, 81);
INSERT INTO public.who_global_data VALUES (160941, 46, 555, 1, 9, 338, 223);
INSERT INTO public.who_global_data VALUES (160942, 1206, 12938, 62, 214, 338, 94);
INSERT INTO public.who_global_data VALUES (160943, 0, 28, 0, 1, 338, 154);
INSERT INTO public.who_global_data VALUES (160944, 1, 9, 0, 0, 338, 83);
INSERT INTO public.who_global_data VALUES (160945, 0, 7, 0, 0, 338, 194);
INSERT INTO public.who_global_data VALUES (160946, 424, 4161, 5, 27, 338, 136);
INSERT INTO public.who_global_data VALUES (160947, 55, 82930, 3, 3338, 338, 179);
INSERT INTO public.who_global_data VALUES (160948, 106, 1267, 6, 25, 338, 57);
INSERT INTO public.who_global_data VALUES (160949, 0, 0, 0, 0, 338, 35);
INSERT INTO public.who_global_data VALUES (160950, 4, 45, 2, 5, 338, 228);
INSERT INTO public.who_global_data VALUES (160951, 0, 0, 0, 0, 338, 19);
INSERT INTO public.who_global_data VALUES (160952, 20, 416, 0, 2, 338, 22);
INSERT INTO public.who_global_data VALUES (160953, 27, 245, 1, 2, 338, 1);
INSERT INTO public.who_global_data VALUES (160954, 47, 1126, 4, 12, 338, 21);
INSERT INTO public.who_global_data VALUES (160955, 19, 288, 0, 6, 338, 234);
INSERT INTO public.who_global_data VALUES (160956, 0, 11, 0, 1, 338, 91);
INSERT INTO public.who_global_data VALUES (160957, 30, 426, 0, 9, 338, 137);
INSERT INTO public.who_global_data VALUES (160958, 282, 4472, 6, 59, 338, 201);
INSERT INTO public.who_global_data VALUES (160959, 0, 0, 0, 0, 338, 171);
INSERT INTO public.who_global_data VALUES (160960, 0, 148, 0, 16, 338, 92);
INSERT INTO public.who_global_data VALUES (160961, 320, 4077, 22, 161, 338, 112);
INSERT INTO public.who_global_data VALUES (160962, 8, 59, 0, 0, 338, 62);
INSERT INTO public.who_global_data VALUES (160963, 0, 11, 0, 0, 338, 69);
INSERT INTO public.who_global_data VALUES (160964, 0, 1488, 0, 68, 338, 220);
INSERT INTO public.who_global_data VALUES (160965, 302, 3465, 52, 172, 338, 100);
INSERT INTO public.who_global_data VALUES (160966, 85, 1070, 5, 71, 338, 187);
INSERT INTO public.who_global_data VALUES (160967, 10, 56, 1, 3, 338, 63);
INSERT INTO public.who_global_data VALUES (160968, 1, 16, 0, 0, 338, 28);
INSERT INTO public.who_global_data VALUES (160969, 0, 20, 0, 0, 338, 172);
INSERT INTO public.who_global_data VALUES (160970, 57, 1018, 1, 13, 338, 17);
INSERT INTO public.who_global_data VALUES (160971, 0, 9, 0, 0, 338, 226);
INSERT INTO public.who_global_data VALUES (160972, 3, 38, 0, 0, 338, 236);
INSERT INTO public.who_global_data VALUES (160973, 1, 1, 0, 0, 338, 76);
INSERT INTO public.who_global_data VALUES (160974, 2, 181, 0, 0, 338, 30);
INSERT INTO public.who_global_data VALUES (160975, 5, 12, 0, 0, 338, 128);
INSERT INTO public.who_global_data VALUES (160976, 267, 1882, 5, 25, 338, 86);
INSERT INTO public.who_global_data VALUES (160977, 4221, 67757, 1053, 7546, 338, 140);
INSERT INTO public.who_global_data VALUES (160978, 5, 62, 0, 0, 338, 44);
INSERT INTO public.who_global_data VALUES (160979, 1, 40, 0, 0, 338, 113);
INSERT INTO public.who_global_data VALUES (160980, 0, 21, 0, 1, 338, 29);
INSERT INTO public.who_global_data VALUES (160981, 0, 4, 0, 1, 338, 125);
INSERT INTO public.who_global_data VALUES (160982, 13, 170, 1, 1, 338, 131);
INSERT INTO public.who_global_data VALUES (160983, 5936, 91714, 184, 1342, 338, 46);
INSERT INTO public.who_global_data VALUES (160984, 0, 205, 0, 4, 338, 10);
INSERT INTO public.who_global_data VALUES (160985, 3, 98, 0, 0, 338, 205);
INSERT INTO public.who_global_data VALUES (160986, 60, 1673, 9, 68, 338, 50);
INSERT INTO public.who_global_data VALUES (160987, 0, 10, 0, 0, 338, 20);
INSERT INTO public.who_global_data VALUES (160988, 2, 12, 0, 0, 338, 13);
INSERT INTO public.who_global_data VALUES (160989, 0, 130, 0, 7, 338, 148);
INSERT INTO public.who_global_data VALUES (160990, 9, 93, 1, 4, 338, 230);
INSERT INTO public.who_global_data VALUES (160991, 0, 50, 0, 1, 338, 190);
INSERT INTO public.who_global_data VALUES (160992, 22, 136, 0, 2, 338, 188);
INSERT INTO public.who_global_data VALUES (160993, 59, 111, 0, 0, 338, 123);
INSERT INTO public.who_global_data VALUES (160994, 3, 18, 0, 0, 338, 9);
INSERT INTO public.who_global_data VALUES (160995, 4, 23, 0, 4, 338, 102);
INSERT INTO public.who_global_data VALUES (160996, 0, 18, 0, 0, 338, 34);
INSERT INTO public.who_global_data VALUES (160997, 0, 7, 0, 0, 338, 212);
INSERT INTO public.who_global_data VALUES (160998, 42, 264, 0, 15, 338, 122);
INSERT INTO public.who_global_data VALUES (160999, 55, 733, 2, 34, 338, 38);
INSERT INTO public.who_global_data VALUES (161000, 53, 1417, 0, 4, 338, 130);
INSERT INTO public.who_global_data VALUES (161001, 472, 3374, 9, 77, 338, 37);
INSERT INTO public.who_global_data VALUES (161002, 181, 2273, 7, 198, 338, 231);
INSERT INTO public.who_global_data VALUES (161003, 2483, 58226, 151, 3603, 338, 107);
INSERT INTO public.who_global_data VALUES (161004, 83, 961, 5, 61, 338, 101);
INSERT INTO public.who_global_data VALUES (161005, 331, 4604, 17, 137, 338, 132);
INSERT INTO public.who_global_data VALUES (161006, 12, 126, 0, 1, 338, 176);
INSERT INTO public.who_global_data VALUES (161007, 597, 7734, 5, 44, 338, 200);
INSERT INTO public.who_global_data VALUES (161008, 4805, 124632, 681, 15362, 338, 169);
INSERT INTO public.who_global_data VALUES (161009, 6, 53, 0, 3, 338, 225);
INSERT INTO public.who_global_data VALUES (161010, 336, 3271, 1, 70, 338, 165);
INSERT INTO public.who_global_data VALUES (161011, 5, 123, 1, 3, 338, 233);
INSERT INTO public.who_global_data VALUES (161012, 13, 323, 0, 5, 338, 215);
INSERT INTO public.who_global_data VALUES (161013, 73, 604, 0, 5, 338, 177);
INSERT INTO public.who_global_data VALUES (161014, 0, 122, 0, 4, 338, 183);
INSERT INTO public.who_global_data VALUES (161015, 0, 0, 0, 0, 338, 203);
INSERT INTO public.who_global_data VALUES (161016, 8, 140, 0, 1, 338, 162);
INSERT INTO public.who_global_data VALUES (161017, 77, 556, 0, 1, 338, 12);
INSERT INTO public.who_global_data VALUES (161018, 3, 147, 0, 1, 338, 24);
INSERT INTO public.who_global_data VALUES (161019, 0, 10, 0, 0, 338, 119);
INSERT INTO public.who_global_data VALUES (161020, 16, 509, 0, 1, 338, 39);
INSERT INTO public.who_global_data VALUES (161021, 7, 527, 1, 18, 338, 26);
INSERT INTO public.who_global_data VALUES (161022, 0, 0, 0, 0, 338, 59);
INSERT INTO public.who_global_data VALUES (161023, 3, 10, 1, 1, 338, 77);
INSERT INTO public.who_global_data VALUES (161024, 1, 18, 0, 1, 338, 134);
INSERT INTO public.who_global_data VALUES (161025, 2, 77, 1, 1, 338, 4);
INSERT INTO public.who_global_data VALUES (161026, 33, 716, 1, 12, 338, 109);
INSERT INTO public.who_global_data VALUES (161027, 117, 2729, 0, 31, 338, 90);
INSERT INTO public.who_global_data VALUES (161028, 0, 70, 0, 0, 338, 61);
INSERT INTO public.who_global_data VALUES (161029, 0, 3, 0, 0, 338, 85);
INSERT INTO public.who_global_data VALUES (161030, 150, 3483, 4, 57, 338, 49);
INSERT INTO public.who_global_data VALUES (161031, 0, 19, 0, 0, 338, 208);
INSERT INTO public.who_global_data VALUES (161032, 3, 39, 1, 4, 338, 166);
INSERT INTO public.who_global_data VALUES (161033, 14, 227, 0, 0, 338, 64);
INSERT INTO public.who_global_data VALUES (161034, 0, 0, 0, 0, 338, 199);
INSERT INTO public.who_global_data VALUES (161035, 7, 145, 0, 3, 338, 114);
INSERT INTO public.who_global_data VALUES (161036, 0, 6, 0, 1, 338, 60);
INSERT INTO public.who_global_data VALUES (161037, 10, 196, 0, 7, 338, 68);
INSERT INTO public.who_global_data VALUES (161038, 19, 147, 0, 2, 338, 158);
INSERT INTO public.who_global_data VALUES (161039, 178, 1688, 10, 60, 338, 52);
INSERT INTO public.who_global_data VALUES (161040, 0, 0, 0, 0, 338, 117);
INSERT INTO public.who_global_data VALUES (161041, 1, 48, 0, 0, 338, 126);
INSERT INTO public.who_global_data VALUES (161042, 0, 14, 0, 0, 338, 196);
INSERT INTO public.who_global_data VALUES (161043, 20, 223, 0, 2, 338, 142);
INSERT INTO public.who_global_data VALUES (161044, 1, 6, 0, 0, 338, 185);
INSERT INTO public.who_global_data VALUES (161045, 102, 960, 16, 66, 338, 138);
INSERT INTO public.who_global_data VALUES (161046, 0, 10, 0, 0, 338, 181);
INSERT INTO public.who_global_data VALUES (161047, 1, 21, 0, 1, 338, 178);
INSERT INTO public.who_global_data VALUES (161048, 1, 14, 0, 0, 338, 168);
INSERT INTO public.who_global_data VALUES (161049, 0, 0, 0, 0, 338, 160);
INSERT INTO public.who_global_data VALUES (161050, 3, 9, 0, 0, 338, 151);
INSERT INTO public.who_global_data VALUES (161051, 1002, 16565, 187, 1624, 338, 193);
INSERT INTO public.who_global_data VALUES (161052, 0, 18, 0, 0, 338, 18);
INSERT INTO public.who_global_data VALUES (161053, 48, 872, 0, 1, 338, 40);
INSERT INTO public.who_global_data VALUES (161054, 0, 5, 0, 1, 338, 218);
INSERT INTO public.who_global_data VALUES (161055, 24, 144, 3, 8, 338, 191);
INSERT INTO public.who_global_data VALUES (161056, 0, 208, 0, 4, 338, 156);
INSERT INTO public.who_global_data VALUES (161057, 0, 0, 0, 0, 338, 135);
INSERT INTO public.who_global_data VALUES (161058, 53, 483, 5, 17, 338, 55);
INSERT INTO public.who_global_data VALUES (161059, 0, 8, 0, 1, 338, 88);
INSERT INTO public.who_global_data VALUES (161060, 302, 5510, 6, 50, 338, 108);
INSERT INTO public.who_global_data VALUES (161061, 12, 217, 0, 1, 338, 48);
INSERT INTO public.who_global_data VALUES (161062, 21, 298, 1, 2, 338, 3);
INSERT INTO public.who_global_data VALUES (161063, 0, 712, 0, 11, 338, 224);
INSERT INTO public.who_global_data VALUES (161064, 609, 3059, 10, 45, 338, 110);
INSERT INTO public.who_global_data VALUES (161065, 0, 0, 0, 0, 338, 106);
INSERT INTO public.who_global_data VALUES (161066, 198, 1673, 4, 41, 338, 89);
INSERT INTO public.who_global_data VALUES (161067, 0, 1, 0, 0, 338, 121);
INSERT INTO public.who_global_data VALUES (161068, 4, 96, 0, 3, 338, 163);
INSERT INTO public.who_global_data VALUES (161069, 181, 1595, 10, 61, 338, 70);
INSERT INTO public.who_global_data VALUES (161070, 76, 3094, 8, 144, 338, 174);
INSERT INTO public.who_global_data VALUES (161071, 0, 0, 0, 0, 338, 175);
INSERT INTO public.who_global_data VALUES (161072, 244, 3627, 8, 79, 338, 118);
INSERT INTO public.who_global_data VALUES (161073, 638, 10524, 20, 266, 338, 189);
INSERT INTO public.who_global_data VALUES (161074, 74, 452, 3, 18, 338, 124);
INSERT INTO public.who_global_data VALUES (161075, 250, 1325, 0, 3, 338, 192);
INSERT INTO public.who_global_data VALUES (161076, 81, 10237, 6, 183, 338, 41);
INSERT INTO public.who_global_data VALUES (161077, 161, 752, 3, 12, 338, 95);
INSERT INTO public.who_global_data VALUES (161078, 13, 334, 0, 0, 338, 74);
INSERT INTO public.who_global_data VALUES (161079, 430, 3613, 8, 141, 338, 11);
INSERT INTO public.who_global_data VALUES (161080, 582, 4731, 9, 43, 338, 87);
INSERT INTO public.who_global_data VALUES (161081, 13, 102, 0, 0, 338, 214);
INSERT INTO public.who_global_data VALUES (161082, 0, 0, 0, 0, 338, 116);
INSERT INTO public.who_global_data VALUES (161083, 0, 6, 0, 0, 338, 157);
INSERT INTO public.who_global_data VALUES (161084, 0, 0, 0, 0, 338, 182);
INSERT INTO public.who_global_data VALUES (161085, 1, 9, 0, 0, 338, 186);
INSERT INTO public.who_global_data VALUES (161086, 0, 13, 0, 0, 338, 127);
INSERT INTO public.who_global_data VALUES (161087, 2, 24, 0, 2, 338, 232);
INSERT INTO public.who_global_data VALUES (161088, 0, 0, 0, 0, 338, 33);
INSERT INTO public.who_global_data VALUES (161089, 0, 3, 0, 0, 338, 97);
INSERT INTO public.who_global_data VALUES (161090, 0, 0, 0, 0, 338, 42);
INSERT INTO public.who_global_data VALUES (161091, 7, 259, 0, 32, 338, 198);
INSERT INTO public.who_global_data VALUES (161092, 0, 0, 0, 0, 338, 216);
INSERT INTO public.who_global_data VALUES (161093, 206, 2385, 5, 34, 338, 164);
INSERT INTO public.who_global_data VALUES (161094, 0, 219, 0, 2, 338, 235);
INSERT INTO public.who_global_data VALUES (161095, 148, 1624, 0, 39, 338, 67);
INSERT INTO public.who_global_data VALUES (161096, 0, 10, 0, 0, 338, 15);
INSERT INTO public.who_global_data VALUES (161097, 2, 4, 0, 0, 338, 180);
INSERT INTO public.who_global_data VALUES (161098, 75, 1189, 0, 5, 338, 237);
INSERT INTO public.who_global_data VALUES (161099, 0, 2, 0, 0, 338, 25);
INSERT INTO public.who_global_data VALUES (161100, 0, 23, 0, 2, 338, 209);
INSERT INTO public.who_global_data VALUES (161101, 21, 471, 0, 0, 338, 217);
INSERT INTO public.who_global_data VALUES (161102, 41, 978, 3, 26, 338, 79);
INSERT INTO public.who_global_data VALUES (161103, 0, 0, 0, 0, 338, 143);
INSERT INTO public.who_global_data VALUES (161104, 0, 7, 0, 0, 338, 229);
INSERT INTO public.who_global_data VALUES (161105, 80, 1585, 2, 9, 338, 141);
INSERT INTO public.who_global_data VALUES (161106, 0, 0, 0, 0, 338, 197);
INSERT INTO public.who_global_data VALUES (161107, 6819, 152669, 786, 12985, 338, 221);
INSERT INTO public.who_global_data VALUES (161108, 7, 166, 0, 5, 338, 150);
INSERT INTO public.who_global_data VALUES (161109, 2, 12, 0, 2, 338, 56);
INSERT INTO public.who_global_data VALUES (161110, 0, 10, 0, 0, 338, 167);
INSERT INTO public.who_global_data VALUES (161111, 601, 6475, 80, 535, 338, 23);
INSERT INTO public.who_global_data VALUES (161112, 656, 21618, 49, 754, 338, 222);
INSERT INTO public.who_global_data VALUES (161113, 3, 19, 0, 2, 338, 219);
INSERT INTO public.who_global_data VALUES (161114, 0, 0, 0, 0, 338, 7);
INSERT INTO public.who_global_data VALUES (161115, 102, 2169, 3, 23, 338, 161);
INSERT INTO public.who_global_data VALUES (161116, 4911, 53160, 756, 5274, 338, 149);
INSERT INTO public.who_global_data VALUES (161117, 0, 1, 0, 0, 338, 6);
INSERT INTO public.who_global_data VALUES (161118, 1, 40, 1, 3, 338, 139);
INSERT INTO public.who_global_data VALUES (161119, 0, 0, 0, 0, 338, 211);
INSERT INTO public.who_global_data VALUES (161120, 0, 0, 0, 0, 338, 14);
INSERT INTO public.who_global_data VALUES (161121, 3, 100, 0, 6, 338, 111);
INSERT INTO public.who_global_data VALUES (161122, 58, 553, 1, 19, 338, 207);
INSERT INTO public.who_global_data VALUES (161123, 3013, 23934, 76, 501, 338, 66);
INSERT INTO public.who_global_data VALUES (161124, 0, 0, 0, 0, 338, 173);
INSERT INTO public.who_global_data VALUES (161125, 0, 5, 0, 0, 338, 145);
INSERT INTO public.who_global_data VALUES (161126, 0, 0, 0, 0, 338, 65);
INSERT INTO public.who_global_data VALUES (161127, 0, 48, 0, 0, 338, 184);
INSERT INTO public.who_global_data VALUES (161128, 155, 1251, 4, 32, 338, 98);
INSERT INTO public.who_global_data VALUES (161129, 0, 1505, 0, 10, 338, 104);
INSERT INTO public.who_global_data VALUES (161130, 0, 20, 0, 1, 338, 73);
INSERT INTO public.who_global_data VALUES (161131, 32105, 273808, 1166, 7020, 338, 8);
INSERT INTO public.who_global_data VALUES (161132, 3, 40, 0, 0, 338, 227);
INSERT INTO public.who_global_data VALUES (161133, 17, 386, 0, 4, 338, 75);
INSERT INTO public.who_global_data VALUES (161134, 57, 298, 0, 2, 338, 45);
INSERT INTO public.who_global_data VALUES (161135, 0, 0, 0, 0, 338, 133);
INSERT INTO public.who_global_data VALUES (161136, 0, 144, 0, 3, 338, 202);
INSERT INTO public.who_global_data VALUES (161137, 1, 240, 0, 0, 338, 129);
INSERT INTO public.who_global_data VALUES (161138, 0, 0, 0, 0, 338, 36);
INSERT INTO public.who_global_data VALUES (161139, 0, 0, 0, 0, 338, 51);
INSERT INTO public.who_global_data VALUES (161140, 0, 39, 0, 1, 338, 206);
INSERT INTO public.who_global_data VALUES (161141, 0, 9, 0, 1, 338, 5);
INSERT INTO public.who_global_data VALUES (161142, 29, 299, 2, 7, 338, 103);
INSERT INTO public.who_global_data VALUES (161143, 0, 295, 1, 17, 338, 58);
INSERT INTO public.who_global_data VALUES (161144, 80, 1251, 25, 130, 338, 195);
INSERT INTO public.who_global_data VALUES (161145, 0, 0, 0, 0, 338, 115);
INSERT INTO public.who_global_data VALUES (161146, 24, 466, 1, 17, 338, 99);
INSERT INTO public.who_global_data VALUES (161147, 0, 10, 0, 2, 338, 153);
INSERT INTO public.who_global_data VALUES (161148, 0, 3, 0, 0, 338, 93);
INSERT INTO public.who_global_data VALUES (161149, 0, 7, 0, 0, 338, 84);
INSERT INTO public.who_global_data VALUES (161150, 88, 1353, 5, 42, 338, 78);
INSERT INTO public.who_global_data VALUES (161151, 34, 746, 0, 7, 338, 170);
INSERT INTO public.who_global_data VALUES (161152, 2, 64, 0, 0, 338, 32);
INSERT INTO public.who_global_data VALUES (161153, 181, 5635, 6, 34, 338, 155);
INSERT INTO public.who_global_data VALUES (161154, 241, 11766, 18, 186, 338, 82);
INSERT INTO public.who_global_data VALUES (161155, 69, 512, 0, 5, 338, 16);
INSERT INTO public.who_global_data VALUES (161156, 0, 24, 0, 3, 338, 72);
INSERT INTO public.who_global_data VALUES (161157, 10, 698, 0, 4, 338, 43);
INSERT INTO public.who_global_data VALUES (161158, 18, 88, 0, 8, 338, 120);
INSERT INTO public.who_global_data VALUES (161159, 6, 51, 0, 0, 338, 213);
INSERT INTO public.who_global_data VALUES (161160, 186, 440, 0, 4, 338, 31);
INSERT INTO public.who_global_data VALUES (161161, 922, 22680, 271, 2337, 338, 204);
INSERT INTO public.who_global_data VALUES (161162, 1, 4, 0, 0, 338, 152);
INSERT INTO public.who_global_data VALUES (161163, 0, 13, 0, 0, 338, 144);
INSERT INTO public.who_global_data VALUES (161164, 0, 35, 0, 0, 338, 96);
INSERT INTO public.who_global_data VALUES (161165, 0, 5, 0, 0, 338, 47);
INSERT INTO public.who_global_data VALUES (161166, 7, 139, 1, 10, 338, 80);
INSERT INTO public.who_global_data VALUES (161167, 0, 0, 0, 0, 338, 159);
INSERT INTO public.who_global_data VALUES (161168, 46, 632, 3, 21, 338, 27);
INSERT INTO public.who_global_data VALUES (161169, 0, 4, 0, 1, 338, 146);
INSERT INTO public.who_global_data VALUES (161170, 1146, 9056, 60, 359, 338, 71);
INSERT INTO public.who_global_data VALUES (161171, 0, 3, 0, 0, 338, 210);
INSERT INTO public.who_global_data VALUES (161172, 1, 135, 0, 1, 338, 54);
INSERT INTO public.who_global_data VALUES (161173, 18, 503, 3, 17, 338, 147);
INSERT INTO public.who_global_data VALUES (161174, 41, 302, 0, 15, 309, 2);
INSERT INTO public.who_global_data VALUES (161175, 0, 3, 0, 0, 309, 105);
INSERT INTO public.who_global_data VALUES (161176, 0, 5, 0, 1, 309, 53);
INSERT INTO public.who_global_data VALUES (161177, 4, 114, 0, 0, 309, 81);
INSERT INTO public.who_global_data VALUES (161178, 263, 509, 1, 8, 309, 223);
INSERT INTO public.who_global_data VALUES (161179, 1618, 11732, 25, 152, 309, 94);
INSERT INTO public.who_global_data VALUES (161180, 6, 28, 0, 1, 309, 154);
INSERT INTO public.who_global_data VALUES (161181, 0, 8, 0, 0, 309, 83);
INSERT INTO public.who_global_data VALUES (161182, 0, 7, 0, 0, 309, 194);
INSERT INTO public.who_global_data VALUES (161183, 333, 3737, 4, 22, 309, 136);
INSERT INTO public.who_global_data VALUES (161184, 73, 82875, 4, 3335, 309, 179);
INSERT INTO public.who_global_data VALUES (161185, 96, 1161, 2, 19, 309, 57);
INSERT INTO public.who_global_data VALUES (161186, 0, 0, 0, 0, 309, 35);
INSERT INTO public.who_global_data VALUES (161187, 0, 41, 1, 3, 309, 228);
INSERT INTO public.who_global_data VALUES (161188, 0, 0, 0, 0, 309, 19);
INSERT INTO public.who_global_data VALUES (161189, 21, 396, 0, 2, 309, 22);
INSERT INTO public.who_global_data VALUES (161190, 28, 218, 0, 1, 309, 1);
INSERT INTO public.who_global_data VALUES (161191, 68, 1079, 1, 8, 309, 21);
INSERT INTO public.who_global_data VALUES (161192, 36, 269, 0, 6, 309, 234);
INSERT INTO public.who_global_data VALUES (161193, 0, 11, 0, 1, 309, 91);
INSERT INTO public.who_global_data VALUES (161194, 40, 396, 0, 9, 309, 137);
INSERT INTO public.who_global_data VALUES (161195, 332, 4190, 9, 53, 309, 201);
INSERT INTO public.who_global_data VALUES (161196, 0, 0, 0, 0, 309, 171);
INSERT INTO public.who_global_data VALUES (161197, 14, 148, 3, 16, 309, 92);
INSERT INTO public.who_global_data VALUES (161198, 371, 3757, 16, 139, 309, 112);
INSERT INTO public.who_global_data VALUES (161199, 1, 51, 0, 0, 309, 62);
INSERT INTO public.who_global_data VALUES (161200, 0, 11, 0, 0, 309, 69);
INSERT INTO public.who_global_data VALUES (161201, 108, 1488, 8, 68, 309, 220);
INSERT INTO public.who_global_data VALUES (161202, 0, 3163, 0, 120, 309, 100);
INSERT INTO public.who_global_data VALUES (161203, 120, 985, 8, 66, 309, 187);
INSERT INTO public.who_global_data VALUES (161204, 5, 46, 0, 2, 309, 63);
INSERT INTO public.who_global_data VALUES (161205, 0, 15, 0, 0, 309, 28);
INSERT INTO public.who_global_data VALUES (161206, 0, 20, 0, 0, 309, 172);
INSERT INTO public.who_global_data VALUES (161207, 103, 961, 1, 12, 309, 17);
INSERT INTO public.who_global_data VALUES (161208, 0, 9, 0, 0, 309, 226);
INSERT INTO public.who_global_data VALUES (161209, 4, 35, 0, 0, 309, 236);
INSERT INTO public.who_global_data VALUES (161210, 0, 0, 0, 0, 309, 76);
INSERT INTO public.who_global_data VALUES (161211, 2, 179, 0, 0, 309, 30);
INSERT INTO public.who_global_data VALUES (161212, 0, 7, 0, 0, 309, 128);
INSERT INTO public.who_global_data VALUES (161213, 97, 1615, 1, 20, 309, 86);
INSERT INTO public.who_global_data VALUES (161214, 5209, 63536, 2003, 6493, 309, 140);
INSERT INTO public.who_global_data VALUES (161215, 2, 57, 0, 0, 309, 44);
INSERT INTO public.who_global_data VALUES (161216, 2, 39, 0, 0, 309, 113);
INSERT INTO public.who_global_data VALUES (161217, 3, 21, 0, 1, 309, 29);
INSERT INTO public.who_global_data VALUES (161218, 0, 4, 0, 1, 309, 125);
INSERT INTO public.who_global_data VALUES (161219, 9, 157, 0, 0, 309, 131);
INSERT INTO public.who_global_data VALUES (161220, 6082, 85778, 141, 1158, 309, 46);
INSERT INTO public.who_global_data VALUES (161221, 1, 205, 0, 4, 309, 10);
INSERT INTO public.who_global_data VALUES (161222, 14, 95, 0, 0, 309, 205);
INSERT INTO public.who_global_data VALUES (161223, 99, 1613, 6, 59, 309, 50);
INSERT INTO public.who_global_data VALUES (161224, 0, 10, 0, 0, 309, 20);
INSERT INTO public.who_global_data VALUES (161225, 0, 10, 0, 0, 309, 13);
INSERT INTO public.who_global_data VALUES (161226, 2, 130, 1, 7, 309, 148);
INSERT INTO public.who_global_data VALUES (161227, 2, 84, 0, 3, 309, 230);
INSERT INTO public.who_global_data VALUES (161228, 3, 50, 0, 1, 309, 190);
INSERT INTO public.who_global_data VALUES (161229, 23, 114, 1, 2, 309, 188);
INSERT INTO public.who_global_data VALUES (161230, 0, 52, 0, 0, 309, 123);
INSERT INTO public.who_global_data VALUES (161231, 6, 15, 0, 0, 309, 9);
INSERT INTO public.who_global_data VALUES (161232, 0, 19, 0, 4, 309, 102);
INSERT INTO public.who_global_data VALUES (161233, 2, 18, 0, 0, 309, 34);
INSERT INTO public.who_global_data VALUES (161234, 0, 7, 0, 0, 309, 212);
INSERT INTO public.who_global_data VALUES (161235, 3, 222, 1, 15, 309, 122);
INSERT INTO public.who_global_data VALUES (161236, 55, 678, 6, 32, 309, 38);
INSERT INTO public.who_global_data VALUES (161237, 45, 1364, 0, 4, 309, 130);
INSERT INTO public.who_global_data VALUES (161238, 601, 2902, 12, 68, 309, 37);
INSERT INTO public.who_global_data VALUES (161239, 106, 2092, 10, 191, 309, 231);
INSERT INTO public.who_global_data VALUES (161240, 2560, 55743, 158, 3452, 309, 107);
INSERT INTO public.who_global_data VALUES (161241, 58, 878, 2, 56, 309, 101);
INSERT INTO public.who_global_data VALUES (161242, 424, 4273, 22, 120, 309, 132);
INSERT INTO public.who_global_data VALUES (161243, 43, 114, 0, 1, 309, 176);
INSERT INTO public.who_global_data VALUES (161244, 719, 7137, 9, 39, 309, 200);
INSERT INTO public.who_global_data VALUES (161245, 4585, 119827, 764, 14681, 309, 169);
INSERT INTO public.who_global_data VALUES (161246, 3, 47, 0, 3, 309, 225);
INSERT INTO public.who_global_data VALUES (161247, 318, 2935, 4, 69, 309, 165);
INSERT INTO public.who_global_data VALUES (161248, 37, 118, 0, 2, 309, 233);
INSERT INTO public.who_global_data VALUES (161249, 11, 310, 0, 5, 309, 215);
INSERT INTO public.who_global_data VALUES (161250, 71, 531, 2, 5, 309, 177);
INSERT INTO public.who_global_data VALUES (161251, 12, 122, 1, 4, 309, 183);
INSERT INTO public.who_global_data VALUES (161252, 0, 0, 0, 0, 309, 203);
INSERT INTO public.who_global_data VALUES (161253, 6, 132, 0, 1, 309, 162);
INSERT INTO public.who_global_data VALUES (161254, 62, 479, 1, 1, 309, 12);
INSERT INTO public.who_global_data VALUES (161255, 14, 144, 0, 1, 309, 24);
INSERT INTO public.who_global_data VALUES (161256, 0, 10, 0, 0, 309, 119);
INSERT INTO public.who_global_data VALUES (161257, 35, 493, 1, 1, 309, 39);
INSERT INTO public.who_global_data VALUES (161258, 12, 520, 0, 17, 309, 26);
INSERT INTO public.who_global_data VALUES (161259, 0, 0, 0, 0, 309, 59);
INSERT INTO public.who_global_data VALUES (161260, 1, 7, 0, 0, 309, 77);
INSERT INTO public.who_global_data VALUES (161261, 6, 17, 0, 1, 309, 134);
INSERT INTO public.who_global_data VALUES (161262, 0, 75, 0, 0, 309, 4);
INSERT INTO public.who_global_data VALUES (161263, 52, 683, 2, 11, 309, 109);
INSERT INTO public.who_global_data VALUES (161264, 125, 2612, 1, 31, 309, 90);
INSERT INTO public.who_global_data VALUES (161265, 5, 70, 0, 0, 309, 61);
INSERT INTO public.who_global_data VALUES (161266, 0, 3, 0, 0, 309, 85);
INSERT INTO public.who_global_data VALUES (161267, 217, 3333, 3, 53, 309, 49);
INSERT INTO public.who_global_data VALUES (161268, 0, 19, 0, 0, 309, 208);
INSERT INTO public.who_global_data VALUES (161269, 8, 36, 0, 3, 309, 166);
INSERT INTO public.who_global_data VALUES (161270, 11, 213, 0, 0, 309, 64);
INSERT INTO public.who_global_data VALUES (161271, 0, 0, 0, 0, 309, 199);
INSERT INTO public.who_global_data VALUES (161272, 7, 138, 0, 3, 309, 114);
INSERT INTO public.who_global_data VALUES (161273, 1, 6, 1, 1, 309, 60);
INSERT INTO public.who_global_data VALUES (161274, 17, 186, 0, 7, 309, 68);
INSERT INTO public.who_global_data VALUES (161275, 0, 128, 0, 2, 309, 158);
INSERT INTO public.who_global_data VALUES (161276, 132, 1510, 13, 50, 309, 52);
INSERT INTO public.who_global_data VALUES (161277, 0, 0, 0, 0, 309, 117);
INSERT INTO public.who_global_data VALUES (161278, 4, 47, 0, 0, 309, 126);
INSERT INTO public.who_global_data VALUES (161279, 0, 14, 0, 0, 309, 196);
INSERT INTO public.who_global_data VALUES (161280, 6, 203, 0, 2, 309, 142);
INSERT INTO public.who_global_data VALUES (161281, 0, 5, 0, 0, 309, 185);
INSERT INTO public.who_global_data VALUES (161282, 123, 858, 3, 50, 309, 138);
INSERT INTO public.who_global_data VALUES (161283, 0, 10, 0, 0, 309, 181);
INSERT INTO public.who_global_data VALUES (161284, 0, 20, 0, 1, 309, 178);
INSERT INTO public.who_global_data VALUES (161285, 0, 13, 0, 0, 309, 168);
INSERT INTO public.who_global_data VALUES (161286, 0, 0, 0, 0, 309, 160);
INSERT INTO public.who_global_data VALUES (161287, 0, 6, 0, 0, 309, 151);
INSERT INTO public.who_global_data VALUES (161288, 1020, 15563, 145, 1437, 309, 193);
INSERT INTO public.who_global_data VALUES (161289, 0, 18, 0, 0, 309, 18);
INSERT INTO public.who_global_data VALUES (161290, 50, 824, 0, 1, 309, 40);
INSERT INTO public.who_global_data VALUES (161291, 0, 5, 0, 1, 309, 218);
INSERT INTO public.who_global_data VALUES (161292, 22, 120, 0, 5, 309, 191);
INSERT INTO public.who_global_data VALUES (161293, 18, 208, 2, 4, 309, 156);
INSERT INTO public.who_global_data VALUES (161294, 0, 0, 0, 0, 309, 135);
INSERT INTO public.who_global_data VALUES (161295, 46, 430, 1, 12, 309, 55);
INSERT INTO public.who_global_data VALUES (161296, 0, 8, 0, 1, 309, 88);
INSERT INTO public.who_global_data VALUES (161297, 273, 5208, 2, 44, 309, 108);
INSERT INTO public.who_global_data VALUES (161298, 34, 205, 0, 1, 309, 48);
INSERT INTO public.who_global_data VALUES (161299, 25, 277, 0, 1, 309, 3);
INSERT INTO public.who_global_data VALUES (161300, 0, 712, 0, 11, 309, 224);
INSERT INTO public.who_global_data VALUES (161301, 0, 2450, 0, 35, 309, 110);
INSERT INTO public.who_global_data VALUES (161302, 0, 0, 0, 0, 309, 106);
INSERT INTO public.who_global_data VALUES (161303, 158, 1475, 5, 37, 309, 89);
INSERT INTO public.who_global_data VALUES (161304, 0, 1, 0, 0, 309, 121);
INSERT INTO public.who_global_data VALUES (161305, 15, 92, 0, 3, 309, 163);
INSERT INTO public.who_global_data VALUES (161306, 91, 1414, 10, 51, 309, 70);
INSERT INTO public.who_global_data VALUES (161307, 385, 3018, 29, 136, 309, 174);
INSERT INTO public.who_global_data VALUES (161308, 0, 0, 0, 0, 309, 175);
INSERT INTO public.who_global_data VALUES (161309, 437, 3383, 14, 71, 309, 118);
INSERT INTO public.who_global_data VALUES (161310, 852, 9886, 37, 246, 309, 189);
INSERT INTO public.who_global_data VALUES (161311, 62, 378, 3, 15, 309, 124);
INSERT INTO public.who_global_data VALUES (161312, 0, 1075, 0, 3, 309, 192);
INSERT INTO public.who_global_data VALUES (161313, 94, 10156, 3, 177, 309, 41);
INSERT INTO public.who_global_data VALUES (161314, 0, 591, 1, 9, 309, 95);
INSERT INTO public.who_global_data VALUES (161315, 13, 321, 0, 0, 309, 74);
INSERT INTO public.who_global_data VALUES (161316, 445, 3183, 39, 133, 309, 11);
INSERT INTO public.who_global_data VALUES (161317, 601, 4149, 4, 34, 309, 87);
INSERT INTO public.who_global_data VALUES (161318, 5, 89, 0, 0, 309, 214);
INSERT INTO public.who_global_data VALUES (161319, 0, 0, 0, 0, 309, 116);
INSERT INTO public.who_global_data VALUES (161320, 0, 6, 0, 0, 309, 157);
INSERT INTO public.who_global_data VALUES (161321, 0, 0, 0, 0, 309, 182);
INSERT INTO public.who_global_data VALUES (161322, 0, 8, 0, 0, 309, 186);
INSERT INTO public.who_global_data VALUES (161323, 0, 13, 0, 0, 309, 127);
INSERT INTO public.who_global_data VALUES (161324, 0, 22, 0, 2, 309, 232);
INSERT INTO public.who_global_data VALUES (161325, 0, 0, 0, 0, 309, 33);
INSERT INTO public.who_global_data VALUES (161326, 1, 3, 0, 0, 309, 97);
INSERT INTO public.who_global_data VALUES (161327, 0, 0, 0, 0, 309, 42);
INSERT INTO public.who_global_data VALUES (161328, 7, 252, 2, 32, 309, 198);
INSERT INTO public.who_global_data VALUES (161329, 0, 0, 0, 0, 309, 216);
INSERT INTO public.who_global_data VALUES (161330, 140, 2179, 4, 29, 309, 164);
INSERT INTO public.who_global_data VALUES (161331, 24, 219, 1, 2, 309, 235);
INSERT INTO public.who_global_data VALUES (161332, 305, 1476, 26, 39, 309, 67);
INSERT INTO public.who_global_data VALUES (161333, 0, 10, 0, 0, 309, 15);
INSERT INTO public.who_global_data VALUES (161334, 0, 2, 0, 0, 309, 180);
INSERT INTO public.who_global_data VALUES (161335, 65, 1114, 1, 5, 309, 237);
INSERT INTO public.who_global_data VALUES (161336, 0, 2, 0, 0, 309, 25);
INSERT INTO public.who_global_data VALUES (161337, 5, 23, 1, 2, 309, 209);
INSERT INTO public.who_global_data VALUES (161338, 24, 450, 0, 0, 309, 217);
INSERT INTO public.who_global_data VALUES (161339, 40, 937, 3, 23, 309, 79);
INSERT INTO public.who_global_data VALUES (161340, 0, 0, 0, 0, 309, 143);
INSERT INTO public.who_global_data VALUES (161341, 2, 7, 0, 0, 309, 229);
INSERT INTO public.who_global_data VALUES (161342, 43, 1505, 2, 7, 309, 141);
INSERT INTO public.who_global_data VALUES (161343, 0, 0, 0, 0, 309, 197);
INSERT INTO public.who_global_data VALUES (161344, 6908, 145850, 858, 12199, 309, 221);
INSERT INTO public.who_global_data VALUES (161345, 8, 159, 1, 5, 309, 150);
INSERT INTO public.who_global_data VALUES (161346, 0, 10, 0, 2, 309, 56);
INSERT INTO public.who_global_data VALUES (161347, 2, 10, 0, 0, 309, 167);
INSERT INTO public.who_global_data VALUES (161348, 554, 5874, 70, 455, 309, 23);
INSERT INTO public.who_global_data VALUES (161349, 742, 20962, 54, 705, 309, 222);
INSERT INTO public.who_global_data VALUES (161350, 0, 16, 0, 2, 309, 219);
INSERT INTO public.who_global_data VALUES (161351, 0, 0, 0, 0, 309, 7);
INSERT INTO public.who_global_data VALUES (161352, 89, 2067, 1, 20, 309, 161);
INSERT INTO public.who_global_data VALUES (161353, 4868, 48249, 736, 4518, 309, 149);
INSERT INTO public.who_global_data VALUES (161354, 0, 1, 0, 0, 309, 6);
INSERT INTO public.who_global_data VALUES (161355, 0, 39, 0, 2, 309, 139);
INSERT INTO public.who_global_data VALUES (161356, 0, 0, 0, 0, 309, 211);
INSERT INTO public.who_global_data VALUES (161357, 0, 0, 0, 0, 309, 14);
INSERT INTO public.who_global_data VALUES (161358, 7, 97, 1, 6, 309, 111);
INSERT INTO public.who_global_data VALUES (161359, 0, 495, 0, 18, 309, 207);
INSERT INTO public.who_global_data VALUES (161360, 2786, 20921, 69, 425, 309, 66);
INSERT INTO public.who_global_data VALUES (161361, 0, 0, 0, 0, 309, 173);
INSERT INTO public.who_global_data VALUES (161362, 0, 5, 0, 0, 309, 145);
INSERT INTO public.who_global_data VALUES (161363, 0, 0, 0, 0, 309, 65);
INSERT INTO public.who_global_data VALUES (161364, 3, 48, 0, 0, 309, 184);
INSERT INTO public.who_global_data VALUES (161365, 109, 1096, 5, 28, 309, 98);
INSERT INTO public.who_global_data VALUES (161366, 481, 1505, 2, 10, 309, 104);
INSERT INTO public.who_global_data VALUES (161367, 0, 20, 0, 1, 309, 73);
INSERT INTO public.who_global_data VALUES (161368, 28103, 241703, 1061, 5854, 309, 8);
INSERT INTO public.who_global_data VALUES (161369, 4, 37, 0, 0, 309, 227);
INSERT INTO public.who_global_data VALUES (161370, 19, 369, 0, 4, 309, 75);
INSERT INTO public.who_global_data VALUES (161371, 20, 241, 0, 2, 309, 45);
INSERT INTO public.who_global_data VALUES (161372, 0, 0, 0, 0, 309, 133);
INSERT INTO public.who_global_data VALUES (161373, 0, 144, 0, 3, 309, 202);
INSERT INTO public.who_global_data VALUES (161374, 6, 239, 0, 0, 309, 129);
INSERT INTO public.who_global_data VALUES (161375, 0, 0, 0, 0, 309, 36);
INSERT INTO public.who_global_data VALUES (161376, 0, 0, 0, 0, 309, 51);
INSERT INTO public.who_global_data VALUES (161377, 0, 39, 0, 1, 309, 206);
INSERT INTO public.who_global_data VALUES (161378, 0, 9, 0, 1, 309, 5);
INSERT INTO public.who_global_data VALUES (161379, 1, 270, 0, 5, 309, 103);
INSERT INTO public.who_global_data VALUES (161380, 56, 295, 1, 16, 309, 58);
INSERT INTO public.who_global_data VALUES (161381, 185, 1171, 22, 105, 309, 195);
INSERT INTO public.who_global_data VALUES (161382, 0, 0, 0, 0, 309, 115);
INSERT INTO public.who_global_data VALUES (161383, 13, 442, 1, 16, 309, 99);
INSERT INTO public.who_global_data VALUES (161384, 2, 10, 0, 2, 309, 153);
INSERT INTO public.who_global_data VALUES (161385, 1, 3, 0, 0, 309, 93);
INSERT INTO public.who_global_data VALUES (161386, 0, 7, 0, 0, 309, 84);
INSERT INTO public.who_global_data VALUES (161387, 132, 1265, 6, 37, 309, 78);
INSERT INTO public.who_global_data VALUES (161388, 72, 712, 3, 7, 309, 170);
INSERT INTO public.who_global_data VALUES (161389, 2, 62, 0, 0, 309, 32);
INSERT INTO public.who_global_data VALUES (161390, 104, 5454, 2, 28, 309, 155);
INSERT INTO public.who_global_data VALUES (161391, 396, 11525, 10, 168, 309, 82);
INSERT INTO public.who_global_data VALUES (161392, 43, 443, 0, 5, 309, 16);
INSERT INTO public.who_global_data VALUES (161393, 3, 24, 2, 3, 309, 72);
INSERT INTO public.who_global_data VALUES (161394, 16, 688, 0, 4, 309, 43);
INSERT INTO public.who_global_data VALUES (161395, 9, 70, 2, 8, 309, 120);
INSERT INTO public.who_global_data VALUES (161396, 0, 45, 0, 0, 309, 213);
INSERT INTO public.who_global_data VALUES (161397, 0, 254, 0, 4, 309, 31);
INSERT INTO public.who_global_data VALUES (161398, 1694, 21758, 236, 2066, 309, 204);
INSERT INTO public.who_global_data VALUES (161399, 0, 3, 0, 0, 309, 152);
INSERT INTO public.who_global_data VALUES (161400, 0, 13, 0, 0, 309, 144);
INSERT INTO public.who_global_data VALUES (161401, 3, 35, 0, 0, 309, 96);
INSERT INTO public.who_global_data VALUES (161402, 0, 5, 0, 0, 309, 47);
INSERT INTO public.who_global_data VALUES (161403, 9, 132, 1, 9, 309, 80);
INSERT INTO public.who_global_data VALUES (161404, 0, 0, 0, 0, 309, 159);
INSERT INTO public.who_global_data VALUES (161405, 65, 586, 2, 18, 309, 27);
INSERT INTO public.who_global_data VALUES (161406, 0, 4, 0, 1, 309, 146);
INSERT INTO public.who_global_data VALUES (161407, 1074, 7910, 58, 299, 309, 71);
INSERT INTO public.who_global_data VALUES (161408, 0, 3, 0, 0, 309, 210);
INSERT INTO public.who_global_data VALUES (161409, 1, 134, 0, 1, 309, 54);
INSERT INTO public.who_global_data VALUES (161410, 28, 485, 4, 14, 309, 147);
INSERT INTO public.who_global_data VALUES (161411, 0, 261, 1, 15, 195, 2);
INSERT INTO public.who_global_data VALUES (161412, 1, 3, 0, 0, 195, 105);
INSERT INTO public.who_global_data VALUES (161413, 0, 5, 0, 1, 195, 53);
INSERT INTO public.who_global_data VALUES (161414, 1, 110, 0, 0, 195, 81);
INSERT INTO public.who_global_data VALUES (161415, 107, 246, 1, 7, 195, 223);
INSERT INTO public.who_global_data VALUES (161416, 1109, 10114, 22, 127, 195, 94);
INSERT INTO public.who_global_data VALUES (161417, 8, 22, 0, 1, 195, 154);
INSERT INTO public.who_global_data VALUES (161418, 0, 8, 0, 0, 195, 83);
INSERT INTO public.who_global_data VALUES (161419, 0, 7, 0, 0, 195, 194);
INSERT INTO public.who_global_data VALUES (161420, 373, 3404, 2, 18, 195, 136);
INSERT INTO public.who_global_data VALUES (161421, 78, 82802, 4, 3331, 195, 179);
INSERT INTO public.who_global_data VALUES (161422, 159, 1065, 1, 17, 195, 57);
INSERT INTO public.who_global_data VALUES (161423, 0, 0, 0, 0, 195, 35);
INSERT INTO public.who_global_data VALUES (161424, 19, 41, 0, 2, 195, 228);
INSERT INTO public.who_global_data VALUES (161425, 0, 0, 0, 0, 195, 19);
INSERT INTO public.who_global_data VALUES (161426, 28, 375, 0, 2, 195, 22);
INSERT INTO public.who_global_data VALUES (161427, 0, 190, 0, 1, 195, 1);
INSERT INTO public.who_global_data VALUES (161428, 48, 1011, 1, 7, 195, 21);
INSERT INTO public.who_global_data VALUES (161429, 21, 233, 0, 6, 195, 234);
INSERT INTO public.who_global_data VALUES (161430, 0, 11, 0, 1, 195, 91);
INSERT INTO public.who_global_data VALUES (161431, 36, 356, 0, 9, 195, 137);
INSERT INTO public.who_global_data VALUES (161432, 269, 3858, 5, 44, 195, 201);
INSERT INTO public.who_global_data VALUES (161433, 0, 0, 0, 0, 195, 171);
INSERT INTO public.who_global_data VALUES (161434, 11, 134, 2, 13, 195, 92);
INSERT INTO public.who_global_data VALUES (161435, 279, 3386, 19, 123, 195, 112);
INSERT INTO public.who_global_data VALUES (161436, 9, 50, 0, 0, 195, 62);
INSERT INTO public.who_global_data VALUES (161437, 0, 11, 0, 0, 195, 69);
INSERT INTO public.who_global_data VALUES (161438, 96, 1380, 3, 60, 195, 220);
INSERT INTO public.who_global_data VALUES (161439, 791, 3163, 41, 120, 195, 100);
INSERT INTO public.who_global_data VALUES (161440, 86, 865, 6, 58, 195, 187);
INSERT INTO public.who_global_data VALUES (161441, 9, 41, 1, 2, 195, 63);
INSERT INTO public.who_global_data VALUES (161442, 0, 15, 0, 0, 195, 28);
INSERT INTO public.who_global_data VALUES (161443, 5, 20, 0, 0, 195, 172);
INSERT INTO public.who_global_data VALUES (161444, 79, 858, 6, 11, 195, 17);
INSERT INTO public.who_global_data VALUES (161445, 0, 9, 0, 0, 195, 226);
INSERT INTO public.who_global_data VALUES (161446, 5, 31, 0, 0, 195, 236);
INSERT INTO public.who_global_data VALUES (161447, 0, 0, 0, 0, 195, 76);
INSERT INTO public.who_global_data VALUES (161448, 4, 177, 0, 0, 195, 30);
INSERT INTO public.who_global_data VALUES (161449, 2, 7, 0, 0, 195, 128);
INSERT INTO public.who_global_data VALUES (161450, 72, 1518, 2, 19, 195, 86);
INSERT INTO public.who_global_data VALUES (161451, 2066, 58327, 471, 4490, 195, 140);
INSERT INTO public.who_global_data VALUES (161452, 4, 55, 0, 0, 195, 44);
INSERT INTO public.who_global_data VALUES (161453, 0, 37, 0, 0, 195, 113);
INSERT INTO public.who_global_data VALUES (161454, 11, 18, 0, 1, 195, 29);
INSERT INTO public.who_global_data VALUES (161455, 1, 4, 0, 1, 195, 125);
INSERT INTO public.who_global_data VALUES (161456, 27, 148, 0, 0, 195, 131);
INSERT INTO public.who_global_data VALUES (161457, 6174, 79696, 145, 1017, 195, 46);
INSERT INTO public.who_global_data VALUES (161458, 9, 204, 0, 4, 195, 10);
INSERT INTO public.who_global_data VALUES (161459, 12, 81, 0, 0, 195, 205);
INSERT INTO public.who_global_data VALUES (161460, 139, 1514, 3, 53, 195, 50);
INSERT INTO public.who_global_data VALUES (161461, 0, 10, 0, 0, 195, 20);
INSERT INTO public.who_global_data VALUES (161462, 1, 10, 0, 0, 195, 13);
INSERT INTO public.who_global_data VALUES (161463, 3, 128, 0, 6, 195, 148);
INSERT INTO public.who_global_data VALUES (161464, 5, 82, 0, 3, 195, 230);
INSERT INTO public.who_global_data VALUES (161465, 8, 47, 0, 1, 195, 190);
INSERT INTO public.who_global_data VALUES (161466, 13, 91, 0, 1, 195, 188);
INSERT INTO public.who_global_data VALUES (161467, 22, 52, 0, 0, 195, 123);
INSERT INTO public.who_global_data VALUES (161468, 0, 9, 0, 0, 195, 9);
INSERT INTO public.who_global_data VALUES (161469, 0, 19, 2, 4, 195, 102);
INSERT INTO public.who_global_data VALUES (161470, 0, 16, 0, 0, 195, 34);
INSERT INTO public.who_global_data VALUES (161471, 1, 7, 0, 0, 195, 212);
INSERT INTO public.who_global_data VALUES (161472, 47, 219, 4, 14, 195, 122);
INSERT INTO public.who_global_data VALUES (161473, 38, 623, 5, 26, 195, 38);
INSERT INTO public.who_global_data VALUES (161474, 99, 1319, 2, 4, 195, 130);
INSERT INTO public.who_global_data VALUES (161475, 336, 2301, 6, 56, 195, 37);
INSERT INTO public.who_global_data VALUES (161476, 196, 1986, 11, 181, 195, 231);
INSERT INTO public.who_global_data VALUES (161477, 2715, 53183, 134, 3294, 195, 107);
INSERT INTO public.who_global_data VALUES (161478, 48, 820, 0, 54, 195, 101);
INSERT INTO public.who_global_data VALUES (161479, 402, 3849, 13, 98, 195, 132);
INSERT INTO public.who_global_data VALUES (161480, 6, 71, 1, 1, 195, 176);
INSERT INTO public.who_global_data VALUES (161481, 696, 6418, 8, 30, 195, 200);
INSERT INTO public.who_global_data VALUES (161482, 4668, 115242, 760, 13917, 195, 169);
INSERT INTO public.who_global_data VALUES (161483, 6, 44, 2, 3, 195, 225);
INSERT INTO public.who_global_data VALUES (161484, 233, 2617, 8, 65, 195, 165);
INSERT INTO public.who_global_data VALUES (161485, 0, 81, 0, 2, 195, 233);
INSERT INTO public.who_global_data VALUES (161486, 21, 299, 0, 5, 195, 215);
INSERT INTO public.who_global_data VALUES (161487, 25, 460, 0, 3, 195, 177);
INSERT INTO public.who_global_data VALUES (161488, 29, 110, 2, 3, 195, 183);
INSERT INTO public.who_global_data VALUES (161489, 0, 0, 0, 0, 195, 203);
INSERT INTO public.who_global_data VALUES (161490, 1, 126, 0, 1, 195, 162);
INSERT INTO public.who_global_data VALUES (161491, 75, 417, 0, 0, 195, 12);
INSERT INTO public.who_global_data VALUES (161492, 15, 130, 1, 1, 195, 24);
INSERT INTO public.who_global_data VALUES (161493, 0, 10, 0, 0, 195, 119);
INSERT INTO public.who_global_data VALUES (161494, 12, 458, 0, 0, 195, 39);
INSERT INTO public.who_global_data VALUES (161495, 14, 508, 1, 17, 195, 26);
INSERT INTO public.who_global_data VALUES (161496, 0, 0, 0, 0, 195, 59);
INSERT INTO public.who_global_data VALUES (161497, 0, 6, 0, 0, 195, 77);
INSERT INTO public.who_global_data VALUES (161498, 1, 11, 1, 1, 195, 134);
INSERT INTO public.who_global_data VALUES (161499, 3, 75, 0, 0, 195, 4);
INSERT INTO public.who_global_data VALUES (161500, 52, 631, 0, 9, 195, 109);
INSERT INTO public.who_global_data VALUES (161501, 168, 2487, 1, 30, 195, 90);
INSERT INTO public.who_global_data VALUES (161502, 6, 65, 0, 0, 195, 61);
INSERT INTO public.who_global_data VALUES (161503, 3, 3, 0, 0, 195, 85);
INSERT INTO public.who_global_data VALUES (161504, 208, 3116, 5, 50, 195, 49);
INSERT INTO public.who_global_data VALUES (161505, 0, 19, 0, 0, 195, 208);
INSERT INTO public.who_global_data VALUES (161506, 0, 28, 3, 3, 195, 166);
INSERT INTO public.who_global_data VALUES (161507, 7, 202, 0, 0, 195, 64);
INSERT INTO public.who_global_data VALUES (161508, 0, 0, 0, 0, 195, 199);
INSERT INTO public.who_global_data VALUES (161509, 3, 131, 0, 3, 195, 114);
INSERT INTO public.who_global_data VALUES (161510, 0, 5, 0, 0, 195, 60);
INSERT INTO public.who_global_data VALUES (161511, 15, 169, 2, 7, 195, 68);
INSERT INTO public.who_global_data VALUES (161512, 12, 128, 0, 2, 195, 158);
INSERT INTO public.who_global_data VALUES (161513, 163, 1378, 8, 37, 195, 52);
INSERT INTO public.who_global_data VALUES (161514, 0, 0, 0, 0, 195, 117);
INSERT INTO public.who_global_data VALUES (161515, 3, 43, 0, 0, 195, 126);
INSERT INTO public.who_global_data VALUES (161516, 0, 14, 0, 0, 195, 196);
INSERT INTO public.who_global_data VALUES (161517, 37, 197, 0, 2, 195, 142);
INSERT INTO public.who_global_data VALUES (161518, 0, 5, 0, 0, 195, 185);
INSERT INTO public.who_global_data VALUES (161519, 59, 735, 7, 47, 195, 138);
INSERT INTO public.who_global_data VALUES (161520, 0, 10, 0, 0, 195, 181);
INSERT INTO public.who_global_data VALUES (161521, 4, 20, 0, 1, 195, 178);
INSERT INTO public.who_global_data VALUES (161522, 0, 13, 0, 0, 195, 168);
INSERT INTO public.who_global_data VALUES (161523, 0, 0, 0, 0, 195, 160);
INSERT INTO public.who_global_data VALUES (161524, 1, 6, 0, 0, 195, 151);
INSERT INTO public.who_global_data VALUES (161525, 1083, 14543, 155, 1292, 195, 193);
INSERT INTO public.who_global_data VALUES (161526, 1, 18, 0, 0, 195, 18);
INSERT INTO public.who_global_data VALUES (161527, 51, 774, 0, 1, 195, 40);
INSERT INTO public.who_global_data VALUES (161528, 0, 5, 0, 1, 195, 218);
INSERT INTO public.who_global_data VALUES (161529, 24, 98, 0, 5, 195, 191);
INSERT INTO public.who_global_data VALUES (161530, 16, 190, 0, 2, 195, 156);
INSERT INTO public.who_global_data VALUES (161531, 0, 0, 0, 0, 195, 135);
INSERT INTO public.who_global_data VALUES (161532, 30, 384, 0, 11, 195, 55);
INSERT INTO public.who_global_data VALUES (161533, 2, 8, 1, 1, 195, 88);
INSERT INTO public.who_global_data VALUES (161534, 270, 4935, 10, 42, 195, 108);
INSERT INTO public.who_global_data VALUES (161535, 16, 171, 0, 1, 195, 48);
INSERT INTO public.who_global_data VALUES (161536, 21, 252, 0, 1, 195, 3);
INSERT INTO public.who_global_data VALUES (161537, 0, 712, 0, 11, 195, 224);
INSERT INTO public.who_global_data VALUES (161538, 159, 2450, 4, 35, 195, 110);
INSERT INTO public.who_global_data VALUES (161539, 0, 0, 0, 0, 195, 106);
INSERT INTO public.who_global_data VALUES (161540, 136, 1317, 2, 32, 195, 89);
INSERT INTO public.who_global_data VALUES (161541, 0, 1, 0, 0, 195, 121);
INSERT INTO public.who_global_data VALUES (161542, 8, 77, 0, 3, 195, 163);
INSERT INTO public.who_global_data VALUES (161543, 0, 1323, 17, 41, 195, 70);
INSERT INTO public.who_global_data VALUES (161544, 322, 2633, 11, 107, 195, 174);
INSERT INTO public.who_global_data VALUES (161545, 0, 0, 0, 0, 195, 175);
INSERT INTO public.who_global_data VALUES (161546, 392, 2946, 14, 57, 195, 118);
INSERT INTO public.who_global_data VALUES (161547, 783, 9034, 22, 209, 195, 189);
INSERT INTO public.who_global_data VALUES (161548, 30, 316, 1, 12, 195, 124);
INSERT INTO public.who_global_data VALUES (161549, 240, 1075, 1, 3, 195, 192);
INSERT INTO public.who_global_data VALUES (161550, 86, 10062, 5, 174, 195, 41);
INSERT INTO public.who_global_data VALUES (161551, 168, 591, 3, 8, 195, 95);
INSERT INTO public.who_global_data VALUES (161552, 27, 308, 0, 0, 195, 74);
INSERT INTO public.who_global_data VALUES (161553, 278, 2738, 9, 94, 195, 11);
INSERT INTO public.who_global_data VALUES (161554, 771, 3548, 6, 30, 195, 87);
INSERT INTO public.who_global_data VALUES (161555, 2, 84, 0, 0, 195, 214);
INSERT INTO public.who_global_data VALUES (161556, 0, 0, 0, 0, 195, 116);
INSERT INTO public.who_global_data VALUES (161557, 0, 6, 0, 0, 195, 157);
INSERT INTO public.who_global_data VALUES (161558, 0, 0, 0, 0, 195, 182);
INSERT INTO public.who_global_data VALUES (161559, 0, 8, 0, 0, 195, 186);
INSERT INTO public.who_global_data VALUES (161560, 0, 13, 0, 0, 195, 127);
INSERT INTO public.who_global_data VALUES (161561, 1, 22, 0, 2, 195, 232);
INSERT INTO public.who_global_data VALUES (161562, 0, 0, 0, 0, 195, 33);
INSERT INTO public.who_global_data VALUES (161563, 1, 2, 0, 0, 195, 97);
INSERT INTO public.who_global_data VALUES (161564, 0, 0, 0, 0, 195, 42);
INSERT INTO public.who_global_data VALUES (161565, 9, 245, 2, 30, 195, 198);
INSERT INTO public.who_global_data VALUES (161566, 0, 0, 0, 0, 195, 216);
INSERT INTO public.who_global_data VALUES (161567, 154, 2039, 4, 25, 195, 164);
INSERT INTO public.who_global_data VALUES (161568, 5, 195, 0, 1, 195, 235);
INSERT INTO public.who_global_data VALUES (161569, 111, 1171, 0, 13, 195, 67);
INSERT INTO public.who_global_data VALUES (161570, 0, 10, 0, 0, 195, 15);
INSERT INTO public.who_global_data VALUES (161571, 0, 2, 0, 0, 195, 180);
INSERT INTO public.who_global_data VALUES (161572, 49, 1049, 1, 4, 195, 237);
INSERT INTO public.who_global_data VALUES (161573, 0, 2, 0, 0, 195, 25);
INSERT INTO public.who_global_data VALUES (161574, 12, 18, 1, 1, 195, 209);
INSERT INTO public.who_global_data VALUES (161575, 26, 426, 0, 0, 195, 217);
INSERT INTO public.who_global_data VALUES (161576, 55, 897, 1, 20, 195, 79);
INSERT INTO public.who_global_data VALUES (161577, 0, 0, 0, 0, 195, 143);
INSERT INTO public.who_global_data VALUES (161578, 0, 5, 0, 0, 195, 229);
INSERT INTO public.who_global_data VALUES (161579, 82, 1462, 0, 5, 195, 141);
INSERT INTO public.who_global_data VALUES (161580, 0, 0, 0, 0, 195, 197);
INSERT INTO public.who_global_data VALUES (161581, 7057, 138942, 895, 11341, 195, 221);
INSERT INTO public.who_global_data VALUES (161582, 3, 151, 1, 4, 195, 150);
INSERT INTO public.who_global_data VALUES (161583, 3, 10, 0, 2, 195, 56);
INSERT INTO public.who_global_data VALUES (161584, 0, 8, 0, 0, 195, 167);
INSERT INTO public.who_global_data VALUES (161585, 486, 5320, 53, 385, 195, 23);
INSERT INTO public.who_global_data VALUES (161586, 959, 20220, 54, 651, 195, 222);
INSERT INTO public.who_global_data VALUES (161587, 6, 16, 0, 2, 195, 219);
INSERT INTO public.who_global_data VALUES (161588, 0, 0, 0, 0, 195, 7);
INSERT INTO public.who_global_data VALUES (161589, 103, 1978, 4, 19, 195, 161);
INSERT INTO public.who_global_data VALUES (161590, 4913, 43381, 657, 3782, 195, 149);
INSERT INTO public.who_global_data VALUES (161591, 0, 1, 0, 0, 195, 6);
INSERT INTO public.who_global_data VALUES (161592, 3, 39, 0, 2, 195, 139);
INSERT INTO public.who_global_data VALUES (161593, 0, 0, 0, 0, 195, 211);
INSERT INTO public.who_global_data VALUES (161594, 0, 0, 0, 0, 195, 14);
INSERT INTO public.who_global_data VALUES (161595, 1, 90, 0, 5, 195, 111);
INSERT INTO public.who_global_data VALUES (161596, 40, 495, 5, 18, 195, 207);
INSERT INTO public.who_global_data VALUES (161597, 2456, 18135, 79, 356, 195, 66);
INSERT INTO public.who_global_data VALUES (161598, 0, 0, 0, 0, 195, 173);
INSERT INTO public.who_global_data VALUES (161599, 0, 5, 0, 0, 195, 145);
INSERT INTO public.who_global_data VALUES (161600, 0, 0, 0, 0, 195, 65);
INSERT INTO public.who_global_data VALUES (161601, 1, 45, 0, 0, 195, 184);
INSERT INTO public.who_global_data VALUES (161602, 183, 987, 3, 23, 195, 98);
INSERT INTO public.who_global_data VALUES (161603, 210, 1024, 0, 8, 195, 104);
INSERT INTO public.who_global_data VALUES (161604, 0, 20, 0, 1, 195, 73);
INSERT INTO public.who_global_data VALUES (161605, 26298, 213600, 947, 4793, 195, 8);
INSERT INTO public.who_global_data VALUES (161606, 3, 33, 0, 0, 195, 227);
INSERT INTO public.who_global_data VALUES (161607, 12, 350, 2, 4, 195, 75);
INSERT INTO public.who_global_data VALUES (161608, 31, 221, 0, 2, 195, 45);
INSERT INTO public.who_global_data VALUES (161609, 0, 0, 0, 0, 195, 133);
INSERT INTO public.who_global_data VALUES (161610, 1, 144, 0, 3, 195, 202);
INSERT INTO public.who_global_data VALUES (161611, 17, 233, 0, 0, 195, 129);
INSERT INTO public.who_global_data VALUES (161612, 0, 0, 0, 0, 195, 36);
INSERT INTO public.who_global_data VALUES (161613, 0, 0, 0, 0, 195, 51);
INSERT INTO public.who_global_data VALUES (161614, 3, 39, 1, 1, 195, 206);
INSERT INTO public.who_global_data VALUES (161615, 1, 9, 0, 1, 195, 5);
INSERT INTO public.who_global_data VALUES (161616, 34, 269, 1, 5, 195, 103);
INSERT INTO public.who_global_data VALUES (161617, 0, 239, 1, 15, 195, 58);
INSERT INTO public.who_global_data VALUES (161618, 139, 986, 25, 83, 195, 195);
INSERT INTO public.who_global_data VALUES (161619, 0, 0, 0, 0, 195, 115);
INSERT INTO public.who_global_data VALUES (161620, 33, 429, 2, 15, 195, 99);
INSERT INTO public.who_global_data VALUES (161621, 0, 8, 0, 2, 195, 153);
INSERT INTO public.who_global_data VALUES (161622, 0, 2, 0, 0, 195, 93);
INSERT INTO public.who_global_data VALUES (161623, 0, 7, 0, 0, 195, 84);
INSERT INTO public.who_global_data VALUES (161624, 79, 1133, 4, 31, 195, 78);
INSERT INTO public.who_global_data VALUES (161625, 92, 640, 1, 4, 195, 170);
INSERT INTO public.who_global_data VALUES (161626, 5, 60, 0, 0, 195, 32);
INSERT INTO public.who_global_data VALUES (161627, 374, 5350, 5, 26, 195, 155);
INSERT INTO public.who_global_data VALUES (161628, 418, 11129, 12, 158, 195, 82);
INSERT INTO public.who_global_data VALUES (161629, 41, 400, 0, 5, 195, 16);
INSERT INTO public.who_global_data VALUES (161630, 6, 21, 1, 1, 195, 72);
INSERT INTO public.who_global_data VALUES (161631, 37, 672, 0, 4, 195, 43);
INSERT INTO public.who_global_data VALUES (161632, 5, 61, 0, 6, 195, 120);
INSERT INTO public.who_global_data VALUES (161633, 12, 45, 0, 0, 195, 213);
INSERT INTO public.who_global_data VALUES (161634, 62, 254, 2, 4, 195, 31);
INSERT INTO public.who_global_data VALUES (161635, 1478, 20064, 219, 1830, 195, 204);
INSERT INTO public.who_global_data VALUES (161636, 0, 3, 0, 0, 195, 152);
INSERT INTO public.who_global_data VALUES (161637, 0, 13, 0, 0, 195, 144);
INSERT INTO public.who_global_data VALUES (161638, 0, 32, 0, 0, 195, 96);
INSERT INTO public.who_global_data VALUES (161639, 0, 5, 0, 0, 195, 47);
INSERT INTO public.who_global_data VALUES (161640, 8, 123, 1, 8, 195, 80);
INSERT INTO public.who_global_data VALUES (161641, 0, 0, 0, 0, 195, 159);
INSERT INTO public.who_global_data VALUES (161642, 57, 521, 3, 16, 195, 27);
INSERT INTO public.who_global_data VALUES (161643, 1, 4, 0, 1, 195, 146);
INSERT INTO public.who_global_data VALUES (161644, 1119, 6836, 40, 241, 195, 71);
INSERT INTO public.who_global_data VALUES (161645, 0, 3, 0, 0, 195, 210);
INSERT INTO public.who_global_data VALUES (161646, 2, 133, 0, 1, 195, 54);
INSERT INTO public.who_global_data VALUES (161647, 35, 457, 0, 10, 195, 147);
INSERT INTO public.who_global_data VALUES (161648, 0, 261, 0, 14, 32, 2);
INSERT INTO public.who_global_data VALUES (161649, 0, 2, 0, 0, 32, 105);
INSERT INTO public.who_global_data VALUES (161650, 0, 5, 0, 1, 32, 53);
INSERT INTO public.who_global_data VALUES (161651, 0, 109, 0, 0, 32, 81);
INSERT INTO public.who_global_data VALUES (161652, 0, 139, 0, 6, 32, 223);
INSERT INTO public.who_global_data VALUES (161653, 1310, 9005, 16, 105, 32, 94);
INSERT INTO public.who_global_data VALUES (161654, 2, 14, 0, 1, 32, 154);
INSERT INTO public.who_global_data VALUES (161655, 2, 8, 0, 0, 32, 83);
INSERT INTO public.who_global_data VALUES (161656, 0, 7, 0, 0, 32, 194);
INSERT INTO public.who_global_data VALUES (161657, 293, 3031, 4, 16, 32, 136);
INSERT INTO public.who_global_data VALUES (161658, 86, 82724, 6, 3327, 32, 179);
INSERT INTO public.who_global_data VALUES (161659, 108, 906, 2, 16, 32, 57);
INSERT INTO public.who_global_data VALUES (161660, 0, 0, 0, 0, 32, 35);
INSERT INTO public.who_global_data VALUES (161661, 0, 22, 0, 2, 32, 228);
INSERT INTO public.who_global_data VALUES (161662, 0, 0, 0, 0, 32, 19);
INSERT INTO public.who_global_data VALUES (161663, 33, 347, 0, 2, 32, 22);
INSERT INTO public.who_global_data VALUES (161664, 21, 190, 1, 1, 32, 1);
INSERT INTO public.who_global_data VALUES (161665, 96, 963, 0, 6, 32, 21);
INSERT INTO public.who_global_data VALUES (161666, 26, 212, 0, 6, 32, 234);
INSERT INTO public.who_global_data VALUES (161667, 0, 11, 0, 1, 32, 91);
INSERT INTO public.who_global_data VALUES (161668, 58, 320, 1, 9, 32, 137);
INSERT INTO public.who_global_data VALUES (161669, 281, 3589, 8, 39, 32, 201);
INSERT INTO public.who_global_data VALUES (161670, 0, 0, 0, 0, 32, 171);
INSERT INTO public.who_global_data VALUES (161671, 14, 123, 2, 11, 32, 92);
INSERT INTO public.who_global_data VALUES (161672, 247, 3107, 14, 104, 32, 112);
INSERT INTO public.who_global_data VALUES (161673, 7, 41, 0, 0, 32, 62);
INSERT INTO public.who_global_data VALUES (161674, 0, 11, 0, 0, 32, 69);
INSERT INTO public.who_global_data VALUES (161675, 175, 1284, 6, 57, 32, 220);
INSERT INTO public.who_global_data VALUES (161676, 132, 2372, 71, 79, 32, 100);
INSERT INTO public.who_global_data VALUES (161677, 69, 779, 6, 52, 32, 187);
INSERT INTO public.who_global_data VALUES (161678, 2, 32, 1, 1, 32, 63);
INSERT INTO public.who_global_data VALUES (161679, 1, 15, 0, 0, 32, 28);
INSERT INTO public.who_global_data VALUES (161680, 9, 15, 0, 0, 32, 172);
INSERT INTO public.who_global_data VALUES (161681, 34, 779, 1, 5, 32, 17);
INSERT INTO public.who_global_data VALUES (161682, 0, 9, 0, 0, 32, 226);
INSERT INTO public.who_global_data VALUES (161683, 0, 26, 0, 0, 32, 236);
INSERT INTO public.who_global_data VALUES (161684, 0, 0, 0, 0, 32, 76);
INSERT INTO public.who_global_data VALUES (161685, 4, 173, 0, 0, 32, 30);
INSERT INTO public.who_global_data VALUES (161686, 0, 5, 0, 0, 32, 128);
INSERT INTO public.who_global_data VALUES (161687, 62, 1446, 0, 17, 32, 86);
INSERT INTO public.who_global_data VALUES (161688, 4784, 56261, 505, 4019, 32, 140);
INSERT INTO public.who_global_data VALUES (161689, 5, 51, 0, 0, 32, 44);
INSERT INTO public.who_global_data VALUES (161690, 0, 37, 0, 0, 32, 113);
INSERT INTO public.who_global_data VALUES (161691, 0, 7, 0, 1, 32, 29);
INSERT INTO public.who_global_data VALUES (161692, 0, 3, 0, 1, 32, 125);
INSERT INTO public.who_global_data VALUES (161693, 0, 121, 0, 0, 32, 131);
INSERT INTO public.who_global_data VALUES (161694, 6156, 73522, 140, 872, 32, 46);
INSERT INTO public.who_global_data VALUES (161695, 34, 195, 0, 4, 32, 10);
INSERT INTO public.who_global_data VALUES (161696, 0, 69, 0, 0, 32, 205);
INSERT INTO public.who_global_data VALUES (161697, 61, 1375, 1, 50, 32, 50);
INSERT INTO public.who_global_data VALUES (161698, 0, 10, 0, 0, 32, 20);
INSERT INTO public.who_global_data VALUES (161699, 0, 9, 0, 0, 32, 13);
INSERT INTO public.who_global_data VALUES (161700, 11, 125, 1, 6, 32, 148);
INSERT INTO public.who_global_data VALUES (161701, 8, 77, 1, 3, 32, 230);
INSERT INTO public.who_global_data VALUES (161702, 3, 39, 0, 1, 32, 190);
INSERT INTO public.who_global_data VALUES (161703, 18, 78, 0, 1, 32, 188);
INSERT INTO public.who_global_data VALUES (161704, 14, 30, 0, 0, 32, 123);
INSERT INTO public.who_global_data VALUES (161705, 0, 9, 0, 0, 32, 9);
INSERT INTO public.who_global_data VALUES (161706, 7, 19, 0, 2, 32, 102);
INSERT INTO public.who_global_data VALUES (161707, 1, 16, 0, 0, 32, 34);
INSERT INTO public.who_global_data VALUES (161708, 0, 6, 0, 0, 32, 212);
INSERT INTO public.who_global_data VALUES (161709, 33, 172, 8, 10, 32, 122);
INSERT INTO public.who_global_data VALUES (161710, 60, 585, 1, 21, 32, 38);
INSERT INTO public.who_global_data VALUES (161711, 85, 1220, 0, 2, 32, 130);
INSERT INTO public.who_global_data VALUES (161712, 329, 1965, 12, 50, 32, 37);
INSERT INTO public.who_global_data VALUES (161713, 113, 1790, 13, 170, 32, 231);
INSERT INTO public.who_global_data VALUES (161714, 2875, 50468, 124, 3160, 32, 107);
INSERT INTO public.who_global_data VALUES (161715, 78, 772, 4, 54, 32, 101);
INSERT INTO public.who_global_data VALUES (161716, 212, 3447, 14, 85, 32, 132);
INSERT INTO public.who_global_data VALUES (161717, 13, 65, 0, 0, 32, 176);
INSERT INTO public.who_global_data VALUES (161718, 738, 5722, 4, 22, 32, 200);
INSERT INTO public.who_global_data VALUES (161719, 4782, 110574, 727, 13157, 32, 169);
INSERT INTO public.who_global_data VALUES (161720, 2, 38, 0, 1, 32, 225);
INSERT INTO public.who_global_data VALUES (161721, 206, 2384, 0, 57, 32, 165);
INSERT INTO public.who_global_data VALUES (161722, 18, 81, 0, 2, 32, 233);
INSERT INTO public.who_global_data VALUES (161723, 4, 278, 0, 5, 32, 215);
INSERT INTO public.who_global_data VALUES (161724, 49, 435, 0, 3, 32, 177);
INSERT INTO public.who_global_data VALUES (161725, 22, 81, 0, 1, 32, 183);
INSERT INTO public.who_global_data VALUES (161726, 0, 0, 0, 0, 32, 203);
INSERT INTO public.who_global_data VALUES (161727, 0, 125, 0, 1, 32, 162);
INSERT INTO public.who_global_data VALUES (161728, 25, 342, 0, 0, 32, 12);
INSERT INTO public.who_global_data VALUES (161729, 4, 115, 0, 0, 32, 24);
INSERT INTO public.who_global_data VALUES (161730, 1, 10, 0, 0, 32, 119);
INSERT INTO public.who_global_data VALUES (161731, 48, 446, 0, 0, 32, 39);
INSERT INTO public.who_global_data VALUES (161732, 15, 494, 4, 16, 32, 26);
INSERT INTO public.who_global_data VALUES (161733, 0, 0, 0, 0, 32, 59);
INSERT INTO public.who_global_data VALUES (161734, 0, 6, 0, 0, 32, 77);
INSERT INTO public.who_global_data VALUES (161735, 0, 10, 0, 0, 32, 134);
INSERT INTO public.who_global_data VALUES (161736, 4, 72, 0, 0, 32, 4);
INSERT INTO public.who_global_data VALUES (161737, 67, 579, 1, 9, 32, 109);
INSERT INTO public.who_global_data VALUES (161738, 141, 2319, 6, 29, 32, 90);
INSERT INTO public.who_global_data VALUES (161739, 6, 59, 0, 0, 32, 61);
INSERT INTO public.who_global_data VALUES (161740, 0, 0, 0, 0, 32, 85);
INSERT INTO public.who_global_data VALUES (161741, 142, 2908, 2, 45, 32, 49);
INSERT INTO public.who_global_data VALUES (161742, 1, 19, 0, 0, 32, 208);
INSERT INTO public.who_global_data VALUES (161743, 10, 28, 0, 0, 32, 166);
INSERT INTO public.who_global_data VALUES (161744, 7, 195, 0, 0, 32, 64);
INSERT INTO public.who_global_data VALUES (161745, 0, 0, 0, 0, 32, 199);
INSERT INTO public.who_global_data VALUES (161746, 9, 128, 1, 3, 32, 114);
INSERT INTO public.who_global_data VALUES (161747, 0, 5, 0, 0, 32, 60);
INSERT INTO public.who_global_data VALUES (161748, 11, 154, 0, 5, 32, 68);
INSERT INTO public.who_global_data VALUES (161749, 15, 116, 2, 2, 32, 158);
INSERT INTO public.who_global_data VALUES (161750, 121, 1215, 1, 29, 32, 52);
INSERT INTO public.who_global_data VALUES (161751, 0, 0, 0, 0, 32, 117);
INSERT INTO public.who_global_data VALUES (161752, 3, 40, 0, 0, 32, 126);
INSERT INTO public.who_global_data VALUES (161753, 0, 14, 0, 0, 32, 196);
INSERT INTO public.who_global_data VALUES (161754, 20, 160, 0, 2, 32, 142);
INSERT INTO public.who_global_data VALUES (161755, 0, 5, 0, 0, 32, 185);
INSERT INTO public.who_global_data VALUES (161756, 38, 676, 3, 40, 32, 138);
INSERT INTO public.who_global_data VALUES (161757, 2, 10, 0, 0, 32, 181);
INSERT INTO public.who_global_data VALUES (161758, 1, 16, 0, 1, 32, 178);
INSERT INTO public.who_global_data VALUES (161759, 2, 13, 0, 0, 32, 168);
INSERT INTO public.who_global_data VALUES (161760, 0, 0, 0, 0, 32, 160);
INSERT INTO public.who_global_data VALUES (161761, 0, 5, 0, 0, 32, 151);
INSERT INTO public.who_global_data VALUES (161762, 1008, 13460, 133, 1137, 32, 193);
INSERT INTO public.who_global_data VALUES (161763, 1, 17, 0, 0, 32, 18);
INSERT INTO public.who_global_data VALUES (161764, 76, 723, 0, 1, 32, 40);
INSERT INTO public.who_global_data VALUES (161765, 1, 5, 0, 1, 32, 218);
INSERT INTO public.who_global_data VALUES (161766, 54, 74, 2, 5, 32, 191);
INSERT INTO public.who_global_data VALUES (161767, 35, 174, 0, 2, 32, 156);
INSERT INTO public.who_global_data VALUES (161768, 0, 0, 0, 0, 32, 135);
INSERT INTO public.who_global_data VALUES (161769, 0, 354, 0, 11, 32, 55);
INSERT INTO public.who_global_data VALUES (161770, 0, 6, 0, 0, 32, 88);
INSERT INTO public.who_global_data VALUES (161771, 218, 4665, 4, 32, 32, 108);
INSERT INTO public.who_global_data VALUES (161772, 21, 155, 0, 1, 32, 48);
INSERT INTO public.who_global_data VALUES (161773, 21, 231, 0, 1, 32, 3);
INSERT INTO public.who_global_data VALUES (161774, 0, 712, 0, 11, 32, 224);
INSERT INTO public.who_global_data VALUES (161775, 252, 2291, 5, 31, 32, 110);
INSERT INTO public.who_global_data VALUES (161776, 0, 0, 0, 0, 32, 106);
INSERT INTO public.who_global_data VALUES (161777, 192, 1181, 6, 30, 32, 89);
INSERT INTO public.who_global_data VALUES (161778, 0, 1, 0, 0, 32, 121);
INSERT INTO public.who_global_data VALUES (161779, 4, 69, 0, 3, 32, 163);
INSERT INTO public.who_global_data VALUES (161780, 258, 1323, 0, 24, 32, 70);
INSERT INTO public.who_global_data VALUES (161781, 0, 2311, 0, 96, 32, 174);
INSERT INTO public.who_global_data VALUES (161782, 0, 0, 0, 0, 32, 175);
INSERT INTO public.who_global_data VALUES (161783, 243, 2554, 10, 43, 32, 118);
INSERT INTO public.who_global_data VALUES (161784, 808, 8251, 27, 187, 32, 189);
INSERT INTO public.who_global_data VALUES (161785, 47, 286, 3, 11, 32, 124);
INSERT INTO public.who_global_data VALUES (161786, 54, 835, 0, 2, 32, 192);
INSERT INTO public.who_global_data VALUES (161787, 89, 9976, 4, 169, 32, 41);
INSERT INTO public.who_global_data VALUES (161788, 0, 423, 0, 5, 32, 95);
INSERT INTO public.who_global_data VALUES (161789, 34, 281, 0, 0, 32, 74);
INSERT INTO public.who_global_data VALUES (161790, 215, 2460, 16, 85, 32, 11);
INSERT INTO public.who_global_data VALUES (161791, 0, 2777, 0, 24, 32, 87);
INSERT INTO public.who_global_data VALUES (161792, 7, 82, 0, 0, 32, 214);
INSERT INTO public.who_global_data VALUES (161793, 0, 0, 0, 0, 32, 116);
INSERT INTO public.who_global_data VALUES (161794, 0, 6, 0, 0, 32, 157);
INSERT INTO public.who_global_data VALUES (161795, 0, 0, 0, 0, 32, 182);
INSERT INTO public.who_global_data VALUES (161796, 0, 8, 0, 0, 32, 186);
INSERT INTO public.who_global_data VALUES (161797, 4, 13, 0, 0, 32, 127);
INSERT INTO public.who_global_data VALUES (161798, 3, 21, 0, 2, 32, 232);
INSERT INTO public.who_global_data VALUES (161799, 0, 0, 0, 0, 32, 33);
INSERT INTO public.who_global_data VALUES (161800, 0, 1, 0, 0, 32, 97);
INSERT INTO public.who_global_data VALUES (161801, 0, 0, 0, 0, 32, 42);
INSERT INTO public.who_global_data VALUES (161802, 0, 236, 0, 28, 32, 198);
INSERT INTO public.who_global_data VALUES (161803, 0, 0, 0, 0, 32, 216);
INSERT INTO public.who_global_data VALUES (161804, 165, 1885, 5, 21, 32, 164);
INSERT INTO public.who_global_data VALUES (161805, 15, 190, 1, 1, 32, 235);
INSERT INTO public.who_global_data VALUES (161806, 160, 1060, 0, 13, 32, 67);
INSERT INTO public.who_global_data VALUES (161807, 2, 10, 0, 0, 32, 15);
INSERT INTO public.who_global_data VALUES (161808, 1, 2, 0, 0, 32, 180);
INSERT INTO public.who_global_data VALUES (161809, 74, 1000, 0, 3, 32, 237);
INSERT INTO public.who_global_data VALUES (161810, 2, 2, 0, 0, 32, 25);
INSERT INTO public.who_global_data VALUES (161811, 0, 6, 0, 0, 32, 209);
INSERT INTO public.who_global_data VALUES (161812, 37, 400, 0, 0, 32, 217);
INSERT INTO public.who_global_data VALUES (161813, 37, 842, 1, 19, 32, 79);
INSERT INTO public.who_global_data VALUES (161814, 0, 0, 0, 0, 32, 143);
INSERT INTO public.who_global_data VALUES (161815, 0, 5, 0, 0, 32, 229);
INSERT INTO public.who_global_data VALUES (161816, 27, 1380, 0, 5, 32, 141);
INSERT INTO public.who_global_data VALUES (161817, 0, 0, 0, 0, 32, 197);
INSERT INTO public.who_global_data VALUES (161818, 7924, 131885, 899, 10446, 32, 221);
INSERT INTO public.who_global_data VALUES (161819, 5, 148, 1, 3, 32, 150);
INSERT INTO public.who_global_data VALUES (161820, 0, 7, 0, 2, 32, 56);
INSERT INTO public.who_global_data VALUES (161821, 0, 8, 0, 0, 32, 167);
INSERT INTO public.who_global_data VALUES (161822, 474, 4834, 48, 332, 32, 23);
INSERT INTO public.who_global_data VALUES (161823, 1043, 19261, 60, 597, 32, 222);
INSERT INTO public.who_global_data VALUES (161824, 0, 10, 0, 2, 32, 219);
INSERT INTO public.who_global_data VALUES (161825, 0, 0, 0, 0, 32, 7);
INSERT INTO public.who_global_data VALUES (161826, 104, 1875, 3, 15, 32, 161);
INSERT INTO public.who_global_data VALUES (161827, 4514, 38468, 672, 3125, 32, 149);
INSERT INTO public.who_global_data VALUES (161828, 0, 1, 0, 0, 32, 6);
INSERT INTO public.who_global_data VALUES (161829, 2, 36, 1, 2, 32, 139);
INSERT INTO public.who_global_data VALUES (161830, 0, 0, 0, 0, 32, 211);
INSERT INTO public.who_global_data VALUES (161831, 0, 0, 0, 0, 32, 14);
INSERT INTO public.who_global_data VALUES (161832, 4, 89, 2, 5, 32, 111);
INSERT INTO public.who_global_data VALUES (161833, 61, 455, 3, 13, 32, 207);
INSERT INTO public.who_global_data VALUES (161834, 2148, 15679, 63, 277, 32, 66);
INSERT INTO public.who_global_data VALUES (161835, 0, 0, 0, 0, 32, 173);
INSERT INTO public.who_global_data VALUES (161836, 0, 5, 0, 0, 32, 145);
INSERT INTO public.who_global_data VALUES (161837, 0, 0, 0, 0, 32, 65);
INSERT INTO public.who_global_data VALUES (161838, 11, 44, 0, 0, 32, 184);
INSERT INTO public.who_global_data VALUES (161839, 135, 804, 3, 20, 32, 98);
INSERT INTO public.who_global_data VALUES (161840, 150, 814, 2, 8, 32, 104);
INSERT INTO public.who_global_data VALUES (161841, 0, 20, 0, 1, 32, 73);
INSERT INTO public.who_global_data VALUES (161842, 24103, 187302, 996, 3846, 32, 8);
INSERT INTO public.who_global_data VALUES (161843, 0, 30, 0, 0, 32, 227);
INSERT INTO public.who_global_data VALUES (161844, 18, 338, 1, 2, 32, 75);
INSERT INTO public.who_global_data VALUES (161845, 17, 190, 0, 2, 32, 45);
INSERT INTO public.who_global_data VALUES (161846, 0, 0, 0, 0, 32, 133);
INSERT INTO public.who_global_data VALUES (161847, 14, 143, 0, 3, 32, 202);
INSERT INTO public.who_global_data VALUES (161848, 4, 216, 0, 0, 32, 129);
INSERT INTO public.who_global_data VALUES (161849, 0, 0, 0, 0, 32, 36);
INSERT INTO public.who_global_data VALUES (161850, 0, 0, 0, 0, 32, 51);
INSERT INTO public.who_global_data VALUES (161851, 1, 36, 0, 0, 32, 206);
INSERT INTO public.who_global_data VALUES (161852, 0, 8, 0, 1, 32, 5);
INSERT INTO public.who_global_data VALUES (161853, 43, 235, 0, 4, 32, 103);
INSERT INTO public.who_global_data VALUES (161854, 0, 239, 0, 14, 32, 58);
INSERT INTO public.who_global_data VALUES (161855, 263, 847, 23, 58, 32, 195);
INSERT INTO public.who_global_data VALUES (161856, 0, 0, 0, 0, 32, 115);
INSERT INTO public.who_global_data VALUES (161857, 0, 396, 0, 13, 32, 99);
INSERT INTO public.who_global_data VALUES (161858, 1, 8, 0, 2, 32, 153);
INSERT INTO public.who_global_data VALUES (161859, 0, 2, 0, 0, 32, 93);
INSERT INTO public.who_global_data VALUES (161860, 0, 7, 0, 0, 32, 84);
INSERT INTO public.who_global_data VALUES (161861, 88, 1054, 3, 27, 32, 78);
INSERT INTO public.who_global_data VALUES (161862, 39, 548, 0, 3, 32, 170);
INSERT INTO public.who_global_data VALUES (161863, 0, 55, 0, 0, 32, 32);
INSERT INTO public.who_global_data VALUES (161864, 116, 4976, 1, 21, 32, 155);
INSERT INTO public.who_global_data VALUES (161865, 529, 10711, 18, 146, 32, 82);
INSERT INTO public.who_global_data VALUES (161866, 61, 359, 0, 5, 32, 16);
INSERT INTO public.who_global_data VALUES (161867, 1, 15, 0, 0, 32, 72);
INSERT INTO public.who_global_data VALUES (161868, 66, 635, 0, 4, 32, 43);
INSERT INTO public.who_global_data VALUES (161869, 2, 56, 0, 6, 32, 120);
INSERT INTO public.who_global_data VALUES (161870, 0, 33, 0, 0, 32, 213);
INSERT INTO public.who_global_data VALUES (161871, 0, 192, 0, 2, 32, 31);
INSERT INTO public.who_global_data VALUES (161872, 1516, 18586, 233, 1611, 32, 204);
INSERT INTO public.who_global_data VALUES (161873, 0, 3, 0, 0, 32, 152);
INSERT INTO public.who_global_data VALUES (161874, 4, 13, 0, 0, 32, 144);
INSERT INTO public.who_global_data VALUES (161875, 5, 32, 0, 0, 32, 96);
INSERT INTO public.who_global_data VALUES (161876, 1, 5, 0, 0, 32, 47);
INSERT INTO public.who_global_data VALUES (161877, 8, 115, 1, 7, 32, 80);
INSERT INTO public.who_global_data VALUES (161878, 0, 0, 0, 0, 32, 159);
INSERT INTO public.who_global_data VALUES (161879, 0, 464, 0, 13, 32, 27);
INSERT INTO public.who_global_data VALUES (161880, 0, 3, 1, 1, 32, 146);
INSERT INTO public.who_global_data VALUES (161881, 1138, 5717, 42, 201, 32, 71);
INSERT INTO public.who_global_data VALUES (161882, 0, 3, 0, 0, 32, 210);
INSERT INTO public.who_global_data VALUES (161883, 2, 131, 0, 1, 32, 54);
INSERT INTO public.who_global_data VALUES (161884, 23, 422, 2, 10, 32, 147);
INSERT INTO public.who_global_data VALUES (161885, 15, 261, 2, 14, 363, 2);
INSERT INTO public.who_global_data VALUES (161886, 2, 2, 0, 0, 363, 105);
INSERT INTO public.who_global_data VALUES (161887, 0, 5, 0, 1, 363, 53);
INSERT INTO public.who_global_data VALUES (161888, 2, 109, 0, 0, 363, 81);
INSERT INTO public.who_global_data VALUES (161889, 0, 139, 0, 6, 363, 223);
INSERT INTO public.who_global_data VALUES (161890, 1378, 7695, 23, 89, 363, 94);
INSERT INTO public.who_global_data VALUES (161891, 0, 12, 0, 1, 363, 154);
INSERT INTO public.who_global_data VALUES (161892, 0, 6, 0, 0, 363, 83);
INSERT INTO public.who_global_data VALUES (161893, 2, 7, 0, 0, 363, 194);
INSERT INTO public.who_global_data VALUES (161894, 289, 2738, 4, 12, 363, 136);
INSERT INTO public.who_global_data VALUES (161895, 93, 82638, 7, 3321, 363, 179);
INSERT INTO public.who_global_data VALUES (161896, 96, 798, 4, 14, 363, 57);
INSERT INTO public.who_global_data VALUES (161897, 0, 0, 0, 0, 363, 35);
INSERT INTO public.who_global_data VALUES (161898, 3, 22, 2, 2, 363, 228);
INSERT INTO public.who_global_data VALUES (161899, 0, 0, 0, 0, 363, 19);
INSERT INTO public.who_global_data VALUES (161900, 0, 314, 0, 2, 363, 22);
INSERT INTO public.who_global_data VALUES (161901, 0, 169, 0, 0, 363, 1);
INSERT INTO public.who_global_data VALUES (161902, 77, 867, 0, 6, 363, 21);
INSERT INTO public.who_global_data VALUES (161903, 16, 186, 2, 6, 363, 234);
INSERT INTO public.who_global_data VALUES (161904, 0, 11, 0, 1, 363, 91);
INSERT INTO public.who_global_data VALUES (161905, 32, 262, 1, 8, 363, 137);
INSERT INTO public.who_global_data VALUES (161906, 306, 3308, 7, 31, 363, 201);
INSERT INTO public.who_global_data VALUES (161907, 0, 0, 0, 0, 363, 171);
INSERT INTO public.who_global_data VALUES (161908, 11, 109, 1, 9, 363, 92);
INSERT INTO public.who_global_data VALUES (161909, 283, 2860, 13, 90, 363, 112);
INSERT INTO public.who_global_data VALUES (161910, 3, 34, 0, 0, 363, 62);
INSERT INTO public.who_global_data VALUES (161911, 0, 11, 0, 0, 363, 69);
INSERT INTO public.who_global_data VALUES (161912, 208, 1109, 9, 51, 363, 220);
INSERT INTO public.who_global_data VALUES (161913, 278, 2240, 0, 8, 363, 100);
INSERT INTO public.who_global_data VALUES (161914, 54, 710, 5, 46, 363, 187);
INSERT INTO public.who_global_data VALUES (161915, 0, 30, 0, 0, 363, 63);
INSERT INTO public.who_global_data VALUES (161916, 0, 14, 0, 0, 363, 28);
INSERT INTO public.who_global_data VALUES (161917, 0, 6, 0, 0, 363, 172);
INSERT INTO public.who_global_data VALUES (161918, 30, 745, 1, 4, 363, 17);
INSERT INTO public.who_global_data VALUES (161919, 0, 9, 0, 0, 363, 226);
INSERT INTO public.who_global_data VALUES (161920, 3, 26, 0, 0, 363, 236);
INSERT INTO public.who_global_data VALUES (161921, 0, 0, 0, 0, 363, 76);
INSERT INTO public.who_global_data VALUES (161922, 1, 169, 0, 0, 363, 30);
INSERT INTO public.who_global_data VALUES (161923, 0, 5, 0, 0, 363, 128);
INSERT INTO public.who_global_data VALUES (161924, 71, 1384, 4, 17, 363, 86);
INSERT INTO public.who_global_data VALUES (161925, 7500, 51477, 497, 3514, 363, 140);
INSERT INTO public.who_global_data VALUES (161926, 3, 46, 0, 0, 363, 44);
INSERT INTO public.who_global_data VALUES (161927, 1, 37, 0, 0, 363, 113);
INSERT INTO public.who_global_data VALUES (161928, 0, 7, 0, 1, 363, 29);
INSERT INTO public.who_global_data VALUES (161929, 0, 3, 0, 1, 363, 125);
INSERT INTO public.who_global_data VALUES (161930, 6, 121, 0, 0, 363, 131);
INSERT INTO public.who_global_data VALUES (161931, 5453, 67366, 149, 732, 363, 46);
INSERT INTO public.who_global_data VALUES (161932, 9, 161, 0, 4, 363, 10);
INSERT INTO public.who_global_data VALUES (161933, 0, 69, 0, 0, 363, 205);
INSERT INTO public.who_global_data VALUES (161934, 102, 1314, 6, 49, 363, 50);
INSERT INTO public.who_global_data VALUES (161935, 0, 10, 0, 0, 363, 20);
INSERT INTO public.who_global_data VALUES (161936, 0, 9, 0, 0, 363, 13);
INSERT INTO public.who_global_data VALUES (161937, 8, 114, 1, 5, 363, 148);
INSERT INTO public.who_global_data VALUES (161938, 11, 69, 1, 2, 363, 230);
INSERT INTO public.who_global_data VALUES (161939, 0, 36, 0, 1, 363, 190);
INSERT INTO public.who_global_data VALUES (161940, 0, 60, 0, 1, 363, 188);
INSERT INTO public.who_global_data VALUES (161941, 0, 16, 0, 0, 363, 123);
INSERT INTO public.who_global_data VALUES (161942, 1, 9, 0, 0, 363, 9);
INSERT INTO public.who_global_data VALUES (161943, 4, 12, 1, 2, 363, 102);
INSERT INTO public.who_global_data VALUES (161944, 0, 15, 0, 0, 363, 34);
INSERT INTO public.who_global_data VALUES (161945, 0, 6, 0, 0, 363, 212);
INSERT INTO public.who_global_data VALUES (161946, 0, 139, 0, 2, 363, 122);
INSERT INTO public.who_global_data VALUES (161947, 33, 525, 4, 20, 363, 38);
INSERT INTO public.who_global_data VALUES (161948, 49, 1135, 0, 2, 363, 130);
INSERT INTO public.who_global_data VALUES (161949, 385, 1636, 6, 38, 363, 37);
INSERT INTO public.who_global_data VALUES (161950, 149, 1677, 21, 157, 363, 231);
INSERT INTO public.who_global_data VALUES (161951, 2987, 47593, 138, 3036, 363, 107);
INSERT INTO public.who_global_data VALUES (161952, 64, 694, 4, 50, 363, 101);
INSERT INTO public.who_global_data VALUES (161953, 325, 3235, 17, 71, 363, 132);
INSERT INTO public.who_global_data VALUES (161954, 0, 52, 0, 0, 363, 176);
INSERT INTO public.who_global_data VALUES (161955, 547, 4984, 1, 18, 363, 200);
INSERT INTO public.who_global_data VALUES (161956, 4053, 105792, 839, 12430, 363, 169);
INSERT INTO public.who_global_data VALUES (161957, 0, 36, 0, 1, 363, 225);
INSERT INTO public.who_global_data VALUES (161958, 225, 2178, 1, 57, 363, 165);
INSERT INTO public.who_global_data VALUES (161959, 0, 63, 0, 2, 363, 233);
INSERT INTO public.who_global_data VALUES (161960, 6, 274, 0, 5, 363, 215);
INSERT INTO public.who_global_data VALUES (161961, 38, 386, 1, 3, 363, 177);
INSERT INTO public.who_global_data VALUES (161962, 9, 59, 0, 1, 363, 183);
INSERT INTO public.who_global_data VALUES (161963, 0, 0, 0, 0, 363, 203);
INSERT INTO public.who_global_data VALUES (161964, 13, 125, 0, 1, 363, 162);
INSERT INTO public.who_global_data VALUES (161965, 28, 317, 0, 0, 363, 12);
INSERT INTO public.who_global_data VALUES (161966, 4, 111, 0, 0, 363, 24);
INSERT INTO public.who_global_data VALUES (161967, 0, 9, 0, 0, 363, 119);
INSERT INTO public.who_global_data VALUES (161968, 22, 398, 0, 0, 363, 39);
INSERT INTO public.who_global_data VALUES (161969, 16, 479, 0, 12, 363, 26);
INSERT INTO public.who_global_data VALUES (161970, 0, 0, 0, 0, 363, 59);
INSERT INTO public.who_global_data VALUES (161971, 3, 6, 0, 0, 363, 77);
INSERT INTO public.who_global_data VALUES (161972, 2, 10, 0, 0, 363, 134);
INSERT INTO public.who_global_data VALUES (161973, 4, 68, 0, 0, 363, 4);
INSERT INTO public.who_global_data VALUES (161974, 44, 512, 1, 8, 363, 109);
INSERT INTO public.who_global_data VALUES (161975, 190, 2178, 1, 23, 363, 90);
INSERT INTO public.who_global_data VALUES (161976, 7, 53, 0, 0, 363, 61);
INSERT INTO public.who_global_data VALUES (161977, 0, 0, 0, 0, 363, 85);
INSERT INTO public.who_global_data VALUES (161978, 140, 2766, 6, 43, 363, 49);
INSERT INTO public.who_global_data VALUES (161979, 1, 18, 0, 0, 363, 208);
INSERT INTO public.who_global_data VALUES (161980, 0, 18, 0, 0, 363, 166);
INSERT INTO public.who_global_data VALUES (161981, 19, 188, 0, 0, 363, 64);
INSERT INTO public.who_global_data VALUES (161982, 0, 0, 0, 0, 363, 199);
INSERT INTO public.who_global_data VALUES (161983, 8, 119, 0, 2, 363, 114);
INSERT INTO public.who_global_data VALUES (161984, 0, 5, 0, 0, 363, 60);
INSERT INTO public.who_global_data VALUES (161985, 15, 143, 3, 5, 363, 68);
INSERT INTO public.who_global_data VALUES (161986, 19, 101, 0, 0, 363, 158);
INSERT INTO public.who_global_data VALUES (161987, 101, 1094, 8, 28, 363, 52);
INSERT INTO public.who_global_data VALUES (161988, 0, 0, 0, 0, 363, 117);
INSERT INTO public.who_global_data VALUES (161989, 1, 37, 0, 0, 363, 126);
INSERT INTO public.who_global_data VALUES (161990, 2, 14, 0, 0, 363, 196);
INSERT INTO public.who_global_data VALUES (161991, 20, 140, 0, 2, 363, 142);
INSERT INTO public.who_global_data VALUES (161992, 0, 5, 0, 0, 363, 185);
INSERT INTO public.who_global_data VALUES (161993, 64, 638, 4, 37, 363, 138);
INSERT INTO public.who_global_data VALUES (161994, 0, 8, 0, 0, 363, 181);
INSERT INTO public.who_global_data VALUES (161995, 1, 15, 1, 1, 363, 178);
INSERT INTO public.who_global_data VALUES (161996, 0, 11, 0, 0, 363, 168);
INSERT INTO public.who_global_data VALUES (161997, 0, 0, 0, 0, 363, 160);
INSERT INTO public.who_global_data VALUES (161998, 0, 5, 0, 0, 363, 151);
INSERT INTO public.who_global_data VALUES (161999, 836, 12452, 168, 1004, 363, 193);
INSERT INTO public.who_global_data VALUES (162000, 1, 16, 0, 0, 363, 18);
INSERT INTO public.who_global_data VALUES (162001, 47, 647, 0, 1, 363, 40);
INSERT INTO public.who_global_data VALUES (162002, 0, 4, 0, 1, 363, 218);
INSERT INTO public.who_global_data VALUES (162003, 0, 20, 0, 3, 363, 191);
INSERT INTO public.who_global_data VALUES (162004, 28, 139, 1, 2, 363, 156);
INSERT INTO public.who_global_data VALUES (162005, 0, 0, 0, 0, 363, 135);
INSERT INTO public.who_global_data VALUES (162006, 25, 354, 2, 11, 363, 55);
INSERT INTO public.who_global_data VALUES (162007, 4, 6, 0, 0, 363, 88);
INSERT INTO public.who_global_data VALUES (162008, 221, 4447, 2, 28, 363, 108);
INSERT INTO public.who_global_data VALUES (162009, 17, 134, 0, 1, 363, 48);
INSERT INTO public.who_global_data VALUES (162010, 18, 210, 1, 1, 363, 3);
INSERT INTO public.who_global_data VALUES (162011, 0, 712, 0, 11, 363, 224);
INSERT INTO public.who_global_data VALUES (162012, 174, 2039, 1, 26, 363, 110);
INSERT INTO public.who_global_data VALUES (162013, 0, 0, 0, 0, 363, 106);
INSERT INTO public.who_global_data VALUES (162014, 0, 989, 0, 24, 363, 89);
INSERT INTO public.who_global_data VALUES (162015, 0, 1, 0, 0, 363, 121);
INSERT INTO public.who_global_data VALUES (162016, 1, 65, 0, 3, 363, 163);
INSERT INTO public.who_global_data VALUES (162017, 213, 1065, 13, 24, 363, 70);
INSERT INTO public.who_global_data VALUES (162018, 765, 2311, 18, 96, 363, 174);
INSERT INTO public.who_global_data VALUES (162019, 0, 0, 0, 0, 363, 175);
INSERT INTO public.who_global_data VALUES (162020, 256, 2311, 2, 33, 363, 118);
INSERT INTO public.who_global_data VALUES (162021, 1035, 7443, 20, 160, 363, 189);
INSERT INTO public.who_global_data VALUES (162022, 65, 239, 2, 8, 363, 124);
INSERT INTO public.who_global_data VALUES (162023, 88, 781, 1, 2, 363, 192);
INSERT INTO public.who_global_data VALUES (162024, 101, 9887, 3, 165, 363, 41);
INSERT INTO public.who_global_data VALUES (162025, 70, 423, 2, 5, 363, 95);
INSERT INTO public.who_global_data VALUES (162026, 40, 247, 0, 0, 363, 74);
INSERT INTO public.who_global_data VALUES (162027, 293, 2245, 25, 69, 363, 11);
INSERT INTO public.who_global_data VALUES (162028, 440, 2777, 7, 24, 363, 87);
INSERT INTO public.who_global_data VALUES (162029, 5, 75, 0, 0, 363, 214);
INSERT INTO public.who_global_data VALUES (162030, 0, 0, 0, 0, 363, 116);
INSERT INTO public.who_global_data VALUES (162031, 0, 6, 0, 0, 363, 157);
INSERT INTO public.who_global_data VALUES (162032, 0, 0, 0, 0, 363, 182);
INSERT INTO public.who_global_data VALUES (162033, 6, 8, 0, 0, 363, 186);
INSERT INTO public.who_global_data VALUES (162034, 0, 9, 0, 0, 363, 127);
INSERT INTO public.who_global_data VALUES (162035, 0, 18, 1, 2, 363, 232);
INSERT INTO public.who_global_data VALUES (162036, 0, 0, 0, 0, 363, 33);
INSERT INTO public.who_global_data VALUES (162037, 0, 1, 0, 0, 363, 97);
INSERT INTO public.who_global_data VALUES (162038, 0, 0, 0, 0, 363, 42);
INSERT INTO public.who_global_data VALUES (162039, 0, 236, 2, 28, 363, 198);
INSERT INTO public.who_global_data VALUES (162040, 0, 0, 0, 0, 363, 216);
INSERT INTO public.who_global_data VALUES (162041, 157, 1720, 6, 16, 363, 164);
INSERT INTO public.who_global_data VALUES (162042, 13, 175, 0, 0, 363, 235);
INSERT INTO public.who_global_data VALUES (162043, 115, 900, 0, 13, 363, 67);
INSERT INTO public.who_global_data VALUES (162044, 0, 8, 0, 0, 363, 15);
INSERT INTO public.who_global_data VALUES (162045, 1, 1, 0, 0, 363, 180);
INSERT INTO public.who_global_data VALUES (162046, 47, 926, 0, 3, 363, 237);
INSERT INTO public.who_global_data VALUES (162047, 0, 0, 0, 0, 363, 25);
INSERT INTO public.who_global_data VALUES (162048, 0, 6, 0, 0, 363, 209);
INSERT INTO public.who_global_data VALUES (162049, 27, 363, 0, 0, 363, 217);
INSERT INTO public.who_global_data VALUES (162050, 48, 805, 5, 18, 363, 79);
INSERT INTO public.who_global_data VALUES (162051, 0, 0, 0, 0, 363, 143);
INSERT INTO public.who_global_data VALUES (162052, 2, 5, 0, 0, 363, 229);
INSERT INTO public.who_global_data VALUES (162053, 27, 1353, 2, 5, 363, 141);
INSERT INTO public.who_global_data VALUES (162054, 0, 0, 0, 0, 363, 197);
INSERT INTO public.who_global_data VALUES (162055, 8008, 123961, 913, 9547, 363, 221);
INSERT INTO public.who_global_data VALUES (162056, 21, 143, 0, 2, 363, 150);
INSERT INTO public.who_global_data VALUES (162057, 0, 7, 0, 2, 363, 56);
INSERT INTO public.who_global_data VALUES (162058, 0, 8, 0, 0, 363, 167);
INSERT INTO public.who_global_data VALUES (162059, 416, 4360, 45, 284, 363, 23);
INSERT INTO public.who_global_data VALUES (162060, 1107, 18218, 57, 537, 363, 222);
INSERT INTO public.who_global_data VALUES (162061, 0, 10, 0, 2, 363, 219);
INSERT INTO public.who_global_data VALUES (162062, 0, 0, 0, 0, 363, 7);
INSERT INTO public.who_global_data VALUES (162063, 120, 1771, 2, 12, 363, 161);
INSERT INTO public.who_global_data VALUES (162064, 4273, 33954, 403, 2453, 363, 149);
INSERT INTO public.who_global_data VALUES (162065, 0, 1, 0, 0, 363, 6);
INSERT INTO public.who_global_data VALUES (162066, 0, 34, 0, 1, 363, 139);
INSERT INTO public.who_global_data VALUES (162067, 0, 0, 0, 0, 363, 211);
INSERT INTO public.who_global_data VALUES (162068, 0, 0, 0, 0, 363, 14);
INSERT INTO public.who_global_data VALUES (162069, 3, 85, 0, 3, 363, 111);
INSERT INTO public.who_global_data VALUES (162070, 32, 394, 1, 10, 363, 207);
INSERT INTO public.who_global_data VALUES (162071, 2704, 13531, 46, 214, 363, 66);
INSERT INTO public.who_global_data VALUES (162072, 0, 0, 0, 0, 363, 173);
INSERT INTO public.who_global_data VALUES (162073, 0, 5, 0, 0, 363, 145);
INSERT INTO public.who_global_data VALUES (162074, 0, 0, 0, 0, 363, 65);
INSERT INTO public.who_global_data VALUES (162075, 0, 33, 0, 0, 363, 184);
INSERT INTO public.who_global_data VALUES (162076, 120, 669, 4, 17, 363, 98);
INSERT INTO public.who_global_data VALUES (162077, 0, 664, 0, 6, 363, 104);
INSERT INTO public.who_global_data VALUES (162078, 1, 20, 1, 1, 363, 73);
INSERT INTO public.who_global_data VALUES (162079, 22559, 163199, 452, 2850, 363, 8);
INSERT INTO public.who_global_data VALUES (162080, 0, 30, 0, 0, 363, 227);
INSERT INTO public.who_global_data VALUES (162081, 11, 320, 1, 1, 363, 75);
INSERT INTO public.who_global_data VALUES (162082, 6, 173, 0, 2, 363, 45);
INSERT INTO public.who_global_data VALUES (162083, 0, 0, 0, 0, 363, 133);
INSERT INTO public.who_global_data VALUES (162084, 0, 129, 0, 3, 363, 202);
INSERT INTO public.who_global_data VALUES (162085, 9, 212, 0, 0, 363, 129);
INSERT INTO public.who_global_data VALUES (162086, 0, 0, 0, 0, 363, 36);
INSERT INTO public.who_global_data VALUES (162087, 0, 0, 0, 0, 363, 51);
INSERT INTO public.who_global_data VALUES (162088, 0, 35, 0, 0, 363, 206);
INSERT INTO public.who_global_data VALUES (162089, 0, 8, 0, 1, 363, 5);
INSERT INTO public.who_global_data VALUES (162090, 26, 192, 0, 4, 363, 103);
INSERT INTO public.who_global_data VALUES (162091, 34, 239, 2, 14, 363, 58);
INSERT INTO public.who_global_data VALUES (162092, 73, 584, 4, 35, 363, 195);
INSERT INTO public.who_global_data VALUES (162093, 0, 0, 0, 0, 363, 115);
INSERT INTO public.who_global_data VALUES (162094, 20, 396, 1, 13, 363, 99);
INSERT INTO public.who_global_data VALUES (162095, 0, 7, 1, 2, 363, 153);
INSERT INTO public.who_global_data VALUES (162096, 0, 2, 0, 0, 363, 93);
INSERT INTO public.who_global_data VALUES (162097, 0, 7, 0, 0, 363, 84);
INSERT INTO public.who_global_data VALUES (162098, 146, 966, 4, 24, 363, 78);
INSERT INTO public.who_global_data VALUES (162099, 50, 509, 0, 3, 363, 170);
INSERT INTO public.who_global_data VALUES (162100, 5, 55, 0, 0, 363, 32);
INSERT INTO public.who_global_data VALUES (162101, 303, 4860, 1, 20, 363, 155);
INSERT INTO public.who_global_data VALUES (162102, 564, 10182, 20, 128, 363, 82);
INSERT INTO public.who_global_data VALUES (162103, 25, 298, 1, 5, 363, 16);
INSERT INTO public.who_global_data VALUES (162104, 0, 14, 0, 0, 363, 72);
INSERT INTO public.who_global_data VALUES (162105, 2, 569, 0, 4, 363, 43);
INSERT INTO public.who_global_data VALUES (162106, 5, 54, 1, 6, 363, 120);
INSERT INTO public.who_global_data VALUES (162107, 0, 33, 0, 0, 363, 213);
INSERT INTO public.who_global_data VALUES (162108, 40, 192, 2, 2, 363, 31);
INSERT INTO public.who_global_data VALUES (162109, 1681, 17070, 208, 1378, 363, 204);
INSERT INTO public.who_global_data VALUES (162110, 0, 3, 0, 0, 363, 152);
INSERT INTO public.who_global_data VALUES (162111, 3, 9, 0, 0, 363, 144);
INSERT INTO public.who_global_data VALUES (162112, 5, 27, 0, 0, 363, 96);
INSERT INTO public.who_global_data VALUES (162113, 0, 4, 0, 0, 363, 47);
INSERT INTO public.who_global_data VALUES (162114, 10, 107, 1, 6, 363, 80);
INSERT INTO public.who_global_data VALUES (162115, 0, 0, 0, 0, 363, 159);
INSERT INTO public.who_global_data VALUES (162116, 51, 464, 1, 13, 363, 27);
INSERT INTO public.who_global_data VALUES (162117, 3, 3, 0, 0, 363, 146);
INSERT INTO public.who_global_data VALUES (162118, 323, 4579, 23, 159, 363, 71);
INSERT INTO public.who_global_data VALUES (162119, 1, 3, 0, 0, 363, 210);
INSERT INTO public.who_global_data VALUES (162120, 2, 129, 0, 1, 363, 54);
INSERT INTO public.who_global_data VALUES (162121, 40, 399, 0, 8, 363, 147);
INSERT INTO public.who_global_data VALUES (162122, 24, 246, 0, 12, 112, 2);
INSERT INTO public.who_global_data VALUES (162123, 0, 0, 0, 0, 112, 105);
INSERT INTO public.who_global_data VALUES (162124, 0, 5, 0, 1, 112, 53);
INSERT INTO public.who_global_data VALUES (162125, 0, 107, 0, 0, 112, 81);
INSERT INTO public.who_global_data VALUES (162126, 26, 139, 4, 6, 112, 223);
INSERT INTO public.who_global_data VALUES (162127, 662, 6317, 5, 66, 112, 94);
INSERT INTO public.who_global_data VALUES (162128, 4, 12, 0, 1, 112, 154);
INSERT INTO public.who_global_data VALUES (162129, 0, 6, 0, 0, 112, 83);
INSERT INTO public.who_global_data VALUES (162130, 0, 5, 0, 0, 112, 194);
INSERT INTO public.who_global_data VALUES (162131, 540, 2449, 2, 8, 112, 136);
INSERT INTO public.who_global_data VALUES (162132, 90, 82545, 4, 3314, 112, 179);
INSERT INTO public.who_global_data VALUES (162133, 94, 702, 4, 10, 112, 57);
INSERT INTO public.who_global_data VALUES (162134, 0, 0, 0, 0, 112, 35);
INSERT INTO public.who_global_data VALUES (162135, 0, 19, 0, 0, 112, 228);
INSERT INTO public.who_global_data VALUES (162136, 0, 0, 0, 0, 112, 19);
INSERT INTO public.who_global_data VALUES (162137, 19, 314, 0, 2, 112, 22);
INSERT INTO public.who_global_data VALUES (162138, 4, 169, 0, 0, 112, 1);
INSERT INTO public.who_global_data VALUES (162139, 77, 790, 0, 6, 112, 21);
INSERT INTO public.who_global_data VALUES (162140, 51, 170, 1, 4, 112, 234);
INSERT INTO public.who_global_data VALUES (162141, 4, 11, 0, 1, 112, 91);
INSERT INTO public.who_global_data VALUES (162142, 16, 230, 1, 7, 112, 137);
INSERT INTO public.who_global_data VALUES (162143, 173, 3002, 8, 24, 112, 201);
INSERT INTO public.who_global_data VALUES (162144, 0, 0, 0, 0, 112, 171);
INSERT INTO public.who_global_data VALUES (162145, 17, 98, 0, 8, 112, 92);
INSERT INTO public.who_global_data VALUES (162146, 182, 2577, 5, 77, 112, 112);
INSERT INTO public.who_global_data VALUES (162147, 5, 31, 0, 0, 112, 62);
INSERT INTO public.who_global_data VALUES (162148, 0, 11, 0, 0, 112, 69);
INSERT INTO public.who_global_data VALUES (162149, 320, 901, 22, 42, 112, 220);
INSERT INTO public.who_global_data VALUES (162150, 127, 1962, 0, 8, 112, 100);
INSERT INTO public.who_global_data VALUES (162151, 47, 656, 1, 41, 112, 187);
INSERT INTO public.who_global_data VALUES (162152, 6, 30, 0, 0, 112, 63);
INSERT INTO public.who_global_data VALUES (162153, 1, 14, 0, 0, 112, 28);
INSERT INTO public.who_global_data VALUES (162154, 0, 6, 0, 0, 112, 172);
INSERT INTO public.who_global_data VALUES (162155, 36, 715, 0, 3, 112, 17);
INSERT INTO public.who_global_data VALUES (162156, 0, 9, 0, 0, 112, 226);
INSERT INTO public.who_global_data VALUES (162157, 2, 23, 0, 0, 112, 236);
INSERT INTO public.who_global_data VALUES (162158, 0, 0, 0, 0, 112, 76);
INSERT INTO public.who_global_data VALUES (162159, 9, 168, 0, 0, 112, 30);
INSERT INTO public.who_global_data VALUES (162160, 0, 5, 0, 0, 112, 128);
INSERT INTO public.who_global_data VALUES (162161, 95, 1313, 2, 13, 112, 86);
INSERT INTO public.who_global_data VALUES (162162, 4341, 43977, 415, 3017, 112, 140);
INSERT INTO public.who_global_data VALUES (162163, 12, 43, 0, 0, 112, 44);
INSERT INTO public.who_global_data VALUES (162164, 1, 36, 0, 0, 112, 113);
INSERT INTO public.who_global_data VALUES (162165, 0, 7, 0, 1, 112, 29);
INSERT INTO public.who_global_data VALUES (162166, 0, 3, 0, 1, 112, 125);
INSERT INTO public.who_global_data VALUES (162167, 12, 115, 0, 0, 112, 131);
INSERT INTO public.who_global_data VALUES (162168, 4615, 61913, 128, 583, 112, 46);
INSERT INTO public.who_global_data VALUES (162169, 0, 152, 0, 4, 112, 10);
INSERT INTO public.who_global_data VALUES (162170, 4, 69, 0, 0, 112, 205);
INSERT INTO public.who_global_data VALUES (162171, 56, 1212, 5, 43, 112, 50);
INSERT INTO public.who_global_data VALUES (162172, 0, 10, 0, 0, 112, 20);
INSERT INTO public.who_global_data VALUES (162173, 2, 9, 0, 0, 112, 13);
INSERT INTO public.who_global_data VALUES (162174, 10, 106, 2, 4, 112, 148);
INSERT INTO public.who_global_data VALUES (162175, 2, 58, 0, 1, 112, 230);
INSERT INTO public.who_global_data VALUES (162176, 2, 36, 0, 1, 112, 190);
INSERT INTO public.who_global_data VALUES (162177, 15, 60, 1, 1, 112, 188);
INSERT INTO public.who_global_data VALUES (162178, 0, 16, 0, 0, 112, 123);
INSERT INTO public.who_global_data VALUES (162179, 6, 8, 0, 0, 112, 9);
INSERT INTO public.who_global_data VALUES (162180, -1, 8, 0, 1, 112, 102);
INSERT INTO public.who_global_data VALUES (162181, 0, 15, 0, 0, 112, 34);
INSERT INTO public.who_global_data VALUES (162182, 0, 6, 0, 0, 112, 212);
INSERT INTO public.who_global_data VALUES (162183, 29, 139, 0, 2, 112, 122);
INSERT INTO public.who_global_data VALUES (162184, 45, 492, 1, 16, 112, 38);
INSERT INTO public.who_global_data VALUES (162185, 66, 1086, 0, 2, 112, 130);
INSERT INTO public.who_global_data VALUES (162186, 180, 1251, 3, 32, 112, 37);
INSERT INTO public.who_global_data VALUES (162187, 114, 1528, 14, 136, 112, 231);
INSERT INTO public.who_global_data VALUES (162188, 3111, 44606, 141, 2898, 112, 107);
INSERT INTO public.who_global_data VALUES (162189, 83, 630, 4, 46, 112, 101);
INSERT INTO public.who_global_data VALUES (162190, 295, 2910, 8, 54, 112, 132);
INSERT INTO public.who_global_data VALUES (162191, 10, 52, 0, 0, 112, 176);
INSERT INTO public.who_global_data VALUES (162192, 532, 4437, 3, 17, 112, 200);
INSERT INTO public.who_global_data VALUES (162193, 4050, 101739, 810, 11591, 112, 169);
INSERT INTO public.who_global_data VALUES (162194, 4, 36, 0, 1, 112, 225);
INSERT INTO public.who_global_data VALUES (162195, 87, 1953, 2, 56, 112, 165);
INSERT INTO public.who_global_data VALUES (162196, 0, 63, 0, 2, 112, 233);
INSERT INTO public.who_global_data VALUES (162197, 9, 268, 1, 5, 112, 215);
INSERT INTO public.who_global_data VALUES (162198, 36, 348, 1, 2, 112, 177);
INSERT INTO public.who_global_data VALUES (162199, 12, 50, 0, 1, 112, 183);
INSERT INTO public.who_global_data VALUES (162200, 0, 0, 0, 0, 112, 203);
INSERT INTO public.who_global_data VALUES (162201, 6, 112, 0, 1, 112, 162);
INSERT INTO public.who_global_data VALUES (162202, 23, 289, 0, 0, 112, 12);
INSERT INTO public.who_global_data VALUES (162203, 23, 107, 0, 0, 112, 24);
INSERT INTO public.who_global_data VALUES (162204, 1, 9, 0, 0, 112, 119);
INSERT INTO public.who_global_data VALUES (162205, 0, 376, 0, 0, 112, 39);
INSERT INTO public.who_global_data VALUES (162206, 17, 463, 1, 12, 112, 26);
INSERT INTO public.who_global_data VALUES (162207, 0, 0, 0, 0, 112, 59);
INSERT INTO public.who_global_data VALUES (162208, 0, 3, 0, 0, 112, 77);
INSERT INTO public.who_global_data VALUES (162209, 0, 8, 0, 0, 112, 134);
INSERT INTO public.who_global_data VALUES (162210, 2, 64, 0, 0, 112, 4);
INSERT INTO public.who_global_data VALUES (162211, 44, 468, 0, 7, 112, 109);
INSERT INTO public.who_global_data VALUES (162212, 38, 1988, 1, 22, 112, 90);
INSERT INTO public.who_global_data VALUES (162213, 2, 46, 0, 0, 112, 61);
INSERT INTO public.who_global_data VALUES (162214, 0, 0, 0, 0, 112, 85);
INSERT INTO public.who_global_data VALUES (162215, 156, 2626, 3, 37, 112, 49);
INSERT INTO public.who_global_data VALUES (162216, 0, 17, 0, 0, 112, 208);
INSERT INTO public.who_global_data VALUES (162217, 0, 18, 0, 0, 112, 166);
INSERT INTO public.who_global_data VALUES (162218, 13, 169, 0, 0, 112, 64);
INSERT INTO public.who_global_data VALUES (162219, 0, 0, 0, 0, 112, 199);
INSERT INTO public.who_global_data VALUES (162220, 6, 111, 0, 2, 112, 114);
INSERT INTO public.who_global_data VALUES (162221, 0, 5, 0, 0, 112, 60);
INSERT INTO public.who_global_data VALUES (162222, 26, 128, 0, 2, 112, 68);
INSERT INTO public.who_global_data VALUES (162223, 0, 82, 0, 0, 112, 158);
INSERT INTO public.who_global_data VALUES (162224, 145, 993, 4, 20, 112, 52);
INSERT INTO public.who_global_data VALUES (162225, 0, 0, 0, 0, 112, 117);
INSERT INTO public.who_global_data VALUES (162226, 1, 36, 0, 0, 112, 126);
INSERT INTO public.who_global_data VALUES (162227, 0, 12, 0, 0, 112, 196);
INSERT INTO public.who_global_data VALUES (162228, 15, 120, 0, 2, 112, 142);
INSERT INTO public.who_global_data VALUES (162229, 0, 5, 0, 0, 112, 185);
INSERT INTO public.who_global_data VALUES (162230, 58, 574, 4, 33, 112, 138);
INSERT INTO public.who_global_data VALUES (162231, 0, 8, 0, 0, 112, 181);
INSERT INTO public.who_global_data VALUES (162232, 4, 14, 0, 0, 112, 178);
INSERT INTO public.who_global_data VALUES (162233, 0, 11, 0, 0, 112, 168);
INSERT INTO public.who_global_data VALUES (162234, 0, 0, 0, 0, 112, 160);
INSERT INTO public.who_global_data VALUES (162235, 0, 5, 0, 0, 112, 151);
INSERT INTO public.who_global_data VALUES (162236, 874, 11616, 84, 836, 112, 193);
INSERT INTO public.who_global_data VALUES (162237, 0, 15, 0, 0, 112, 18);
INSERT INTO public.who_global_data VALUES (162238, 48, 600, 0, 1, 112, 40);
INSERT INTO public.who_global_data VALUES (162239, 0, 4, 0, 1, 112, 218);
INSERT INTO public.who_global_data VALUES (162240, 0, 20, 0, 3, 112, 191);
INSERT INTO public.who_global_data VALUES (162241, 46, 111, 0, 1, 112, 156);
INSERT INTO public.who_global_data VALUES (162242, 0, 0, 0, 0, 112, 135);
INSERT INTO public.who_global_data VALUES (162243, 44, 329, 2, 9, 112, 55);
INSERT INTO public.who_global_data VALUES (162244, 0, 2, 0, 0, 112, 88);
INSERT INTO public.who_global_data VALUES (162245, 124, 4226, 4, 26, 112, 108);
INSERT INTO public.who_global_data VALUES (162246, 2, 117, 0, 1, 112, 48);
INSERT INTO public.who_global_data VALUES (162247, 13, 192, 0, 0, 112, 3);
INSERT INTO public.who_global_data VALUES (162248, 0, 712, 1, 11, 112, 224);
INSERT INTO public.who_global_data VALUES (162249, 240, 1865, 7, 25, 112, 110);
INSERT INTO public.who_global_data VALUES (162250, 0, 0, 0, 0, 112, 106);
INSERT INTO public.who_global_data VALUES (162251, 88, 989, 7, 24, 112, 89);
INSERT INTO public.who_global_data VALUES (162252, 0, 1, 0, 0, 112, 121);
INSERT INTO public.who_global_data VALUES (162253, 5, 64, 0, 3, 112, 163);
INSERT INTO public.who_global_data VALUES (162254, 181, 852, 0, 11, 112, 70);
INSERT INTO public.who_global_data VALUES (162255, 0, 1546, 0, 78, 112, 174);
INSERT INTO public.who_global_data VALUES (162256, 0, 0, 0, 0, 112, 175);
INSERT INTO public.who_global_data VALUES (162257, 193, 2055, 9, 31, 112, 118);
INSERT INTO public.who_global_data VALUES (162258, 446, 6408, 21, 140, 112, 189);
INSERT INTO public.who_global_data VALUES (162259, 110, 174, 4, 6, 112, 124);
INSERT INTO public.who_global_data VALUES (162260, 59, 693, 0, 1, 112, 192);
INSERT INTO public.who_global_data VALUES (162261, 125, 9786, 4, 162, 112, 41);
INSERT INTO public.who_global_data VALUES (162262, 90, 353, 1, 3, 112, 95);
INSERT INTO public.who_global_data VALUES (162263, 0, 207, 0, 0, 112, 74);
INSERT INTO public.who_global_data VALUES (162264, 192, 1952, 4, 44, 112, 11);
INSERT INTO public.who_global_data VALUES (162265, 500, 2337, 8, 17, 112, 87);
INSERT INTO public.who_global_data VALUES (162266, 0, 70, 0, 0, 112, 214);
INSERT INTO public.who_global_data VALUES (162267, 0, 0, 0, 0, 112, 116);
INSERT INTO public.who_global_data VALUES (162268, 1, 6, 0, 0, 112, 157);
INSERT INTO public.who_global_data VALUES (162269, 0, 0, 0, 0, 112, 182);
INSERT INTO public.who_global_data VALUES (162270, 0, 2, 0, 0, 112, 186);
INSERT INTO public.who_global_data VALUES (162271, 5, 9, 0, 0, 112, 127);
INSERT INTO public.who_global_data VALUES (162272, 6, 18, 1, 1, 112, 232);
INSERT INTO public.who_global_data VALUES (162273, 0, 0, 0, 0, 112, 33);
INSERT INTO public.who_global_data VALUES (162274, 0, 1, 0, 0, 112, 97);
INSERT INTO public.who_global_data VALUES (162275, 0, 0, 0, 0, 112, 42);
INSERT INTO public.who_global_data VALUES (162276, 6, 236, 1, 26, 112, 198);
INSERT INTO public.who_global_data VALUES (162277, 0, 0, 0, 0, 112, 216);
INSERT INTO public.who_global_data VALUES (162278, 110, 1563, 2, 10, 112, 164);
INSERT INTO public.who_global_data VALUES (162279, 20, 162, 0, 0, 112, 235);
INSERT INTO public.who_global_data VALUES (162280, 44, 785, 0, 13, 112, 67);
INSERT INTO public.who_global_data VALUES (162281, 0, 8, 0, 0, 112, 15);
INSERT INTO public.who_global_data VALUES (162282, 0, 0, 0, 0, 112, 180);
INSERT INTO public.who_global_data VALUES (162283, 35, 879, 0, 3, 112, 237);
INSERT INTO public.who_global_data VALUES (162284, 0, 0, 0, 0, 112, 25);
INSERT INTO public.who_global_data VALUES (162285, 3, 6, 0, 0, 112, 209);
INSERT INTO public.who_global_data VALUES (162286, 0, 336, 0, 0, 112, 217);
INSERT INTO public.who_global_data VALUES (162287, 24, 757, 1, 13, 112, 79);
INSERT INTO public.who_global_data VALUES (162288, 0, 0, 0, 0, 112, 143);
INSERT INTO public.who_global_data VALUES (162289, 0, 3, 0, 0, 112, 229);
INSERT INTO public.who_global_data VALUES (162290, 46, 1326, 2, 3, 112, 141);
INSERT INTO public.who_global_data VALUES (162291, 0, 0, 0, 0, 112, 197);
INSERT INTO public.who_global_data VALUES (162292, 5090, 115953, 811, 8634, 112, 221);
INSERT INTO public.who_global_data VALUES (162293, 2, 122, 1, 2, 112, 150);
INSERT INTO public.who_global_data VALUES (162294, 1, 7, 0, 2, 112, 56);
INSERT INTO public.who_global_data VALUES (162295, 0, 8, 0, 0, 112, 167);
INSERT INTO public.who_global_data VALUES (162296, 280, 3944, 38, 239, 112, 23);
INSERT INTO public.who_global_data VALUES (162297, 931, 17111, 44, 480, 112, 222);
INSERT INTO public.who_global_data VALUES (162298, 1, 10, 1, 2, 112, 219);
INSERT INTO public.who_global_data VALUES (162299, 0, 0, 0, 0, 112, 7);
INSERT INTO public.who_global_data VALUES (162300, 127, 1651, 1, 10, 112, 161);
INSERT INTO public.who_global_data VALUES (162301, 2858, 29681, 374, 2050, 112, 149);
INSERT INTO public.who_global_data VALUES (162302, 0, 1, 0, 0, 112, 6);
INSERT INTO public.who_global_data VALUES (162303, 6, 34, 0, 1, 112, 139);
INSERT INTO public.who_global_data VALUES (162304, 0, 0, 0, 0, 112, 211);
INSERT INTO public.who_global_data VALUES (162305, 0, 0, 0, 0, 112, 14);
INSERT INTO public.who_global_data VALUES (162306, 6, 82, 0, 3, 112, 111);
INSERT INTO public.who_global_data VALUES (162307, 50, 362, 1, 9, 112, 207);
INSERT INTO public.who_global_data VALUES (162308, 1556, 10827, 37, 168, 112, 66);
INSERT INTO public.who_global_data VALUES (162309, 0, 0, 0, 0, 112, 173);
INSERT INTO public.who_global_data VALUES (162310, 1, 5, 0, 0, 112, 145);
INSERT INTO public.who_global_data VALUES (162311, 0, 0, 0, 0, 112, 65);
INSERT INTO public.who_global_data VALUES (162312, 0, 33, 0, 0, 112, 184);
INSERT INTO public.who_global_data VALUES (162313, 69, 549, 2, 13, 112, 98);
INSERT INTO public.who_global_data VALUES (162314, 53, 664, 1, 6, 112, 104);
INSERT INTO public.who_global_data VALUES (162315, 0, 19, 0, 0, 112, 73);
INSERT INTO public.who_global_data VALUES (162316, 17987, 140640, 286, 2398, 112, 8);
INSERT INTO public.who_global_data VALUES (162317, 8, 30, 0, 0, 112, 227);
INSERT INTO public.who_global_data VALUES (162318, 6, 309, 0, 0, 112, 75);
INSERT INTO public.who_global_data VALUES (162319, 18, 167, 0, 2, 112, 45);
INSERT INTO public.who_global_data VALUES (162320, 0, 0, 0, 0, 112, 133);
INSERT INTO public.who_global_data VALUES (162321, 16, 129, 1, 3, 112, 202);
INSERT INTO public.who_global_data VALUES (162322, 9, 203, 0, 0, 112, 129);
INSERT INTO public.who_global_data VALUES (162323, 0, 0, 0, 0, 112, 36);
INSERT INTO public.who_global_data VALUES (162324, 0, 0, 0, 0, 112, 51);
INSERT INTO public.who_global_data VALUES (162325, 0, 35, 0, 0, 112, 206);
INSERT INTO public.who_global_data VALUES (162326, 3, 8, 0, 1, 112, 5);
INSERT INTO public.who_global_data VALUES (162327, 52, 166, 0, 4, 112, 103);
INSERT INTO public.who_global_data VALUES (162328, 20, 205, 2, 12, 112, 58);
INSERT INTO public.who_global_data VALUES (162329, 57, 511, 2, 31, 112, 195);
INSERT INTO public.who_global_data VALUES (162330, 0, 0, 0, 0, 112, 115);
INSERT INTO public.who_global_data VALUES (162331, 6, 376, 4, 12, 112, 99);
INSERT INTO public.who_global_data VALUES (162332, 5, 7, 1, 1, 112, 153);
INSERT INTO public.who_global_data VALUES (162333, 0, 2, 0, 0, 112, 93);
INSERT INTO public.who_global_data VALUES (162334, 0, 7, 0, 0, 112, 84);
INSERT INTO public.who_global_data VALUES (162335, 75, 820, 1, 20, 112, 78);
INSERT INTO public.who_global_data VALUES (162336, 58, 459, 0, 3, 112, 170);
INSERT INTO public.who_global_data VALUES (162337, 4, 50, 0, 0, 112, 32);
INSERT INTO public.who_global_data VALUES (162338, 312, 4557, 1, 19, 112, 155);
INSERT INTO public.who_global_data VALUES (162339, 805, 9618, 22, 108, 112, 82);
INSERT INTO public.who_global_data VALUES (162340, 83, 273, 0, 4, 112, 16);
INSERT INTO public.who_global_data VALUES (162341, 4, 14, 0, 0, 112, 72);
INSERT INTO public.who_global_data VALUES (162342, 52, 567, 0, 4, 112, 43);
INSERT INTO public.who_global_data VALUES (162343, 0, 49, 0, 5, 112, 120);
INSERT INTO public.who_global_data VALUES (162344, 7, 33, 0, 0, 112, 213);
INSERT INTO public.who_global_data VALUES (162345, 58, 152, 0, 0, 112, 31);
INSERT INTO public.who_global_data VALUES (162346, 1738, 15389, 170, 1170, 112, 204);
INSERT INTO public.who_global_data VALUES (162347, 1, 3, 0, 0, 112, 152);
INSERT INTO public.who_global_data VALUES (162348, 0, 6, 0, 0, 112, 144);
INSERT INTO public.who_global_data VALUES (162349, 0, 22, 0, 0, 112, 96);
INSERT INTO public.who_global_data VALUES (162350, 0, 4, 0, 0, 112, 47);
INSERT INTO public.who_global_data VALUES (162351, 23, 97, 5, 5, 112, 80);
INSERT INTO public.who_global_data VALUES (162352, 0, 0, 0, 0, 112, 159);
INSERT INTO public.who_global_data VALUES (162353, 54, 413, 3, 12, 112, 27);
INSERT INTO public.who_global_data VALUES (162354, 0, 0, 0, 0, 112, 146);
INSERT INTO public.who_global_data VALUES (162355, 352, 4256, 22, 136, 112, 71);
INSERT INTO public.who_global_data VALUES (162356, 0, 2, 0, 0, 112, 210);
INSERT INTO public.who_global_data VALUES (162357, 1, 127, 0, 1, 112, 54);
INSERT INTO public.who_global_data VALUES (162358, 13, 359, 0, 8, 112, 147);
INSERT INTO public.who_global_data VALUES (162359, 76, 222, 9, 12, 245, 2);
INSERT INTO public.who_global_data VALUES (162360, 0, 0, 0, 0, 245, 105);
INSERT INTO public.who_global_data VALUES (162361, 0, 5, 0, 1, 245, 53);
INSERT INTO public.who_global_data VALUES (162362, 5, 107, 0, 0, 245, 81);
INSERT INTO public.who_global_data VALUES (162363, 22, 113, 0, 2, 245, 223);
INSERT INTO public.who_global_data VALUES (162364, 898, 5655, 6, 61, 245, 94);
INSERT INTO public.who_global_data VALUES (162365, 0, 8, 0, 1, 245, 154);
INSERT INTO public.who_global_data VALUES (162366, 0, 6, 0, 0, 245, 83);
INSERT INTO public.who_global_data VALUES (162367, 0, 5, 0, 0, 245, 194);
INSERT INTO public.who_global_data VALUES (162368, 0, 1909, 0, 6, 245, 136);
INSERT INTO public.who_global_data VALUES (162369, 114, 82455, 4, 3310, 245, 179);
INSERT INTO public.who_global_data VALUES (162370, 69, 608, 0, 6, 245, 57);
INSERT INTO public.who_global_data VALUES (162371, 0, 0, 0, 0, 245, 35);
INSERT INTO public.who_global_data VALUES (162372, 0, 19, 0, 0, 245, 228);
INSERT INTO public.who_global_data VALUES (162373, 0, 0, 0, 0, 245, 19);
INSERT INTO public.who_global_data VALUES (162374, 32, 295, 0, 2, 245, 22);
INSERT INTO public.who_global_data VALUES (162375, 25, 165, 0, 0, 245, 1);
INSERT INTO public.who_global_data VALUES (162376, 56, 713, 1, 6, 245, 21);
INSERT INTO public.who_global_data VALUES (162377, 0, 119, 0, 3, 245, 234);
INSERT INTO public.who_global_data VALUES (162378, 0, 7, 0, 1, 245, 91);
INSERT INTO public.who_global_data VALUES (162379, 35, 214, 1, 6, 245, 137);
INSERT INTO public.who_global_data VALUES (162380, 166, 2829, 5, 16, 245, 201);
INSERT INTO public.who_global_data VALUES (162381, 0, 0, 0, 0, 245, 171);
INSERT INTO public.who_global_data VALUES (162382, 13, 81, 2, 8, 245, 92);
INSERT INTO public.who_global_data VALUES (162383, 194, 2395, 7, 72, 245, 112);
INSERT INTO public.who_global_data VALUES (162384, 7, 26, 0, 0, 245, 62);
INSERT INTO public.who_global_data VALUES (162385, 0, 11, 0, 0, 245, 69);
INSERT INTO public.who_global_data VALUES (162386, 0, 581, 0, 20, 245, 220);
INSERT INTO public.who_global_data VALUES (162387, 12, 1835, 0, 8, 245, 100);
INSERT INTO public.who_global_data VALUES (162388, 33, 609, 4, 40, 245, 187);
INSERT INTO public.who_global_data VALUES (162389, 5, 24, 0, 0, 245, 63);
INSERT INTO public.who_global_data VALUES (162390, 7, 13, 0, 0, 245, 28);
INSERT INTO public.who_global_data VALUES (162391, 0, 6, 0, 0, 245, 172);
INSERT INTO public.who_global_data VALUES (162392, 39, 679, 2, 3, 245, 17);
INSERT INTO public.who_global_data VALUES (162393, 0, 9, 0, 0, 245, 226);
INSERT INTO public.who_global_data VALUES (162394, 5, 21, 0, 0, 245, 236);
INSERT INTO public.who_global_data VALUES (162395, 0, 0, 0, 0, 245, 76);
INSERT INTO public.who_global_data VALUES (162396, 4, 159, 0, 0, 245, 30);
INSERT INTO public.who_global_data VALUES (162397, 0, 5, 0, 0, 245, 128);
INSERT INTO public.who_global_data VALUES (162398, 0, 1218, 2, 11, 245, 86);
INSERT INTO public.who_global_data VALUES (162399, 2491, 39636, 291, 2602, 245, 140);
INSERT INTO public.who_global_data VALUES (162400, 0, 31, 0, 0, 245, 44);
INSERT INTO public.who_global_data VALUES (162401, 1, 35, 0, 0, 245, 113);
INSERT INTO public.who_global_data VALUES (162402, 0, 7, 0, 1, 245, 29);
INSERT INTO public.who_global_data VALUES (162403, 0, 3, 0, 1, 245, 125);
INSERT INTO public.who_global_data VALUES (162404, 5, 103, 0, 0, 245, 131);
INSERT INTO public.who_global_data VALUES (162405, 4751, 57298, 66, 455, 245, 46);
INSERT INTO public.who_global_data VALUES (162406, 15, 152, 0, 4, 245, 10);
INSERT INTO public.who_global_data VALUES (162407, 9, 65, 0, 0, 245, 205);
INSERT INTO public.who_global_data VALUES (162408, 95, 1156, 6, 38, 245, 50);
INSERT INTO public.who_global_data VALUES (162409, 0, 10, 0, 0, 245, 20);
INSERT INTO public.who_global_data VALUES (162410, 0, 7, 0, 0, 245, 13);
INSERT INTO public.who_global_data VALUES (162411, 0, 96, 0, 2, 245, 148);
INSERT INTO public.who_global_data VALUES (162412, 0, 56, 0, 1, 245, 230);
INSERT INTO public.who_global_data VALUES (162413, 2, 34, 0, 1, 245, 190);
INSERT INTO public.who_global_data VALUES (162414, 6, 45, 0, 0, 245, 188);
INSERT INTO public.who_global_data VALUES (162415, 8, 16, 0, 0, 245, 123);
INSERT INTO public.who_global_data VALUES (162416, 0, 2, 0, 0, 245, 9);
INSERT INTO public.who_global_data VALUES (162417, 0, 9, 0, 1, 245, 102);
INSERT INTO public.who_global_data VALUES (162418, 7, 15, 0, 0, 245, 34);
INSERT INTO public.who_global_data VALUES (162419, 2, 6, 0, 0, 245, 212);
INSERT INTO public.who_global_data VALUES (162420, 43, 110, 1, 2, 245, 122);
INSERT INTO public.who_global_data VALUES (162421, 39, 447, 2, 15, 245, 38);
INSERT INTO public.who_global_data VALUES (162422, 57, 1020, 0, 2, 245, 130);
INSERT INTO public.who_global_data VALUES (162423, 92, 1071, 4, 29, 245, 37);
INSERT INTO public.who_global_data VALUES (162424, 129, 1414, 8, 122, 245, 231);
INSERT INTO public.who_global_data VALUES (162425, 3186, 41495, 117, 2757, 245, 107);
INSERT INTO public.who_global_data VALUES (162426, 0, 547, 0, 42, 245, 101);
INSERT INTO public.who_global_data VALUES (162427, 200, 2615, 10, 46, 245, 132);
INSERT INTO public.who_global_data VALUES (162428, 10, 42, 0, 0, 245, 176);
INSERT INTO public.who_global_data VALUES (162429, 480, 3905, 1, 14, 245, 200);
INSERT INTO public.who_global_data VALUES (162430, 5217, 97689, 758, 10781, 245, 169);
INSERT INTO public.who_global_data VALUES (162431, 2, 32, 0, 1, 245, 225);
INSERT INTO public.who_global_data VALUES (162432, 173, 1866, 2, 54, 245, 165);
INSERT INTO public.who_global_data VALUES (162433, 2, 63, 1, 2, 245, 233);
INSERT INTO public.who_global_data VALUES (162434, 13, 259, 3, 4, 245, 215);
INSERT INTO public.who_global_data VALUES (162435, 0, 312, 0, 1, 245, 177);
INSERT INTO public.who_global_data VALUES (162436, 13, 38, 0, 1, 245, 183);
INSERT INTO public.who_global_data VALUES (162437, 0, 0, 0, 0, 245, 203);
INSERT INTO public.who_global_data VALUES (162438, 15, 106, 0, 1, 245, 162);
INSERT INTO public.who_global_data VALUES (162439, 11, 266, 0, 0, 245, 12);
INSERT INTO public.who_global_data VALUES (162440, 0, 84, 0, 0, 245, 24);
INSERT INTO public.who_global_data VALUES (162441, 2, 8, 0, 0, 245, 119);
INSERT INTO public.who_global_data VALUES (162442, 71, 376, 0, 0, 245, 39);
INSERT INTO public.who_global_data VALUES (162443, 8, 446, 1, 11, 245, 26);
INSERT INTO public.who_global_data VALUES (162444, 0, 0, 0, 0, 245, 59);
INSERT INTO public.who_global_data VALUES (162445, 0, 3, 0, 0, 245, 77);
INSERT INTO public.who_global_data VALUES (162446, 5, 8, 0, 0, 245, 134);
INSERT INTO public.who_global_data VALUES (162447, 1, 62, 0, 0, 245, 4);
INSERT INTO public.who_global_data VALUES (162448, 46, 424, 0, 7, 245, 109);
INSERT INTO public.who_global_data VALUES (162449, 119, 1950, 3, 21, 245, 90);
INSERT INTO public.who_global_data VALUES (162450, 7, 44, 0, 0, 245, 61);
INSERT INTO public.who_global_data VALUES (162451, 0, 0, 0, 0, 245, 85);
INSERT INTO public.who_global_data VALUES (162452, 150, 2470, 7, 34, 245, 49);
INSERT INTO public.who_global_data VALUES (162453, 1, 17, 0, 0, 245, 208);
INSERT INTO public.who_global_data VALUES (162454, 0, 18, 0, 0, 245, 166);
INSERT INTO public.who_global_data VALUES (162455, 5, 156, 0, 0, 245, 64);
INSERT INTO public.who_global_data VALUES (162456, 0, 0, 0, 0, 245, 199);
INSERT INTO public.who_global_data VALUES (162457, 12, 105, 1, 2, 245, 114);
INSERT INTO public.who_global_data VALUES (162458, 0, 5, 0, 0, 245, 60);
INSERT INTO public.who_global_data VALUES (162459, 0, 102, 0, 2, 245, 68);
INSERT INTO public.who_global_data VALUES (162460, 32, 82, 0, 0, 245, 158);
INSERT INTO public.who_global_data VALUES (162461, 131, 848, 4, 16, 245, 52);
INSERT INTO public.who_global_data VALUES (162462, 0, 0, 0, 0, 245, 117);
INSERT INTO public.who_global_data VALUES (162463, 2, 35, 0, 0, 245, 126);
INSERT INTO public.who_global_data VALUES (162464, 0, 12, 0, 0, 245, 196);
INSERT INTO public.who_global_data VALUES (162465, 14, 105, 0, 2, 245, 142);
INSERT INTO public.who_global_data VALUES (162466, 0, 5, 0, 0, 245, 185);
INSERT INTO public.who_global_data VALUES (162467, 66, 516, 3, 29, 245, 138);
INSERT INTO public.who_global_data VALUES (162468, 0, 8, 0, 0, 245, 181);
INSERT INTO public.who_global_data VALUES (162469, 2, 10, 0, 0, 245, 178);
INSERT INTO public.who_global_data VALUES (162470, 0, 11, 0, 0, 245, 168);
INSERT INTO public.who_global_data VALUES (162471, 0, 0, 0, 0, 245, 160);
INSERT INTO public.who_global_data VALUES (162472, 0, 5, 0, 0, 245, 151);
INSERT INTO public.who_global_data VALUES (162473, 1092, 10742, 122, 752, 245, 193);
INSERT INTO public.who_global_data VALUES (162474, 0, 15, 0, 0, 245, 18);
INSERT INTO public.who_global_data VALUES (162475, 76, 552, 0, 1, 245, 40);
INSERT INTO public.who_global_data VALUES (162476, 0, 4, 0, 1, 245, 218);
INSERT INTO public.who_global_data VALUES (162477, 10, 20, 2, 3, 245, 191);
INSERT INTO public.who_global_data VALUES (162478, 0, 65, 0, 1, 245, 156);
INSERT INTO public.who_global_data VALUES (162479, 0, 0, 0, 0, 245, 135);
INSERT INTO public.who_global_data VALUES (162480, 44, 285, 3, 7, 245, 55);
INSERT INTO public.who_global_data VALUES (162481, 0, 2, 0, 0, 245, 88);
INSERT INTO public.who_global_data VALUES (162482, 257, 4102, 2, 22, 245, 108);
INSERT INTO public.who_global_data VALUES (162483, 9, 115, 0, 1, 245, 48);
INSERT INTO public.who_global_data VALUES (162484, 12, 179, 0, 0, 245, 3);
INSERT INTO public.who_global_data VALUES (162485, 0, 712, 0, 10, 245, 224);
INSERT INTO public.who_global_data VALUES (162486, 99, 1625, 5, 18, 245, 110);
INSERT INTO public.who_global_data VALUES (162487, 0, 0, 0, 0, 245, 106);
INSERT INTO public.who_global_data VALUES (162488, 115, 901, 3, 17, 245, 89);
INSERT INTO public.who_global_data VALUES (162489, 0, 1, 0, 0, 245, 121);
INSERT INTO public.who_global_data VALUES (162490, 3, 59, 0, 3, 245, 163);
INSERT INTO public.who_global_data VALUES (162491, 36, 671, 0, 11, 245, 70);
INSERT INTO public.who_global_data VALUES (162492, 471, 1546, 10, 78, 245, 174);
INSERT INTO public.who_global_data VALUES (162493, 0, 0, 0, 0, 245, 175);
INSERT INTO public.who_global_data VALUES (162494, 224, 1862, 4, 22, 245, 118);
INSERT INTO public.who_global_data VALUES (162495, 792, 5962, 19, 119, 245, 189);
INSERT INTO public.who_global_data VALUES (162496, 0, 64, 0, 2, 245, 124);
INSERT INTO public.who_global_data VALUES (162497, 44, 634, 1, 1, 245, 192);
INSERT INTO public.who_global_data VALUES (162498, 78, 9661, 6, 158, 245, 41);
INSERT INTO public.who_global_data VALUES (162499, 32, 263, 0, 2, 245, 95);
INSERT INTO public.who_global_data VALUES (162500, 64, 207, 0, 0, 245, 74);
INSERT INTO public.who_global_data VALUES (162501, 308, 1760, 11, 40, 245, 11);
INSERT INTO public.who_global_data VALUES (162502, 303, 1837, 1, 9, 245, 87);
INSERT INTO public.who_global_data VALUES (162503, 10, 70, 0, 0, 245, 214);
INSERT INTO public.who_global_data VALUES (162504, 0, 0, 0, 0, 245, 116);
INSERT INTO public.who_global_data VALUES (162505, 0, 5, 0, 0, 245, 157);
INSERT INTO public.who_global_data VALUES (162506, 0, 0, 0, 0, 245, 182);
INSERT INTO public.who_global_data VALUES (162507, 0, 2, 0, 0, 245, 186);
INSERT INTO public.who_global_data VALUES (162508, 1, 4, 0, 0, 245, 127);
INSERT INTO public.who_global_data VALUES (162509, 0, 12, 0, 0, 245, 232);
INSERT INTO public.who_global_data VALUES (162510, 0, 0, 0, 0, 245, 33);
INSERT INTO public.who_global_data VALUES (162511, 0, 1, 0, 0, 245, 97);
INSERT INTO public.who_global_data VALUES (162512, 0, 0, 0, 0, 245, 42);
INSERT INTO public.who_global_data VALUES (162513, 2, 230, 3, 25, 245, 198);
INSERT INTO public.who_global_data VALUES (162514, 0, 0, 0, 0, 245, 216);
INSERT INTO public.who_global_data VALUES (162515, 154, 1453, 0, 8, 245, 164);
INSERT INTO public.who_global_data VALUES (162516, 12, 142, 0, 0, 245, 235);
INSERT INTO public.who_global_data VALUES (162517, 82, 741, 3, 13, 245, 67);
INSERT INTO public.who_global_data VALUES (162518, 0, 8, 0, 0, 245, 15);
INSERT INTO public.who_global_data VALUES (162519, 0, 0, 0, 0, 245, 180);
INSERT INTO public.who_global_data VALUES (162520, 42, 844, 1, 3, 245, 237);
INSERT INTO public.who_global_data VALUES (162521, 0, 0, 0, 0, 245, 25);
INSERT INTO public.who_global_data VALUES (162522, 0, 3, 0, 0, 245, 209);
INSERT INTO public.who_global_data VALUES (162523, 41, 336, 0, 0, 245, 217);
INSERT INTO public.who_global_data VALUES (162524, 47, 733, 2, 12, 245, 79);
INSERT INTO public.who_global_data VALUES (162525, 0, 0, 0, 0, 245, 143);
INSERT INTO public.who_global_data VALUES (162526, 0, 3, 0, 0, 245, 229);
INSERT INTO public.who_global_data VALUES (162527, 93, 1280, 0, 1, 245, 141);
INSERT INTO public.who_global_data VALUES (162528, 0, 0, 0, 0, 245, 197);
INSERT INTO public.who_global_data VALUES (162529, 7094, 110863, 840, 7823, 245, 221);
INSERT INTO public.who_global_data VALUES (162530, 5, 120, 0, 1, 245, 150);
INSERT INTO public.who_global_data VALUES (162531, 1, 6, 1, 2, 245, 56);
INSERT INTO public.who_global_data VALUES (162532, 0, 8, 0, 0, 245, 167);
INSERT INTO public.who_global_data VALUES (162533, 300, 3664, 35, 201, 245, 23);
INSERT INTO public.who_global_data VALUES (162534, 734, 16180, 58, 436, 245, 222);
INSERT INTO public.who_global_data VALUES (162535, 0, 9, 0, 1, 245, 219);
INSERT INTO public.who_global_data VALUES (162536, 0, 0, 0, 0, 245, 7);
INSERT INTO public.who_global_data VALUES (162537, 136, 1524, 2, 9, 245, 161);
INSERT INTO public.who_global_data VALUES (162538, 2822, 26823, 212, 1676, 245, 149);
INSERT INTO public.who_global_data VALUES (162539, 0, 1, 0, 0, 245, 6);
INSERT INTO public.who_global_data VALUES (162540, 0, 28, 0, 1, 245, 139);
INSERT INTO public.who_global_data VALUES (162541, 0, 0, 0, 0, 245, 211);
INSERT INTO public.who_global_data VALUES (162542, 0, 0, 0, 0, 245, 14);
INSERT INTO public.who_global_data VALUES (162543, 2, 76, 1, 3, 245, 111);
INSERT INTO public.who_global_data VALUES (162544, 34, 312, 0, 8, 245, 207);
INSERT INTO public.who_global_data VALUES (162545, 1869, 9271, 23, 131, 245, 66);
INSERT INTO public.who_global_data VALUES (162546, 0, 0, 0, 0, 245, 173);
INSERT INTO public.who_global_data VALUES (162547, 2, 4, 0, 0, 245, 145);
INSERT INTO public.who_global_data VALUES (162548, 0, 0, 0, 0, 245, 65);
INSERT INTO public.who_global_data VALUES (162549, 3, 33, 0, 0, 245, 184);
INSERT INTO public.who_global_data VALUES (162550, 62, 480, 2, 11, 245, 98);
INSERT INTO public.who_global_data VALUES (162551, 143, 611, 3, 5, 245, 104);
INSERT INTO public.who_global_data VALUES (162552, 5, 19, 0, 0, 245, 73);
INSERT INTO public.who_global_data VALUES (162553, 19332, 122653, 444, 2112, 245, 8);
INSERT INTO public.who_global_data VALUES (162554, 5, 22, 0, 0, 245, 227);
INSERT INTO public.who_global_data VALUES (162555, 29, 303, 0, 0, 245, 75);
INSERT INTO public.who_global_data VALUES (162556, 5, 149, 0, 2, 245, 45);
INSERT INTO public.who_global_data VALUES (162557, 0, 0, 0, 0, 245, 133);
INSERT INTO public.who_global_data VALUES (162558, 0, 113, 0, 2, 245, 202);
INSERT INTO public.who_global_data VALUES (162559, 15, 194, 0, 0, 245, 129);
INSERT INTO public.who_global_data VALUES (162560, 0, 0, 0, 0, 245, 36);
INSERT INTO public.who_global_data VALUES (162561, 0, 0, 0, 0, 245, 51);
INSERT INTO public.who_global_data VALUES (162562, 19, 35, 0, 0, 245, 206);
INSERT INTO public.who_global_data VALUES (162563, 0, 5, 0, 1, 245, 5);
INSERT INTO public.who_global_data VALUES (162564, 0, 114, 0, 4, 245, 103);
INSERT INTO public.who_global_data VALUES (162565, 11, 185, 1, 10, 245, 58);
INSERT INTO public.who_global_data VALUES (162566, 45, 454, 3, 29, 245, 195);
INSERT INTO public.who_global_data VALUES (162567, 0, 0, 0, 0, 245, 115);
INSERT INTO public.who_global_data VALUES (162568, 29, 370, 2, 8, 245, 99);
INSERT INTO public.who_global_data VALUES (162569, 0, 2, 0, 0, 245, 153);
INSERT INTO public.who_global_data VALUES (162570, 0, 2, 0, 0, 245, 93);
INSERT INTO public.who_global_data VALUES (162571, 0, 7, 0, 0, 245, 84);
INSERT INTO public.who_global_data VALUES (162572, 55, 745, 2, 19, 245, 78);
INSERT INTO public.who_global_data VALUES (162573, 52, 401, 2, 3, 245, 170);
INSERT INTO public.who_global_data VALUES (162574, 0, 46, 0, 0, 245, 32);
INSERT INTO public.who_global_data VALUES (162575, 279, 4245, 2, 18, 245, 155);
INSERT INTO public.who_global_data VALUES (162576, 522, 8813, 18, 86, 245, 82);
INSERT INTO public.who_global_data VALUES (162577, 26, 190, 0, 4, 245, 16);
INSERT INTO public.who_global_data VALUES (162578, 0, 10, 0, 0, 245, 72);
INSERT INTO public.who_global_data VALUES (162579, 16, 515, 0, 4, 245, 43);
INSERT INTO public.who_global_data VALUES (162580, 1, 49, 0, 5, 245, 120);
INSERT INTO public.who_global_data VALUES (162581, 2, 26, 0, 0, 245, 213);
INSERT INTO public.who_global_data VALUES (162582, 0, 94, 0, 0, 245, 31);
INSERT INTO public.who_global_data VALUES (162583, 683, 13651, 149, 1000, 245, 204);
INSERT INTO public.who_global_data VALUES (162584, 0, 2, 0, 0, 245, 152);
INSERT INTO public.who_global_data VALUES (162585, 0, 6, 0, 0, 245, 144);
INSERT INTO public.who_global_data VALUES (162586, 5, 22, 0, 0, 245, 96);
INSERT INTO public.who_global_data VALUES (162587, 1, 4, 0, 0, 245, 47);
INSERT INTO public.who_global_data VALUES (162588, 0, 74, 0, 0, 245, 80);
INSERT INTO public.who_global_data VALUES (162589, 0, 0, 0, 0, 245, 159);
INSERT INTO public.who_global_data VALUES (162590, 34, 359, 3, 9, 245, 27);
INSERT INTO public.who_global_data VALUES (162591, 0, 0, 0, 0, 245, 146);
INSERT INTO public.who_global_data VALUES (162592, 487, 3904, 22, 114, 245, 71);
INSERT INTO public.who_global_data VALUES (162593, 0, 2, 0, 0, 245, 210);
INSERT INTO public.who_global_data VALUES (162594, 6, 126, 0, 1, 245, 54);
INSERT INTO public.who_global_data VALUES (162595, 15, 346, 1, 8, 245, 147);
INSERT INTO public.who_global_data VALUES (162596, 0, 146, 0, 3, 35, 2);
INSERT INTO public.who_global_data VALUES (162597, 0, 0, 0, 0, 35, 105);
INSERT INTO public.who_global_data VALUES (162598, 0, 5, 0, 1, 35, 53);
INSERT INTO public.who_global_data VALUES (162599, 0, 102, 0, 0, 35, 81);
INSERT INTO public.who_global_data VALUES (162600, 16, 91, 1, 2, 35, 223);
INSERT INTO public.who_global_data VALUES (162601, 739, 4757, 16, 55, 35, 94);
INSERT INTO public.who_global_data VALUES (162602, 0, 8, 0, 1, 35, 154);
INSERT INTO public.who_global_data VALUES (162603, 0, 6, 0, 0, 35, 83);
INSERT INTO public.who_global_data VALUES (162604, 0, 5, 0, 0, 35, 194);
INSERT INTO public.who_global_data VALUES (162605, 299, 1909, 1, 6, 35, 136);
INSERT INTO public.who_global_data VALUES (162606, 128, 82341, 5, 3306, 35, 179);
INSERT INTO public.who_global_data VALUES (162607, 48, 539, 0, 6, 35, 57);
INSERT INTO public.who_global_data VALUES (162608, 0, 0, 0, 0, 35, 35);
INSERT INTO public.who_global_data VALUES (162609, 0, 19, 0, 0, 35, 228);
INSERT INTO public.who_global_data VALUES (162610, 0, 0, 0, 0, 35, 19);
INSERT INTO public.who_global_data VALUES (162611, 32, 263, 0, 2, 35, 22);
INSERT INTO public.who_global_data VALUES (162612, 48, 140, 0, 0, 35, 1);
INSERT INTO public.who_global_data VALUES (162613, 71, 657, 2, 5, 35, 21);
INSERT INTO public.who_global_data VALUES (162614, 39, 119, 1, 3, 35, 234);
INSERT INTO public.who_global_data VALUES (162615, 0, 7, 0, 1, 35, 91);
INSERT INTO public.who_global_data VALUES (162616, 17, 179, 0, 5, 35, 137);
INSERT INTO public.who_global_data VALUES (162617, 384, 2663, 2, 11, 35, 201);
INSERT INTO public.who_global_data VALUES (162618, 0, 0, 0, 0, 35, 171);
INSERT INTO public.who_global_data VALUES (162619, 10, 68, 1, 6, 35, 92);
INSERT INTO public.who_global_data VALUES (162620, 155, 2201, 13, 65, 35, 112);
INSERT INTO public.who_global_data VALUES (162621, 4, 19, 0, 0, 35, 62);
INSERT INTO public.who_global_data VALUES (162622, 0, 11, 0, 0, 35, 69);
INSERT INTO public.who_global_data VALUES (162623, 0, 581, 0, 20, 35, 220);
INSERT INTO public.who_global_data VALUES (162624, 228, 1823, 0, 8, 35, 100);
INSERT INTO public.who_global_data VALUES (162625, 40, 576, 6, 36, 35, 187);
INSERT INTO public.who_global_data VALUES (162626, 6, 19, 0, 0, 35, 63);
INSERT INTO public.who_global_data VALUES (162627, 0, 6, 0, 0, 35, 28);
INSERT INTO public.who_global_data VALUES (162628, 0, 6, 0, 0, 35, 172);
INSERT INTO public.who_global_data VALUES (162629, 65, 640, 0, 1, 35, 17);
INSERT INTO public.who_global_data VALUES (162630, 0, 9, 0, 0, 35, 226);
INSERT INTO public.who_global_data VALUES (162631, 0, 16, 0, 0, 35, 236);
INSERT INTO public.who_global_data VALUES (162632, 0, 0, 0, 0, 35, 76);
INSERT INTO public.who_global_data VALUES (162633, 11, 155, 0, 0, 35, 30);
INSERT INTO public.who_global_data VALUES (162634, 0, 5, 0, 0, 35, 128);
INSERT INTO public.who_global_data VALUES (162635, 193, 1218, 2, 9, 35, 86);
INSERT INTO public.who_global_data VALUES (162636, 4611, 37145, 319, 2311, 35, 140);
INSERT INTO public.who_global_data VALUES (162637, 0, 31, 0, 0, 35, 44);
INSERT INTO public.who_global_data VALUES (162638, 4, 34, 0, 0, 35, 113);
INSERT INTO public.who_global_data VALUES (162639, 0, 7, 0, 1, 35, 29);
INSERT INTO public.who_global_data VALUES (162640, 1, 3, 0, 1, 35, 125);
INSERT INTO public.who_global_data VALUES (162641, 8, 98, 0, 0, 35, 131);
INSERT INTO public.who_global_data VALUES (162642, 3965, 52547, 64, 389, 35, 46);
INSERT INTO public.who_global_data VALUES (162643, 0, 137, 0, 4, 35, 10);
INSERT INTO public.who_global_data VALUES (162644, 1, 56, 0, 0, 35, 205);
INSERT INTO public.who_global_data VALUES (162645, 95, 1061, 4, 32, 35, 50);
INSERT INTO public.who_global_data VALUES (162646, 1, 10, 0, 0, 35, 20);
INSERT INTO public.who_global_data VALUES (162647, 0, 7, 0, 0, 35, 13);
INSERT INTO public.who_global_data VALUES (162648, 0, 96, 0, 2, 35, 148);
INSERT INTO public.who_global_data VALUES (162649, 5, 56, 0, 1, 35, 230);
INSERT INTO public.who_global_data VALUES (162650, 7, 32, 0, 1, 35, 190);
INSERT INTO public.who_global_data VALUES (162651, 3, 39, 0, 0, 35, 188);
INSERT INTO public.who_global_data VALUES (162652, 0, 8, 0, 0, 35, 123);
INSERT INTO public.who_global_data VALUES (162653, 0, 2, 0, 0, 35, 9);
INSERT INTO public.who_global_data VALUES (162654, 0, 9, 0, 1, 35, 102);
INSERT INTO public.who_global_data VALUES (162655, 0, 8, 0, 0, 35, 34);
INSERT INTO public.who_global_data VALUES (162656, 0, 4, 0, 0, 35, 212);
INSERT INTO public.who_global_data VALUES (162657, 0, 67, 0, 1, 35, 122);
INSERT INTO public.who_global_data VALUES (162658, 65, 408, 2, 13, 35, 38);
INSERT INTO public.who_global_data VALUES (162659, 73, 963, 0, 2, 35, 130);
INSERT INTO public.who_global_data VALUES (162660, 255, 979, 8, 25, 35, 37);
INSERT INTO public.who_global_data VALUES (162661, 239, 1285, 27, 114, 35, 231);
INSERT INTO public.who_global_data VALUES (162662, 2901, 38309, 123, 2640, 35, 107);
INSERT INTO public.who_global_data VALUES (162663, 41, 547, 0, 42, 35, 101);
INSERT INTO public.who_global_data VALUES (162664, 294, 2415, 14, 36, 35, 132);
INSERT INTO public.who_global_data VALUES (162665, 3, 32, 0, 0, 35, 176);
INSERT INTO public.who_global_data VALUES (162666, 433, 3425, 2, 13, 35, 200);
INSERT INTO public.who_global_data VALUES (162667, 5974, 92472, 887, 10023, 35, 169);
INSERT INTO public.who_global_data VALUES (162668, 4, 30, 0, 1, 35, 225);
INSERT INTO public.who_global_data VALUES (162669, 194, 1693, 3, 52, 35, 165);
INSERT INTO public.who_global_data VALUES (162670, 9, 61, 0, 1, 35, 233);
INSERT INTO public.who_global_data VALUES (162671, 11, 246, 0, 1, 35, 215);
INSERT INTO public.who_global_data VALUES (162672, 28, 312, 0, 1, 35, 177);
INSERT INTO public.who_global_data VALUES (162673, 0, 25, 0, 1, 35, 183);
INSERT INTO public.who_global_data VALUES (162674, 0, 0, 0, 0, 35, 203);
INSERT INTO public.who_global_data VALUES (162675, 0, 91, 0, 1, 35, 162);
INSERT INTO public.who_global_data VALUES (162676, 20, 255, 0, 0, 35, 12);
INSERT INTO public.who_global_data VALUES (162677, 26, 84, 0, 0, 35, 24);
INSERT INTO public.who_global_data VALUES (162678, 0, 6, 0, 0, 35, 119);
INSERT INTO public.who_global_data VALUES (162679, 25, 305, 0, 0, 35, 39);
INSERT INTO public.who_global_data VALUES (162680, 26, 438, 2, 10, 35, 26);
INSERT INTO public.who_global_data VALUES (162681, 0, 0, 0, 0, 35, 59);
INSERT INTO public.who_global_data VALUES (162682, 0, 3, 0, 0, 35, 77);
INSERT INTO public.who_global_data VALUES (162683, 2, 3, 0, 0, 35, 134);
INSERT INTO public.who_global_data VALUES (162684, 1, 61, 0, 0, 35, 4);
INSERT INTO public.who_global_data VALUES (162685, 39, 378, 2, 7, 35, 109);
INSERT INTO public.who_global_data VALUES (162686, 226, 1831, 3, 18, 35, 90);
INSERT INTO public.who_global_data VALUES (162687, 11, 37, 0, 0, 35, 61);
INSERT INTO public.who_global_data VALUES (162688, 0, 0, 0, 0, 35, 85);
INSERT INTO public.who_global_data VALUES (162689, 159, 2320, 1, 27, 35, 49);
INSERT INTO public.who_global_data VALUES (162690, -1, 16, 0, 0, 35, 208);
INSERT INTO public.who_global_data VALUES (162691, 9, 18, 0, 0, 35, 166);
INSERT INTO public.who_global_data VALUES (162692, 2, 151, 0, 0, 35, 64);
INSERT INTO public.who_global_data VALUES (162693, 0, 0, 0, 0, 35, 199);
INSERT INTO public.who_global_data VALUES (162694, 0, 93, 0, 1, 35, 114);
INSERT INTO public.who_global_data VALUES (162695, 0, 5, 0, 0, 35, 60);
INSERT INTO public.who_global_data VALUES (162696, 6, 102, 0, 2, 35, 68);
INSERT INTO public.who_global_data VALUES (162697, 0, 50, 0, 0, 35, 158);
INSERT INTO public.who_global_data VALUES (162698, 128, 717, 4, 12, 35, 52);
INSERT INTO public.who_global_data VALUES (162699, 0, 0, 0, 0, 35, 117);
INSERT INTO public.who_global_data VALUES (162700, 1, 33, 0, 0, 35, 126);
INSERT INTO public.who_global_data VALUES (162701, 0, 12, 0, 0, 35, 196);
INSERT INTO public.who_global_data VALUES (162702, 6, 91, 1, 2, 35, 142);
INSERT INTO public.who_global_data VALUES (162703, 0, 5, 0, 0, 35, 185);
INSERT INTO public.who_global_data VALUES (162704, 92, 450, 3, 26, 35, 138);
INSERT INTO public.who_global_data VALUES (162705, 1, 8, 0, 0, 35, 181);
INSERT INTO public.who_global_data VALUES (162706, 3, 8, 0, 0, 35, 178);
INSERT INTO public.who_global_data VALUES (162707, 3, 11, 0, 0, 35, 168);
INSERT INTO public.who_global_data VALUES (162708, 0, 0, 0, 0, 35, 160);
INSERT INTO public.who_global_data VALUES (162709, 2, 5, 0, 0, 35, 151);
INSERT INTO public.who_global_data VALUES (162710, 1146, 9650, 89, 630, 35, 193);
INSERT INTO public.who_global_data VALUES (162711, 0, 15, 0, 0, 35, 18);
INSERT INTO public.who_global_data VALUES (162712, 60, 476, 1, 1, 35, 40);
INSERT INTO public.who_global_data VALUES (162713, 2, 4, 0, 1, 35, 218);
INSERT INTO public.who_global_data VALUES (162714, 0, 10, 0, 1, 35, 191);
INSERT INTO public.who_global_data VALUES (162715, 0, 65, 0, 1, 35, 156);
INSERT INTO public.who_global_data VALUES (162716, 0, 0, 0, 0, 35, 135);
INSERT INTO public.who_global_data VALUES (162717, 0, 241, 0, 4, 35, 55);
INSERT INTO public.who_global_data VALUES (162718, 2, 2, 0, 0, 35, 88);
INSERT INTO public.who_global_data VALUES (162719, 264, 3845, 4, 20, 35, 108);
INSERT INTO public.who_global_data VALUES (162720, 9, 106, 0, 1, 35, 48);
INSERT INTO public.who_global_data VALUES (162721, 15, 167, 0, 0, 35, 3);
INSERT INTO public.who_global_data VALUES (162722, 0, 712, 0, 10, 35, 224);
INSERT INTO public.who_global_data VALUES (162723, 118, 1526, 2, 13, 35, 110);
INSERT INTO public.who_global_data VALUES (162724, 0, 0, 0, 0, 35, 106);
INSERT INTO public.who_global_data VALUES (162725, 112, 786, 5, 14, 35, 89);
INSERT INTO public.who_global_data VALUES (162726, 0, 1, 0, 0, 35, 121);
INSERT INTO public.who_global_data VALUES (162727, 4, 56, 0, 3, 35, 163);
INSERT INTO public.who_global_data VALUES (162728, 55, 635, 2, 11, 35, 70);
INSERT INTO public.who_global_data VALUES (162729, 0, 1075, 0, 68, 35, 174);
INSERT INTO public.who_global_data VALUES (162730, 0, 0, 0, 0, 35, 175);
INSERT INTO public.who_global_data VALUES (162731, 249, 1638, 2, 18, 35, 118);
INSERT INTO public.who_global_data VALUES (162732, 902, 5170, 24, 100, 35, 189);
INSERT INTO public.who_global_data VALUES (162733, 0, 64, 0, 2, 35, 124);
INSERT INTO public.who_global_data VALUES (162734, 28, 590, 0, 0, 35, 192);
INSERT INTO public.who_global_data VALUES (162735, 105, 9583, 8, 152, 35, 41);
INSERT INTO public.who_global_data VALUES (162736, 32, 231, 0, 2, 35, 95);
INSERT INTO public.who_global_data VALUES (162737, 0, 143, 0, 0, 35, 74);
INSERT INTO public.who_global_data VALUES (162738, 160, 1452, 5, 29, 35, 11);
INSERT INTO public.who_global_data VALUES (162739, 270, 1534, 4, 8, 35, 87);
INSERT INTO public.who_global_data VALUES (162740, 6, 60, 0, 0, 35, 214);
INSERT INTO public.who_global_data VALUES (162741, 0, 0, 0, 0, 35, 116);
INSERT INTO public.who_global_data VALUES (162742, 0, 5, 0, 0, 35, 157);
INSERT INTO public.who_global_data VALUES (162743, 0, 0, 0, 0, 35, 182);
INSERT INTO public.who_global_data VALUES (162744, 0, 2, 0, 0, 35, 186);
INSERT INTO public.who_global_data VALUES (162745, 0, 3, 0, 0, 35, 127);
INSERT INTO public.who_global_data VALUES (162746, 0, 12, 0, 0, 35, 232);
INSERT INTO public.who_global_data VALUES (162747, 0, 0, 0, 0, 35, 33);
INSERT INTO public.who_global_data VALUES (162748, 0, 1, 0, 0, 35, 97);
INSERT INTO public.who_global_data VALUES (162749, 0, 0, 0, 0, 35, 42);
INSERT INTO public.who_global_data VALUES (162750, 0, 228, 0, 22, 35, 198);
INSERT INTO public.who_global_data VALUES (162751, 0, 0, 0, 0, 35, 216);
INSERT INTO public.who_global_data VALUES (162752, 96, 1299, 4, 8, 35, 164);
INSERT INTO public.who_global_data VALUES (162753, 11, 130, 0, 0, 35, 235);
INSERT INTO public.who_global_data VALUES (162754, 131, 659, 3, 10, 35, 67);
INSERT INTO public.who_global_data VALUES (162755, 1, 8, 0, 0, 35, 15);
INSERT INTO public.who_global_data VALUES (162756, 0, 0, 0, 0, 35, 180);
INSERT INTO public.who_global_data VALUES (162757, 70, 802, 0, 2, 35, 237);
INSERT INTO public.who_global_data VALUES (162758, 0, 0, 0, 0, 35, 25);
INSERT INTO public.who_global_data VALUES (162759, 0, 3, 0, 0, 35, 209);
INSERT INTO public.who_global_data VALUES (162760, 0, 295, 0, 0, 35, 217);
INSERT INTO public.who_global_data VALUES (162761, 52, 686, 2, 10, 35, 79);
INSERT INTO public.who_global_data VALUES (162762, 0, 0, 0, 0, 35, 143);
INSERT INTO public.who_global_data VALUES (162763, 0, 3, 0, 0, 35, 229);
INSERT INTO public.who_global_data VALUES (162764, 17, 1187, 0, 1, 35, 141);
INSERT INTO public.who_global_data VALUES (162765, 0, 0, 0, 0, 35, 197);
INSERT INTO public.who_global_data VALUES (162766, 16646, 103769, 965, 6983, 35, 221);
INSERT INTO public.who_global_data VALUES (162767, 9, 115, 1, 1, 35, 150);
INSERT INTO public.who_global_data VALUES (162768, 0, 5, 0, 1, 35, 56);
INSERT INTO public.who_global_data VALUES (162769, 0, 8, 0, 0, 35, 167);
INSERT INTO public.who_global_data VALUES (162770, 365, 3364, 32, 166, 35, 23);
INSERT INTO public.who_global_data VALUES (162771, 1097, 15446, 45, 378, 35, 222);
INSERT INTO public.who_global_data VALUES (162772, 4, 9, 1, 1, 35, 219);
INSERT INTO public.who_global_data VALUES (162773, 0, 0, 0, 0, 35, 7);
INSERT INTO public.who_global_data VALUES (162774, 252, 1388, 2, 7, 35, 161);
INSERT INTO public.who_global_data VALUES (162775, 3197, 24001, 292, 1464, 35, 149);
INSERT INTO public.who_global_data VALUES (162776, 0, 1, 0, 0, 35, 6);
INSERT INTO public.who_global_data VALUES (162777, 3, 28, 1, 1, 35, 139);
INSERT INTO public.who_global_data VALUES (162778, 0, 0, 0, 0, 35, 211);
INSERT INTO public.who_global_data VALUES (162779, 0, 0, 0, 0, 35, 14);
INSERT INTO public.who_global_data VALUES (162780, 8, 74, 0, 2, 35, 111);
INSERT INTO public.who_global_data VALUES (162781, 51, 278, 2, 8, 35, 207);
INSERT INTO public.who_global_data VALUES (162782, 1704, 7402, 16, 108, 35, 66);
INSERT INTO public.who_global_data VALUES (162783, 0, 0, 0, 0, 35, 173);
INSERT INTO public.who_global_data VALUES (162784, 0, 2, 0, 0, 35, 145);
INSERT INTO public.who_global_data VALUES (162785, 0, 0, 0, 0, 35, 65);
INSERT INTO public.who_global_data VALUES (162786, 16, 30, 0, 0, 35, 184);
INSERT INTO public.who_global_data VALUES (162787, 107, 418, 1, 9, 35, 98);
INSERT INTO public.who_global_data VALUES (162788, 0, 468, 0, 2, 35, 104);
INSERT INTO public.who_global_data VALUES (162789, 1, 14, 0, 0, 35, 73);
INSERT INTO public.who_global_data VALUES (162790, 18093, 103321, 425, 1668, 35, 8);
INSERT INTO public.who_global_data VALUES (162791, 0, 17, 0, 0, 35, 227);
INSERT INTO public.who_global_data VALUES (162792, 36, 274, 0, 0, 35, 75);
INSERT INTO public.who_global_data VALUES (162793, 40, 144, 1, 2, 35, 45);
INSERT INTO public.who_global_data VALUES (162794, 0, 0, 0, 0, 35, 133);
INSERT INTO public.who_global_data VALUES (162795, 7, 113, 2, 2, 35, 202);
INSERT INTO public.who_global_data VALUES (162796, 10, 179, 0, 0, 35, 129);
INSERT INTO public.who_global_data VALUES (162797, 0, 0, 0, 0, 35, 36);
INSERT INTO public.who_global_data VALUES (162798, 0, 0, 0, 0, 35, 51);
INSERT INTO public.who_global_data VALUES (162799, 3, 16, 0, 0, 35, 206);
INSERT INTO public.who_global_data VALUES (162800, 0, 5, 0, 1, 35, 5);
INSERT INTO public.who_global_data VALUES (162801, 8, 114, 1, 4, 35, 103);
INSERT INTO public.who_global_data VALUES (162802, 15, 174, 1, 9, 35, 58);
INSERT INTO public.who_global_data VALUES (162803, 42, 409, 1, 26, 35, 195);
INSERT INTO public.who_global_data VALUES (162804, 0, 0, 0, 0, 35, 115);
INSERT INTO public.who_global_data VALUES (162805, 20, 341, 2, 6, 35, 99);
INSERT INTO public.who_global_data VALUES (162806, 0, 2, 0, 0, 35, 153);
INSERT INTO public.who_global_data VALUES (162807, 0, 2, 0, 0, 35, 93);
INSERT INTO public.who_global_data VALUES (162808, 0, 7, 0, 0, 35, 84);
INSERT INTO public.who_global_data VALUES (162809, 101, 690, 5, 17, 35, 78);
INSERT INTO public.who_global_data VALUES (162810, 43, 349, 0, 1, 35, 170);
INSERT INTO public.who_global_data VALUES (162811, 18, 46, 0, 0, 35, 32);
INSERT INTO public.who_global_data VALUES (162812, 331, 3966, 2, 16, 35, 155);
INSERT INTO public.who_global_data VALUES (162813, 594, 8291, 0, 68, 35, 82);
INSERT INTO public.who_global_data VALUES (162814, 17, 164, 1, 4, 35, 16);
INSERT INTO public.who_global_data VALUES (162815, 1, 10, 0, 0, 35, 72);
INSERT INTO public.who_global_data VALUES (162816, 26, 499, 0, 4, 35, 43);
INSERT INTO public.who_global_data VALUES (162817, 0, 48, 0, 5, 35, 120);
INSERT INTO public.who_global_data VALUES (162818, 0, 24, 0, 0, 35, 213);
INSERT INTO public.who_global_data VALUES (162819, 0, 94, 0, 0, 35, 31);
INSERT INTO public.who_global_data VALUES (162820, 844, 12968, 141, 851, 35, 204);
INSERT INTO public.who_global_data VALUES (162821, 0, 2, 0, 0, 35, 152);
INSERT INTO public.who_global_data VALUES (162822, 0, 6, 0, 0, 35, 144);
INSERT INTO public.who_global_data VALUES (162823, 2, 17, 0, 0, 35, 96);
INSERT INTO public.who_global_data VALUES (162824, 0, 3, 0, 0, 35, 47);
INSERT INTO public.who_global_data VALUES (162825, 13, 74, 0, 0, 35, 80);
INSERT INTO public.who_global_data VALUES (162826, 0, 0, 0, 0, 35, 159);
INSERT INTO public.who_global_data VALUES (162827, 56, 325, 0, 6, 35, 27);
INSERT INTO public.who_global_data VALUES (162828, 0, 0, 0, 0, 35, 146);
INSERT INTO public.who_global_data VALUES (162829, 502, 3417, 15, 92, 35, 71);
INSERT INTO public.who_global_data VALUES (162830, 0, 2, 0, 0, 35, 210);
INSERT INTO public.who_global_data VALUES (162831, 5, 120, 0, 1, 35, 54);
INSERT INTO public.who_global_data VALUES (162832, 38, 331, 4, 7, 35, 147);
INSERT INTO public.who_global_data VALUES (162833, 0, 146, 0, 3, 171, 2);
INSERT INTO public.who_global_data VALUES (162834, 0, 0, 0, 0, 171, 105);
INSERT INTO public.who_global_data VALUES (162835, 2, 5, 1, 1, 171, 53);
INSERT INTO public.who_global_data VALUES (162836, 4, 102, 0, 0, 171, 81);
INSERT INTO public.who_global_data VALUES (162837, 0, 75, 0, 1, 171, 223);
INSERT INTO public.who_global_data VALUES (162838, 463, 4018, 4, 39, 171, 94);
INSERT INTO public.who_global_data VALUES (162839, 0, 8, 0, 1, 171, 154);
INSERT INTO public.who_global_data VALUES (162840, 1, 6, 0, 0, 171, 83);
INSERT INTO public.who_global_data VALUES (162841, 0, 5, 0, 0, 171, 194);
INSERT INTO public.who_global_data VALUES (162842, 304, 1610, 1, 5, 171, 136);
INSERT INTO public.who_global_data VALUES (162843, 120, 82213, 3, 3301, 171, 179);
INSERT INTO public.who_global_data VALUES (162844, 21, 491, 2, 6, 171, 57);
INSERT INTO public.who_global_data VALUES (162845, 0, 0, 0, 0, 171, 35);
INSERT INTO public.who_global_data VALUES (162846, 15, 19, 0, 0, 171, 228);
INSERT INTO public.who_global_data VALUES (162847, 0, 0, 0, 0, 171, 19);
INSERT INTO public.who_global_data VALUES (162848, 30, 231, 0, 2, 171, 22);
INSERT INTO public.who_global_data VALUES (162849, 12, 92, 0, 0, 171, 1);
INSERT INTO public.who_global_data VALUES (162850, 91, 586, 1, 3, 171, 21);
INSERT INTO public.who_global_data VALUES (162851, 13, 80, 1, 2, 171, 234);
INSERT INTO public.who_global_data VALUES (162852, 0, 7, 0, 1, 171, 91);
INSERT INTO public.who_global_data VALUES (162853, 16, 162, 2, 5, 171, 137);
INSERT INTO public.who_global_data VALUES (162854, 217, 2279, 0, 9, 171, 201);
INSERT INTO public.who_global_data VALUES (162855, 0, 0, 0, 0, 171, 171);
INSERT INTO public.who_global_data VALUES (162856, 4, 58, 1, 5, 171, 92);
INSERT INTO public.who_global_data VALUES (162857, 169, 2046, 11, 52, 171, 112);
INSERT INTO public.who_global_data VALUES (162858, 2, 15, 0, 0, 171, 62);
INSERT INTO public.who_global_data VALUES (162859, 0, 11, 0, 0, 171, 69);
INSERT INTO public.who_global_data VALUES (162860, 93, 581, 10, 20, 171, 220);
INSERT INTO public.who_global_data VALUES (162861, 384, 1595, 0, 8, 171, 100);
INSERT INTO public.who_global_data VALUES (162862, 41, 536, 6, 30, 171, 187);
INSERT INTO public.who_global_data VALUES (162863, 0, 13, 0, 0, 171, 63);
INSERT INTO public.who_global_data VALUES (162864, 0, 6, 0, 0, 171, 28);
INSERT INTO public.who_global_data VALUES (162865, 0, 6, 0, 0, 171, 172);
INSERT INTO public.who_global_data VALUES (162866, 37, 575, 0, 1, 171, 17);
INSERT INTO public.who_global_data VALUES (162867, 3, 9, 0, 0, 171, 226);
INSERT INTO public.who_global_data VALUES (162868, 4, 16, 0, 0, 171, 236);
INSERT INTO public.who_global_data VALUES (162869, 0, 0, 0, 0, 171, 76);
INSERT INTO public.who_global_data VALUES (162870, 4, 144, 0, 0, 171, 30);
INSERT INTO public.who_global_data VALUES (162871, 0, 5, 0, 0, 171, 128);
INSERT INTO public.who_global_data VALUES (162872, 67, 1025, 3, 7, 171, 86);
INSERT INTO public.who_global_data VALUES (162873, 3748, 32534, 297, 1992, 171, 140);
INSERT INTO public.who_global_data VALUES (162874, 3, 31, 0, 0, 171, 44);
INSERT INTO public.who_global_data VALUES (162875, 0, 30, 0, 0, 171, 113);
INSERT INTO public.who_global_data VALUES (162876, 1, 7, 0, 1, 171, 29);
INSERT INTO public.who_global_data VALUES (162877, 0, 2, 1, 1, 171, 125);
INSERT INTO public.who_global_data VALUES (162878, 7, 90, 0, 0, 171, 131);
INSERT INTO public.who_global_data VALUES (162879, 6294, 48582, 72, 325, 171, 46);
INSERT INTO public.who_global_data VALUES (162880, 1, 137, 1, 4, 171, 10);
INSERT INTO public.who_global_data VALUES (162881, 20, 55, 0, 0, 171, 205);
INSERT INTO public.who_global_data VALUES (162882, 74, 966, 2, 28, 171, 50);
INSERT INTO public.who_global_data VALUES (162883, 3, 9, 0, 0, 171, 20);
INSERT INTO public.who_global_data VALUES (162884, 0, 7, 0, 0, 171, 13);
INSERT INTO public.who_global_data VALUES (162885, 20, 96, 2, 2, 171, 148);
INSERT INTO public.who_global_data VALUES (162886, 6, 51, 0, 1, 171, 230);
INSERT INTO public.who_global_data VALUES (162887, 1, 25, 0, 1, 171, 190);
INSERT INTO public.who_global_data VALUES (162888, 2, 36, 0, 0, 171, 188);
INSERT INTO public.who_global_data VALUES (162889, 3, 8, 0, 0, 171, 123);
INSERT INTO public.who_global_data VALUES (162890, 0, 2, 0, 0, 171, 9);
INSERT INTO public.who_global_data VALUES (162891, 0, 9, 0, 1, 171, 102);
INSERT INTO public.who_global_data VALUES (162892, 0, 8, 0, 0, 171, 34);
INSERT INTO public.who_global_data VALUES (162893, 0, 4, 0, 0, 171, 212);
INSERT INTO public.who_global_data VALUES (162894, 15, 67, 0, 1, 171, 122);
INSERT INTO public.who_global_data VALUES (162895, 43, 343, 1, 11, 171, 38);
INSERT INTO public.who_global_data VALUES (162896, 88, 890, 0, 2, 171, 130);
INSERT INTO public.who_global_data VALUES (162897, 0, 724, 0, 17, 171, 37);
INSERT INTO public.who_global_data VALUES (162898, 0, 1046, 0, 87, 171, 231);
INSERT INTO public.who_global_data VALUES (162899, 3076, 35408, 139, 2517, 171, 107);
INSERT INTO public.who_global_data VALUES (162900, 48, 506, 2, 42, 171, 101);
INSERT INTO public.who_global_data VALUES (162901, 302, 2121, 3, 22, 171, 132);
INSERT INTO public.who_global_data VALUES (162902, 3, 29, 0, 0, 171, 176);
INSERT INTO public.who_global_data VALUES (162903, 520, 2992, 5, 11, 171, 200);
INSERT INTO public.who_global_data VALUES (162904, 5959, 86498, 971, 9136, 171, 169);
INSERT INTO public.who_global_data VALUES (162905, 0, 26, 0, 1, 171, 225);
INSERT INTO public.who_global_data VALUES (162906, 112, 1499, 3, 49, 171, 165);
INSERT INTO public.who_global_data VALUES (162907, 20, 52, 0, 1, 171, 233);
INSERT INTO public.who_global_data VALUES (162908, 23, 235, 1, 1, 171, 215);
INSERT INTO public.who_global_data VALUES (162909, 56, 284, 0, 1, 171, 177);
INSERT INTO public.who_global_data VALUES (162910, 0, 25, 0, 1, 171, 183);
INSERT INTO public.who_global_data VALUES (162911, 0, 0, 0, 0, 171, 203);
INSERT INTO public.who_global_data VALUES (162912, 3, 91, 0, 1, 171, 162);
INSERT INTO public.who_global_data VALUES (162913, 10, 235, 0, 0, 171, 12);
INSERT INTO public.who_global_data VALUES (162914, 0, 58, 0, 0, 171, 24);
INSERT INTO public.who_global_data VALUES (162915, 0, 6, 0, 0, 171, 119);
INSERT INTO public.who_global_data VALUES (162916, 36, 280, 0, 0, 171, 39);
INSERT INTO public.who_global_data VALUES (162917, 21, 412, 1, 8, 171, 26);
INSERT INTO public.who_global_data VALUES (162918, 0, 0, 0, 0, 171, 59);
INSERT INTO public.who_global_data VALUES (162919, 0, 3, 0, 0, 171, 77);
INSERT INTO public.who_global_data VALUES (162920, 0, 1, 0, 0, 171, 134);
INSERT INTO public.who_global_data VALUES (162921, 4, 60, 0, 0, 171, 4);
INSERT INTO public.who_global_data VALUES (162922, 47, 339, 0, 5, 171, 109);
INSERT INTO public.who_global_data VALUES (162923, 152, 1605, 6, 15, 171, 90);
INSERT INTO public.who_global_data VALUES (162924, 2, 26, 0, 0, 171, 61);
INSERT INTO public.who_global_data VALUES (162925, 0, 0, 0, 0, 171, 85);
INSERT INTO public.who_global_data VALUES (162926, 130, 2161, 3, 26, 171, 49);
INSERT INTO public.who_global_data VALUES (162927, 0, 17, 0, 0, 171, 208);
INSERT INTO public.who_global_data VALUES (162928, 7, 9, 0, 0, 171, 166);
INSERT INTO public.who_global_data VALUES (162929, 10, 149, 0, 0, 171, 64);
INSERT INTO public.who_global_data VALUES (162930, 0, 0, 0, 0, 171, 199);
INSERT INTO public.who_global_data VALUES (162931, 27, 93, 0, 1, 171, 114);
INSERT INTO public.who_global_data VALUES (162932, 2, 5, 0, 0, 171, 60);
INSERT INTO public.who_global_data VALUES (162933, 15, 96, 0, 2, 171, 68);
INSERT INTO public.who_global_data VALUES (162934, 0, 50, 0, 0, 171, 158);
INSERT INTO public.who_global_data VALUES (162935, 111, 589, 3, 8, 171, 52);
INSERT INTO public.who_global_data VALUES (162936, 0, 0, 0, 0, 171, 117);
INSERT INTO public.who_global_data VALUES (162937, 6, 32, 0, 0, 171, 126);
INSERT INTO public.who_global_data VALUES (162938, 1, 12, 0, 0, 171, 196);
INSERT INTO public.who_global_data VALUES (162939, 3, 85, 0, 1, 171, 142);
INSERT INTO public.who_global_data VALUES (162940, 3, 5, 0, 0, 171, 185);
INSERT INTO public.who_global_data VALUES (162941, 83, 358, 13, 23, 171, 138);
INSERT INTO public.who_global_data VALUES (162942, 2, 7, 0, 0, 171, 181);
INSERT INTO public.who_global_data VALUES (162943, 0, 5, 0, 0, 171, 178);
INSERT INTO public.who_global_data VALUES (162944, 0, 8, 0, 0, 171, 168);
INSERT INTO public.who_global_data VALUES (162945, 0, 0, 0, 0, 171, 160);
INSERT INTO public.who_global_data VALUES (162946, 0, 3, 0, 0, 171, 151);
INSERT INTO public.who_global_data VALUES (162947, 1167, 8504, 122, 541, 171, 193);
INSERT INTO public.who_global_data VALUES (162948, 1, 15, 0, 0, 171, 18);
INSERT INTO public.who_global_data VALUES (162949, 78, 416, 0, 0, 171, 40);
INSERT INTO public.who_global_data VALUES (162950, 0, 2, 1, 1, 171, 218);
INSERT INTO public.who_global_data VALUES (162951, 0, 10, 0, 1, 171, 191);
INSERT INTO public.who_global_data VALUES (162952, 0, 65, 0, 1, 171, 156);
INSERT INTO public.who_global_data VALUES (162953, 0, 0, 0, 0, 171, 135);
INSERT INTO public.who_global_data VALUES (162954, 22, 241, 1, 4, 171, 55);
INSERT INTO public.who_global_data VALUES (162955, 0, 0, 0, 0, 171, 88);
INSERT INTO public.who_global_data VALUES (162956, 425, 3581, 2, 16, 171, 108);
INSERT INTO public.who_global_data VALUES (162957, 6, 97, 0, 1, 171, 48);
INSERT INTO public.who_global_data VALUES (162958, 21, 152, 0, 0, 171, 3);
INSERT INTO public.who_global_data VALUES (162959, 0, 712, 0, 10, 171, 224);
INSERT INTO public.who_global_data VALUES (162960, 211, 1408, 2, 11, 171, 110);
INSERT INTO public.who_global_data VALUES (162961, 0, 0, 0, 0, 171, 106);
INSERT INTO public.who_global_data VALUES (162962, 116, 674, 1, 9, 171, 89);
INSERT INTO public.who_global_data VALUES (162963, 0, 1, 0, 0, 171, 121);
INSERT INTO public.who_global_data VALUES (162964, 11, 52, 0, 3, 171, 163);
INSERT INTO public.who_global_data VALUES (162965, 0, 580, 0, 9, 171, 70);
INSERT INTO public.who_global_data VALUES (162966, 368, 1075, 23, 68, 171, 174);
INSERT INTO public.who_global_data VALUES (162967, 0, 0, 0, 0, 171, 175);
INSERT INTO public.who_global_data VALUES (162968, 168, 1389, 0, 16, 171, 118);
INSERT INTO public.who_global_data VALUES (162969, 724, 4268, 16, 76, 171, 189);
INSERT INTO public.who_global_data VALUES (162970, 0, 64, 0, 2, 171, 124);
INSERT INTO public.who_global_data VALUES (162971, 13, 562, 0, 0, 171, 192);
INSERT INTO public.who_global_data VALUES (162972, 146, 9478, 5, 144, 171, 41);
INSERT INTO public.who_global_data VALUES (162973, 0, 199, 0, 2, 171, 95);
INSERT INTO public.who_global_data VALUES (162974, 8, 143, 0, 0, 171, 74);
INSERT INTO public.who_global_data VALUES (162975, 263, 1292, 7, 24, 171, 11);
INSERT INTO public.who_global_data VALUES (162976, 228, 1264, 1, 4, 171, 87);
INSERT INTO public.who_global_data VALUES (162977, 4, 54, 0, 0, 171, 214);
INSERT INTO public.who_global_data VALUES (162978, 0, 0, 0, 0, 171, 116);
INSERT INTO public.who_global_data VALUES (162979, 2, 5, 0, 0, 171, 157);
INSERT INTO public.who_global_data VALUES (162980, 0, 0, 0, 0, 171, 182);
INSERT INTO public.who_global_data VALUES (162981, 0, 2, 0, 0, 171, 186);
INSERT INTO public.who_global_data VALUES (162982, 0, 3, 0, 0, 171, 127);
INSERT INTO public.who_global_data VALUES (162983, 1, 12, 0, 0, 171, 232);
INSERT INTO public.who_global_data VALUES (162984, 0, 0, 0, 0, 171, 33);
INSERT INTO public.who_global_data VALUES (162985, 0, 1, 0, 0, 171, 97);
INSERT INTO public.who_global_data VALUES (162986, 0, 0, 0, 0, 171, 42);
INSERT INTO public.who_global_data VALUES (162987, 5, 228, 1, 22, 171, 198);
INSERT INTO public.who_global_data VALUES (162988, 0, 0, 0, 0, 171, 216);
INSERT INTO public.who_global_data VALUES (162989, 99, 1203, 1, 4, 171, 164);
INSERT INTO public.who_global_data VALUES (162990, 14, 119, 0, 0, 171, 235);
INSERT INTO public.who_global_data VALUES (162991, 71, 528, 0, 7, 171, 67);
INSERT INTO public.who_global_data VALUES (162992, 0, 7, 0, 0, 171, 15);
INSERT INTO public.who_global_data VALUES (162993, 0, 0, 0, 0, 171, 180);
INSERT INTO public.who_global_data VALUES (162994, 49, 732, 0, 2, 171, 237);
INSERT INTO public.who_global_data VALUES (162995, 0, 0, 0, 0, 171, 25);
INSERT INTO public.who_global_data VALUES (162996, 1, 3, 0, 0, 171, 209);
INSERT INTO public.who_global_data VALUES (162997, 69, 295, 0, 0, 171, 217);
INSERT INTO public.who_global_data VALUES (162998, 61, 634, 2, 8, 171, 79);
INSERT INTO public.who_global_data VALUES (162999, 0, 0, 0, 0, 171, 143);
INSERT INTO public.who_global_data VALUES (163000, 0, 3, 0, 0, 171, 229);
INSERT INTO public.who_global_data VALUES (163001, 243, 1170, 1, 1, 171, 141);
INSERT INTO public.who_global_data VALUES (163002, 0, 0, 0, 0, 171, 197);
INSERT INTO public.who_global_data VALUES (163003, 10115, 87123, 871, 6018, 171, 221);
INSERT INTO public.who_global_data VALUES (163004, 0, 106, 0, 0, 171, 150);
INSERT INTO public.who_global_data VALUES (163005, 2, 5, 0, 1, 171, 56);
INSERT INTO public.who_global_data VALUES (163006, 1, 8, 0, 0, 171, 167);
INSERT INTO public.who_global_data VALUES (163007, 286, 2999, 31, 134, 171, 23);
INSERT INTO public.who_global_data VALUES (163008, 994, 14349, 57, 333, 171, 222);
INSERT INTO public.who_global_data VALUES (163009, 0, 5, 0, 0, 171, 219);
INSERT INTO public.who_global_data VALUES (163010, 0, 0, 0, 0, 171, 7);
INSERT INTO public.who_global_data VALUES (163011, 0, 1136, 0, 5, 171, 161);
INSERT INTO public.who_global_data VALUES (163012, 3087, 20804, 288, 1172, 171, 149);
INSERT INTO public.who_global_data VALUES (163013, 0, 1, 0, 0, 171, 6);
INSERT INTO public.who_global_data VALUES (163014, 1, 25, 0, 0, 171, 139);
INSERT INTO public.who_global_data VALUES (163015, 0, 0, 0, 0, 171, 211);
INSERT INTO public.who_global_data VALUES (163016, 0, 0, 0, 0, 171, 14);
INSERT INTO public.who_global_data VALUES (163017, 5, 66, 1, 2, 171, 111);
INSERT INTO public.who_global_data VALUES (163018, 0, 227, 0, 6, 171, 207);
INSERT INTO public.who_global_data VALUES (163019, 2069, 5698, 17, 92, 171, 66);
INSERT INTO public.who_global_data VALUES (163020, 0, 0, 0, 0, 171, 173);
INSERT INTO public.who_global_data VALUES (163021, 0, 2, 0, 0, 171, 145);
INSERT INTO public.who_global_data VALUES (163022, 0, 0, 0, 0, 171, 65);
INSERT INTO public.who_global_data VALUES (163023, 0, 14, 0, 0, 171, 184);
INSERT INTO public.who_global_data VALUES (163024, 93, 311, 3, 8, 171, 98);
INSERT INTO public.who_global_data VALUES (163025, 135, 468, 0, 2, 171, 104);
INSERT INTO public.who_global_data VALUES (163026, 0, 13, 0, 0, 171, 73);
INSERT INTO public.who_global_data VALUES (163027, 16894, 85228, 252, 1243, 171, 8);
INSERT INTO public.who_global_data VALUES (163028, 0, 17, 0, 0, 171, 227);
INSERT INTO public.who_global_data VALUES (163029, 21, 238, 0, 0, 171, 75);
INSERT INTO public.who_global_data VALUES (163030, 16, 104, 1, 1, 171, 45);
INSERT INTO public.who_global_data VALUES (163031, 0, 0, 0, 0, 171, 133);
INSERT INTO public.who_global_data VALUES (163032, 15, 106, 0, 0, 171, 202);
INSERT INTO public.who_global_data VALUES (163033, 16, 169, 0, 0, 171, 129);
INSERT INTO public.who_global_data VALUES (163034, 0, 0, 0, 0, 171, 36);
INSERT INTO public.who_global_data VALUES (163035, 0, 0, 0, 0, 171, 51);
INSERT INTO public.who_global_data VALUES (163036, 0, 13, 0, 0, 171, 206);
INSERT INTO public.who_global_data VALUES (163037, 0, 5, 0, 1, 171, 5);
INSERT INTO public.who_global_data VALUES (163038, 15, 106, 1, 3, 171, 103);
INSERT INTO public.who_global_data VALUES (163039, 11, 159, 1, 8, 171, 58);
INSERT INTO public.who_global_data VALUES (163040, 62, 367, 4, 25, 171, 195);
INSERT INTO public.who_global_data VALUES (163041, 0, 0, 0, 0, 171, 115);
INSERT INTO public.who_global_data VALUES (163042, 32, 321, 1, 4, 171, 99);
INSERT INTO public.who_global_data VALUES (163043, 0, 2, 0, 0, 171, 153);
INSERT INTO public.who_global_data VALUES (163044, 0, 2, 0, 0, 171, 93);
INSERT INTO public.who_global_data VALUES (163045, 4, 7, 0, 0, 171, 84);
INSERT INTO public.who_global_data VALUES (163046, 87, 589, 4, 12, 171, 78);
INSERT INTO public.who_global_data VALUES (163047, 39, 306, 0, 1, 171, 170);
INSERT INTO public.who_global_data VALUES (163048, 9, 28, 0, 0, 171, 32);
INSERT INTO public.who_global_data VALUES (163049, 650, 3635, 1, 14, 171, 155);
INSERT INTO public.who_global_data VALUES (163050, 668, 7697, 16, 68, 171, 82);
INSERT INTO public.who_global_data VALUES (163051, 25, 147, 0, 3, 171, 16);
INSERT INTO public.who_global_data VALUES (163052, 4, 9, 0, 0, 171, 72);
INSERT INTO public.who_global_data VALUES (163053, 7, 473, 0, 4, 171, 43);
INSERT INTO public.who_global_data VALUES (163054, 0, 48, 0, 5, 171, 120);
INSERT INTO public.who_global_data VALUES (163055, 6, 24, 0, 0, 171, 213);
INSERT INTO public.who_global_data VALUES (163056, 0, 94, 0, 0, 171, 31);
INSERT INTO public.who_global_data VALUES (163057, 1518, 12124, 128, 710, 171, 204);
INSERT INTO public.who_global_data VALUES (163058, 0, 2, 0, 0, 171, 152);
INSERT INTO public.who_global_data VALUES (163059, 0, 6, 0, 0, 171, 144);
INSERT INTO public.who_global_data VALUES (163060, 8, 15, 0, 0, 171, 96);
INSERT INTO public.who_global_data VALUES (163061, 0, 3, 0, 0, 171, 47);
INSERT INTO public.who_global_data VALUES (163062, 22, 61, 0, 0, 171, 80);
INSERT INTO public.who_global_data VALUES (163063, 0, 0, 0, 0, 171, 159);
INSERT INTO public.who_global_data VALUES (163064, 36, 269, 2, 6, 171, 27);
INSERT INTO public.who_global_data VALUES (163065, 0, 0, 0, 0, 171, 146);
INSERT INTO public.who_global_data VALUES (163066, 482, 2915, 20, 77, 171, 71);
INSERT INTO public.who_global_data VALUES (163067, 0, 2, 0, 0, 171, 210);
INSERT INTO public.who_global_data VALUES (163068, 1, 115, 1, 1, 171, 54);
INSERT INTO public.who_global_data VALUES (163069, 29, 293, 0, 3, 171, 147);
INSERT INTO public.who_global_data VALUES (163070, 0, 146, 0, 3, 159, 2);
INSERT INTO public.who_global_data VALUES (163071, 0, 0, 0, 0, 159, 105);
INSERT INTO public.who_global_data VALUES (163072, 0, 3, 0, 0, 159, 53);
INSERT INTO public.who_global_data VALUES (163073, 2, 98, 0, 0, 159, 81);
INSERT INTO public.who_global_data VALUES (163074, 0, 75, 0, 1, 159, 223);
INSERT INTO public.who_global_data VALUES (163075, 0, 3555, 0, 35, 159, 94);
INSERT INTO public.who_global_data VALUES (163076, 0, 8, 0, 1, 159, 154);
INSERT INTO public.who_global_data VALUES (163077, 0, 5, 0, 0, 159, 83);
INSERT INTO public.who_global_data VALUES (163078, 2, 5, 0, 0, 159, 194);
INSERT INTO public.who_global_data VALUES (163079, 0, 1306, 0, 4, 159, 136);
INSERT INTO public.who_global_data VALUES (163080, 132, 82093, 5, 3298, 159, 179);
INSERT INTO public.who_global_data VALUES (163081, 0, 470, 0, 4, 159, 57);
INSERT INTO public.who_global_data VALUES (163082, 0, 0, 0, 0, 159, 35);
INSERT INTO public.who_global_data VALUES (163083, 0, 4, 0, 0, 159, 228);
INSERT INTO public.who_global_data VALUES (163084, 0, 0, 0, 0, 159, 19);
INSERT INTO public.who_global_data VALUES (163085, 0, 201, 0, 2, 159, 22);
INSERT INTO public.who_global_data VALUES (163086, 0, 80, 0, 0, 159, 1);
INSERT INTO public.who_global_data VALUES (163087, 77, 495, 1, 2, 159, 21);
INSERT INTO public.who_global_data VALUES (163088, 0, 67, 0, 1, 159, 234);
INSERT INTO public.who_global_data VALUES (163089, 0, 7, 0, 1, 159, 91);
INSERT INTO public.who_global_data VALUES (163090, 14, 146, 0, 3, 159, 137);
INSERT INTO public.who_global_data VALUES (163091, 408, 2062, 3, 9, 159, 201);
INSERT INTO public.who_global_data VALUES (163092, 0, 0, 0, 0, 159, 171);
INSERT INTO public.who_global_data VALUES (163093, 3, 54, 1, 4, 159, 92);
INSERT INTO public.who_global_data VALUES (163094, 153, 1877, 7, 41, 159, 112);
INSERT INTO public.who_global_data VALUES (163095, 1, 13, 0, 0, 159, 62);
INSERT INTO public.who_global_data VALUES (163096, 0, 11, 0, 0, 159, 69);
INSERT INTO public.who_global_data VALUES (163097, 0, 488, 0, 10, 159, 220);
INSERT INTO public.who_global_data VALUES (163098, 0, 1211, 0, 8, 159, 100);
INSERT INTO public.who_global_data VALUES (163099, 39, 495, 3, 24, 159, 187);
INSERT INTO public.who_global_data VALUES (163100, 0, 13, 0, 0, 159, 63);
INSERT INTO public.who_global_data VALUES (163101, 0, 6, 0, 0, 159, 28);
INSERT INTO public.who_global_data VALUES (163102, 2, 6, 0, 0, 159, 172);
INSERT INTO public.who_global_data VALUES (163103, 134, 538, 0, 1, 159, 17);
INSERT INTO public.who_global_data VALUES (163104, 2, 6, 0, 0, 159, 226);
INSERT INTO public.who_global_data VALUES (163105, 0, 12, 0, 0, 159, 236);
INSERT INTO public.who_global_data VALUES (163106, 0, 0, 0, 0, 159, 76);
INSERT INTO public.who_global_data VALUES (163107, 8, 140, 0, 0, 159, 30);
INSERT INTO public.who_global_data VALUES (163108, 0, 5, 0, 0, 159, 128);
INSERT INTO public.who_global_data VALUES (163109, 78, 958, 1, 4, 159, 86);
INSERT INTO public.who_global_data VALUES (163110, 3866, 28786, 365, 1695, 159, 140);
INSERT INTO public.who_global_data VALUES (163111, 0, 28, 0, 0, 159, 44);
INSERT INTO public.who_global_data VALUES (163112, 5, 30, 0, 0, 159, 113);
INSERT INTO public.who_global_data VALUES (163113, 0, 6, 0, 1, 159, 29);
INSERT INTO public.who_global_data VALUES (163114, 0, 2, 0, 0, 159, 125);
INSERT INTO public.who_global_data VALUES (163115, 3, 83, 0, 0, 159, 131);
INSERT INTO public.who_global_data VALUES (163116, 5780, 42288, 55, 253, 159, 46);
INSERT INTO public.who_global_data VALUES (163117, 4, 136, 1, 3, 159, 10);
INSERT INTO public.who_global_data VALUES (163118, 9, 35, 0, 0, 159, 205);
INSERT INTO public.who_global_data VALUES (163119, 71, 892, 4, 26, 159, 50);
INSERT INTO public.who_global_data VALUES (163120, 1, 6, 0, 0, 159, 20);
INSERT INTO public.who_global_data VALUES (163121, 0, 7, 0, 0, 159, 13);
INSERT INTO public.who_global_data VALUES (163122, 0, 76, 0, 0, 159, 148);
INSERT INTO public.who_global_data VALUES (163123, 8, 45, 0, 1, 159, 230);
INSERT INTO public.who_global_data VALUES (163124, 0, 24, 0, 1, 159, 190);
INSERT INTO public.who_global_data VALUES (163125, 4, 34, 0, 0, 159, 188);
INSERT INTO public.who_global_data VALUES (163126, 1, 5, 0, 0, 159, 123);
INSERT INTO public.who_global_data VALUES (163127, 0, 2, 0, 0, 159, 9);
INSERT INTO public.who_global_data VALUES (163128, 0, 9, 0, 1, 159, 102);
INSERT INTO public.who_global_data VALUES (163129, 0, 8, 0, 0, 159, 34);
INSERT INTO public.who_global_data VALUES (163130, 0, 4, 0, 0, 159, 212);
INSERT INTO public.who_global_data VALUES (163131, 0, 52, 0, 1, 159, 122);
INSERT INTO public.who_global_data VALUES (163132, 39, 300, 0, 10, 159, 38);
INSERT INTO public.who_global_data VALUES (163133, 65, 802, 0, 2, 159, 130);
INSERT INTO public.who_global_data VALUES (163134, 75, 724, 4, 17, 159, 37);
INSERT INTO public.who_global_data VALUES (163135, 153, 1046, 9, 87, 159, 231);
INSERT INTO public.who_global_data VALUES (163136, 2926, 32332, 144, 2378, 159, 107);
INSERT INTO public.who_global_data VALUES (163137, 76, 458, 4, 40, 159, 101);
INSERT INTO public.who_global_data VALUES (163138, 255, 1819, 10, 19, 159, 132);
INSERT INTO public.who_global_data VALUES (163139, 3, 26, 0, 0, 159, 176);
INSERT INTO public.who_global_data VALUES (163140, 425, 2472, 1, 6, 159, 200);
INSERT INTO public.who_global_data VALUES (163141, 6153, 80539, 660, 8165, 159, 169);
INSERT INTO public.who_global_data VALUES (163142, 0, 26, 0, 1, 159, 225);
INSERT INTO public.who_global_data VALUES (163143, 96, 1387, 1, 46, 159, 165);
INSERT INTO public.who_global_data VALUES (163144, 14, 32, 1, 1, 159, 233);
INSERT INTO public.who_global_data VALUES (163145, 40, 212, 0, 0, 159, 215);
INSERT INTO public.who_global_data VALUES (163146, 78, 228, 1, 1, 159, 177);
INSERT INTO public.who_global_data VALUES (163147, 0, 25, 1, 1, 159, 183);
INSERT INTO public.who_global_data VALUES (163148, 0, 0, 0, 0, 159, 203);
INSERT INTO public.who_global_data VALUES (163149, 9, 88, 0, 1, 159, 162);
INSERT INTO public.who_global_data VALUES (163150, 17, 225, 0, 0, 159, 12);
INSERT INTO public.who_global_data VALUES (163151, 14, 58, 0, 0, 159, 24);
INSERT INTO public.who_global_data VALUES (163152, 3, 6, 0, 0, 159, 119);
INSERT INTO public.who_global_data VALUES (163153, 23, 244, 0, 0, 159, 39);
INSERT INTO public.who_global_data VALUES (163154, 23, 391, 1, 7, 159, 26);
INSERT INTO public.who_global_data VALUES (163155, 0, 0, 0, 0, 159, 59);
INSERT INTO public.who_global_data VALUES (163156, 0, 3, 0, 0, 159, 77);
INSERT INTO public.who_global_data VALUES (163157, 0, 1, 0, 0, 159, 134);
INSERT INTO public.who_global_data VALUES (163158, 5, 56, 0, 0, 159, 4);
INSERT INTO public.who_global_data VALUES (163159, 29, 292, 1, 5, 159, 109);
INSERT INTO public.who_global_data VALUES (163160, 120, 1453, 1, 9, 159, 90);
INSERT INTO public.who_global_data VALUES (163161, 5, 24, 0, 0, 159, 61);
INSERT INTO public.who_global_data VALUES (163162, 0, 0, 0, 0, 159, 85);
INSERT INTO public.who_global_data VALUES (163163, 235, 2031, 2, 23, 159, 49);
INSERT INTO public.who_global_data VALUES (163164, 0, 17, 0, 0, 159, 208);
INSERT INTO public.who_global_data VALUES (163165, 0, 2, 0, 0, 159, 166);
INSERT INTO public.who_global_data VALUES (163166, 5, 139, 0, 0, 159, 64);
INSERT INTO public.who_global_data VALUES (163167, 0, 0, 0, 0, 159, 199);
INSERT INTO public.who_global_data VALUES (163168, 0, 66, 0, 1, 159, 114);
INSERT INTO public.who_global_data VALUES (163169, -3, 3, 0, 0, 159, 60);
INSERT INTO public.who_global_data VALUES (163170, 34, 81, 0, 2, 159, 68);
INSERT INTO public.who_global_data VALUES (163171, 15, 50, 0, 0, 159, 158);
INSERT INTO public.who_global_data VALUES (163172, 0, 478, 0, 5, 159, 52);
INSERT INTO public.who_global_data VALUES (163173, 0, 0, 0, 0, 159, 117);
INSERT INTO public.who_global_data VALUES (163174, 3, 26, 0, 0, 159, 126);
INSERT INTO public.who_global_data VALUES (163175, 0, 11, 0, 0, 159, 196);
INSERT INTO public.who_global_data VALUES (163176, 12, 82, 0, 1, 159, 142);
INSERT INTO public.who_global_data VALUES (163177, 0, 2, 0, 0, 159, 185);
INSERT INTO public.who_global_data VALUES (163178, 50, 275, 4, 10, 159, 138);
INSERT INTO public.who_global_data VALUES (163179, 0, 5, 0, 0, 159, 181);
INSERT INTO public.who_global_data VALUES (163180, 2, 5, 0, 0, 159, 178);
INSERT INTO public.who_global_data VALUES (163181, 0, 8, 0, 0, 159, 168);
INSERT INTO public.who_global_data VALUES (163182, 0, 0, 0, 0, 159, 160);
INSERT INTO public.who_global_data VALUES (163183, 0, 3, 0, 0, 159, 151);
INSERT INTO public.who_global_data VALUES (163184, 1007, 7337, 71, 419, 159, 193);
INSERT INTO public.who_global_data VALUES (163185, 0, 14, 0, 0, 159, 18);
INSERT INTO public.who_global_data VALUES (163186, 76, 338, 0, 0, 159, 40);
INSERT INTO public.who_global_data VALUES (163187, 0, 2, 0, 0, 159, 218);
INSERT INTO public.who_global_data VALUES (163188, 8, 10, 1, 1, 159, 191);
INSERT INTO public.who_global_data VALUES (163189, 19, 65, 0, 1, 159, 156);
INSERT INTO public.who_global_data VALUES (163190, 0, 0, 0, 0, 159, 135);
INSERT INTO public.who_global_data VALUES (163191, 18, 219, 0, 3, 159, 55);
INSERT INTO public.who_global_data VALUES (163192, 0, 0, 0, 0, 159, 88);
INSERT INTO public.who_global_data VALUES (163193, 240, 3156, 2, 14, 159, 108);
INSERT INTO public.who_global_data VALUES (163194, 7, 91, 0, 1, 159, 48);
INSERT INTO public.who_global_data VALUES (163195, 22, 131, 0, 0, 159, 3);
INSERT INTO public.who_global_data VALUES (163196, 0, 712, 0, 10, 159, 224);
INSERT INTO public.who_global_data VALUES (163197, 140, 1197, 1, 9, 159, 110);
INSERT INTO public.who_global_data VALUES (163198, 0, 0, 0, 0, 159, 106);
INSERT INTO public.who_global_data VALUES (163199, 0, 558, 0, 8, 159, 89);
INSERT INTO public.who_global_data VALUES (163200, 0, 1, 0, 0, 159, 121);
INSERT INTO public.who_global_data VALUES (163201, 0, 41, 0, 3, 159, 163);
INSERT INTO public.who_global_data VALUES (163202, 0, 580, 0, 9, 159, 70);
INSERT INTO public.who_global_data VALUES (163203, 0, 707, 0, 45, 159, 174);
INSERT INTO public.who_global_data VALUES (163204, 0, 0, 0, 0, 159, 175);
INSERT INTO public.who_global_data VALUES (163205, 170, 1221, 2, 16, 159, 118);
INSERT INTO public.who_global_data VALUES (163206, 549, 3544, 17, 60, 159, 189);
INSERT INTO public.who_global_data VALUES (163207, 0, 64, 0, 2, 159, 124);
INSERT INTO public.who_global_data VALUES (163208, 12, 549, 0, 0, 159, 192);
INSERT INTO public.who_global_data VALUES (163209, 91, 9332, 8, 139, 159, 41);
INSERT INTO public.who_global_data VALUES (163210, 50, 199, 1, 2, 159, 95);
INSERT INTO public.who_global_data VALUES (163211, 41, 135, 0, 0, 159, 74);
INSERT INTO public.who_global_data VALUES (163212, 123, 1029, 4, 17, 159, 11);
INSERT INTO public.who_global_data VALUES (163213, 196, 1036, 1, 3, 159, 87);
INSERT INTO public.who_global_data VALUES (163214, 9, 50, 0, 0, 159, 214);
INSERT INTO public.who_global_data VALUES (163215, 0, 0, 0, 0, 159, 116);
INSERT INTO public.who_global_data VALUES (163216, 0, 3, 0, 0, 159, 157);
INSERT INTO public.who_global_data VALUES (163217, 0, 0, 0, 0, 159, 182);
INSERT INTO public.who_global_data VALUES (163218, 0, 2, 0, 0, 159, 186);
INSERT INTO public.who_global_data VALUES (163219, 0, 3, 0, 0, 159, 127);
INSERT INTO public.who_global_data VALUES (163220, 0, 11, 0, 0, 159, 232);
INSERT INTO public.who_global_data VALUES (163221, 0, 0, 0, 0, 159, 33);
INSERT INTO public.who_global_data VALUES (163222, 0, 1, 0, 0, 159, 97);
INSERT INTO public.who_global_data VALUES (163223, 0, 0, 0, 0, 159, 42);
INSERT INTO public.who_global_data VALUES (163224, 5, 223, 0, 21, 159, 198);
INSERT INTO public.who_global_data VALUES (163225, 0, 0, 0, 0, 159, 216);
INSERT INTO public.who_global_data VALUES (163226, 92, 1104, 0, 3, 159, 164);
INSERT INTO public.who_global_data VALUES (163227, 6, 105, 0, 0, 159, 235);
INSERT INTO public.who_global_data VALUES (163228, 73, 457, 3, 7, 159, 67);
INSERT INTO public.who_global_data VALUES (163229, 0, 7, 0, 0, 159, 15);
INSERT INTO public.who_global_data VALUES (163230, 0, 0, 0, 0, 159, 180);
INSERT INTO public.who_global_data VALUES (163231, 52, 683, 0, 2, 159, 237);
INSERT INTO public.who_global_data VALUES (163232, 0, 0, 0, 0, 159, 25);
INSERT INTO public.who_global_data VALUES (163233, 0, 2, 0, 0, 159, 209);
INSERT INTO public.who_global_data VALUES (163234, 10, 226, 0, 0, 159, 217);
INSERT INTO public.who_global_data VALUES (163235, 47, 573, 0, 6, 159, 79);
INSERT INTO public.who_global_data VALUES (163236, 0, 0, 0, 0, 159, 143);
INSERT INTO public.who_global_data VALUES (163237, 1, 3, 0, 0, 159, 229);
INSERT INTO public.who_global_data VALUES (163238, 0, 927, 0, 0, 159, 141);
INSERT INTO public.who_global_data VALUES (163239, 0, 0, 0, 0, 159, 197);
INSERT INTO public.who_global_data VALUES (163240, 10141, 77008, 824, 5147, 159, 221);
INSERT INTO public.who_global_data VALUES (163241, 4, 106, 0, 0, 159, 150);
INSERT INTO public.who_global_data VALUES (163242, 0, 3, 0, 1, 159, 56);
INSERT INTO public.who_global_data VALUES (163243, 0, 7, 0, 0, 159, 167);
INSERT INTO public.who_global_data VALUES (163244, 314, 2713, 22, 103, 159, 23);
INSERT INTO public.who_global_data VALUES (163245, 1147, 13355, 31, 276, 159, 222);
INSERT INTO public.who_global_data VALUES (163246, 0, 5, 0, 0, 159, 219);
INSERT INTO public.who_global_data VALUES (163247, 0, 0, 0, 0, 159, 7);
INSERT INTO public.who_global_data VALUES (163248, 91, 1136, 1, 5, 159, 161);
INSERT INTO public.who_global_data VALUES (163249, 2692, 17717, 181, 884, 159, 149);
INSERT INTO public.who_global_data VALUES (163250, 0, 1, 0, 0, 159, 6);
INSERT INTO public.who_global_data VALUES (163251, 1, 24, 0, 0, 159, 139);
INSERT INTO public.who_global_data VALUES (163252, 0, 0, 0, 0, 159, 211);
INSERT INTO public.who_global_data VALUES (163253, 0, 0, 0, 0, 159, 14);
INSERT INTO public.who_global_data VALUES (163254, 0, 61, 0, 1, 159, 111);
INSERT INTO public.who_global_data VALUES (163255, 54, 227, 1, 6, 159, 207);
INSERT INTO public.who_global_data VALUES (163256, 1196, 3629, 16, 75, 159, 66);
INSERT INTO public.who_global_data VALUES (163257, 0, 0, 0, 0, 159, 173);
INSERT INTO public.who_global_data VALUES (163258, 0, 2, 0, 0, 159, 145);
INSERT INTO public.who_global_data VALUES (163259, 0, 0, 0, 0, 159, 65);
INSERT INTO public.who_global_data VALUES (163260, 0, 14, 0, 0, 159, 184);
INSERT INTO public.who_global_data VALUES (163261, 62, 218, 0, 5, 159, 98);
INSERT INTO public.who_global_data VALUES (163262, 0, 333, 0, 2, 159, 104);
INSERT INTO public.who_global_data VALUES (163263, 0, 13, 0, 0, 159, 73);
INSERT INTO public.who_global_data VALUES (163264, 0, 68334, 0, 991, 159, 8);
INSERT INTO public.who_global_data VALUES (163265, 0, 17, 0, 0, 159, 227);
INSERT INTO public.who_global_data VALUES (163266, 0, 217, 0, 0, 159, 75);
INSERT INTO public.who_global_data VALUES (163267, 23, 88, 0, 0, 159, 45);
INSERT INTO public.who_global_data VALUES (163268, 0, 0, 0, 0, 159, 133);
INSERT INTO public.who_global_data VALUES (163269, 0, 91, 0, 0, 159, 202);
INSERT INTO public.who_global_data VALUES (163270, 5, 153, 0, 0, 159, 129);
INSERT INTO public.who_global_data VALUES (163271, 0, 0, 0, 0, 159, 36);
INSERT INTO public.who_global_data VALUES (163272, 0, 0, 0, 0, 159, 51);
INSERT INTO public.who_global_data VALUES (163273, 10, 13, 0, 0, 159, 206);
INSERT INTO public.who_global_data VALUES (163274, 3, 5, 0, 1, 159, 5);
INSERT INTO public.who_global_data VALUES (163275, 11, 91, 0, 2, 159, 103);
INSERT INTO public.who_global_data VALUES (163276, 12, 148, 2, 7, 159, 58);
INSERT INTO public.who_global_data VALUES (163277, 41, 305, 4, 21, 159, 195);
INSERT INTO public.who_global_data VALUES (163278, 0, 0, 0, 0, 159, 115);
INSERT INTO public.who_global_data VALUES (163279, 58, 289, 0, 3, 159, 99);
INSERT INTO public.who_global_data VALUES (163280, 0, 2, 0, 0, 159, 153);
INSERT INTO public.who_global_data VALUES (163281, 0, 2, 0, 0, 159, 93);
INSERT INTO public.who_global_data VALUES (163282, 0, 3, 0, 0, 159, 84);
INSERT INTO public.who_global_data VALUES (163283, 0, 502, 0, 8, 159, 78);
INSERT INTO public.who_global_data VALUES (163284, 25, 267, 1, 1, 159, 170);
INSERT INTO public.who_global_data VALUES (163285, 0, 19, 0, 0, 159, 32);
INSERT INTO public.who_global_data VALUES (163286, 186, 2985, 2, 13, 159, 155);
INSERT INTO public.who_global_data VALUES (163287, 1141, 7029, 18, 52, 159, 82);
INSERT INTO public.who_global_data VALUES (163288, 29, 122, 1, 3, 159, 16);
INSERT INTO public.who_global_data VALUES (163289, 0, 5, 0, 0, 159, 72);
INSERT INTO public.who_global_data VALUES (163290, 9, 466, 0, 4, 159, 43);
INSERT INTO public.who_global_data VALUES (163291, 4, 48, 0, 5, 159, 120);
INSERT INTO public.who_global_data VALUES (163292, 0, 18, 0, 0, 159, 213);
INSERT INTO public.who_global_data VALUES (163293, 8, 94, 0, 0, 159, 31);
INSERT INTO public.who_global_data VALUES (163294, 1363, 10606, 102, 582, 159, 204);
INSERT INTO public.who_global_data VALUES (163295, 0, 2, 0, 0, 159, 152);
INSERT INTO public.who_global_data VALUES (163296, 0, 6, 0, 0, 159, 144);
INSERT INTO public.who_global_data VALUES (163297, 0, 7, 0, 0, 159, 96);
INSERT INTO public.who_global_data VALUES (163298, 0, 3, 0, 0, 159, 47);
INSERT INTO public.who_global_data VALUES (163299, 0, 39, 0, 0, 159, 80);
INSERT INTO public.who_global_data VALUES (163300, 0, 0, 0, 0, 159, 159);
INSERT INTO public.who_global_data VALUES (163301, 20, 233, 1, 4, 159, 27);
INSERT INTO public.who_global_data VALUES (163302, 0, 0, 0, 0, 159, 146);
INSERT INTO public.who_global_data VALUES (163303, 0, 2433, 0, 57, 159, 71);
INSERT INTO public.who_global_data VALUES (163304, 0, 2, 0, 0, 159, 210);
INSERT INTO public.who_global_data VALUES (163305, 5, 114, 0, 0, 159, 54);
INSERT INTO public.who_global_data VALUES (163306, 22, 264, 0, 3, 159, 147);
INSERT INTO public.who_global_data VALUES (163307, 32, 146, 0, 3, 329, 2);
INSERT INTO public.who_global_data VALUES (163308, 0, 0, 0, 0, 329, 105);
INSERT INTO public.who_global_data VALUES (163309, 0, 3, 0, 0, 329, 53);
INSERT INTO public.who_global_data VALUES (163310, 5, 96, 0, 0, 329, 81);
INSERT INTO public.who_global_data VALUES (163311, 5, 75, 0, 1, 329, 223);
INSERT INTO public.who_global_data VALUES (163312, 1816, 3555, 10, 35, 329, 94);
INSERT INTO public.who_global_data VALUES (163313, 3, 8, 0, 1, 329, 154);
INSERT INTO public.who_global_data VALUES (163314, 1, 5, 0, 0, 329, 83);
INSERT INTO public.who_global_data VALUES (163315, 0, 3, 0, 0, 329, 194);
INSERT INTO public.who_global_data VALUES (163316, 384, 1306, 2, 4, 329, 136);
INSERT INTO public.who_global_data VALUES (163317, 92, 81961, 6, 3293, 329, 179);
INSERT INTO public.who_global_data VALUES (163318, 164, 470, 1, 4, 329, 57);
INSERT INTO public.who_global_data VALUES (163319, 0, 0, 0, 0, 329, 35);
INSERT INTO public.who_global_data VALUES (163320, 0, 4, 0, 0, 329, 228);
INSERT INTO public.who_global_data VALUES (163321, 0, 0, 0, 0, 329, 19);
INSERT INTO public.who_global_data VALUES (163322, 24, 201, 0, 2, 329, 22);
INSERT INTO public.who_global_data VALUES (163323, 8, 80, 0, 0, 329, 1);
INSERT INTO public.who_global_data VALUES (163324, 36, 418, 0, 1, 329, 21);
INSERT INTO public.who_global_data VALUES (163325, 19, 67, 0, 1, 329, 234);
INSERT INTO public.who_global_data VALUES (163326, 1, 7, 0, 1, 329, 91);
INSERT INTO public.who_global_data VALUES (163327, 8, 132, 0, 3, 329, 137);
INSERT INTO public.who_global_data VALUES (163328, 260, 1654, 3, 6, 329, 201);
INSERT INTO public.who_global_data VALUES (163329, 0, 0, 0, 0, 329, 171);
INSERT INTO public.who_global_data VALUES (163330, 6, 51, 1, 3, 329, 92);
INSERT INTO public.who_global_data VALUES (163331, 133, 1724, 2, 34, 329, 112);
INSERT INTO public.who_global_data VALUES (163332, 0, 12, 0, 0, 329, 62);
INSERT INTO public.who_global_data VALUES (163333, 9, 11, 0, 0, 329, 69);
INSERT INTO public.who_global_data VALUES (163334, 176, 488, 4, 10, 329, 220);
INSERT INTO public.who_global_data VALUES (163335, 162, 1211, 0, 8, 329, 100);
INSERT INTO public.who_global_data VALUES (163336, 14, 456, 0, 21, 329, 187);
INSERT INTO public.who_global_data VALUES (163337, 8, 13, 0, 0, 329, 63);
INSERT INTO public.who_global_data VALUES (163338, 0, 6, 0, 0, 329, 28);
INSERT INTO public.who_global_data VALUES (163339, 3, 4, 0, 0, 329, 172);
INSERT INTO public.who_global_data VALUES (163340, 35, 404, 1, 1, 329, 17);
INSERT INTO public.who_global_data VALUES (163341, 0, 4, 0, 0, 329, 226);
INSERT INTO public.who_global_data VALUES (163342, 0, 12, 0, 0, 329, 236);
INSERT INTO public.who_global_data VALUES (163343, 0, 0, 0, 0, 329, 76);
INSERT INTO public.who_global_data VALUES (163344, 10, 132, 0, 0, 329, 30);
INSERT INTO public.who_global_data VALUES (163345, 0, 5, 0, 0, 329, 128);
INSERT INTO public.who_global_data VALUES (163346, 88, 880, 2, 3, 329, 86);
INSERT INTO public.who_global_data VALUES (163347, 2895, 24920, 230, 1330, 329, 140);
INSERT INTO public.who_global_data VALUES (163348, 5, 28, 0, 0, 329, 44);
INSERT INTO public.who_global_data VALUES (163349, 0, 25, 0, 0, 329, 113);
INSERT INTO public.who_global_data VALUES (163350, 0, 6, 0, 1, 329, 29);
INSERT INTO public.who_global_data VALUES (163351, 0, 2, 0, 0, 329, 125);
INSERT INTO public.who_global_data VALUES (163352, 3, 80, 0, 0, 329, 131);
INSERT INTO public.who_global_data VALUES (163353, 4954, 36508, 49, 198, 329, 46);
INSERT INTO public.who_global_data VALUES (163354, 79, 132, 0, 2, 329, 10);
INSERT INTO public.who_global_data VALUES (163355, 11, 26, 0, 0, 329, 205);
INSERT INTO public.who_global_data VALUES (163356, 78, 821, 2, 22, 329, 50);
INSERT INTO public.who_global_data VALUES (163357, 1, 5, 0, 0, 329, 20);
INSERT INTO public.who_global_data VALUES (163358, 6, 7, 0, 0, 329, 13);
INSERT INTO public.who_global_data VALUES (163359, 3, 76, 0, 0, 329, 148);
INSERT INTO public.who_global_data VALUES (163360, 5, 37, 0, 1, 329, 230);
INSERT INTO public.who_global_data VALUES (163361, 3, 24, 0, 1, 329, 190);
INSERT INTO public.who_global_data VALUES (163362, 7, 30, 0, 0, 329, 188);
INSERT INTO public.who_global_data VALUES (163363, 0, 4, 0, 0, 329, 123);
INSERT INTO public.who_global_data VALUES (163364, 2, 2, 0, 0, 329, 9);
INSERT INTO public.who_global_data VALUES (163365, 0, 9, 0, 1, 329, 102);
INSERT INTO public.who_global_data VALUES (163366, 1, 8, 0, 0, 329, 34);
INSERT INTO public.who_global_data VALUES (163367, 3, 4, 0, 0, 329, 212);
INSERT INTO public.who_global_data VALUES (163368, 22, 52, 1, 1, 329, 122);
INSERT INTO public.who_global_data VALUES (163369, 35, 261, 0, 10, 329, 38);
INSERT INTO public.who_global_data VALUES (163370, 89, 737, 0, 2, 329, 130);
INSERT INTO public.who_global_data VALUES (163371, 43, 649, 3, 13, 329, 37);
INSERT INTO public.who_global_data VALUES (163372, 103, 893, 20, 78, 329, 231);
INSERT INTO public.who_global_data VALUES (163373, 2389, 29406, 157, 2234, 329, 107);
INSERT INTO public.who_global_data VALUES (163374, 36, 382, 7, 36, 329, 101);
INSERT INTO public.who_global_data VALUES (163375, 235, 1564, 2, 9, 329, 132);
INSERT INTO public.who_global_data VALUES (163376, 0, 23, 0, 0, 329, 176);
INSERT INTO public.who_global_data VALUES (163377, 427, 2047, 4, 5, 329, 200);
INSERT INTO public.who_global_data VALUES (163378, 5210, 74386, 685, 7505, 329, 169);
INSERT INTO public.who_global_data VALUES (163379, 5, 26, 0, 1, 329, 225);
INSERT INTO public.who_global_data VALUES (163380, 98, 1291, 2, 45, 329, 165);
INSERT INTO public.who_global_data VALUES (163381, 2, 18, 0, 0, 329, 233);
INSERT INTO public.who_global_data VALUES (163382, 19, 172, 0, 0, 329, 215);
INSERT INTO public.who_global_data VALUES (163383, 53, 150, 0, 0, 329, 177);
INSERT INTO public.who_global_data VALUES (163384, 0, 25, 0, 0, 329, 183);
INSERT INTO public.who_global_data VALUES (163385, 0, 0, 0, 0, 329, 203);
INSERT INTO public.who_global_data VALUES (163386, 8, 79, 0, 1, 329, 162);
INSERT INTO public.who_global_data VALUES (163387, 13, 208, 0, 0, 329, 12);
INSERT INTO public.who_global_data VALUES (163388, 2, 44, 0, 0, 329, 24);
INSERT INTO public.who_global_data VALUES (163389, 1, 3, 0, 0, 329, 119);
INSERT INTO public.who_global_data VALUES (163390, 24, 221, 0, 0, 329, 39);
INSERT INTO public.who_global_data VALUES (163391, 35, 368, 2, 6, 329, 26);
INSERT INTO public.who_global_data VALUES (163392, 0, 0, 0, 0, 329, 59);
INSERT INTO public.who_global_data VALUES (163393, 0, 3, 0, 0, 329, 77);
INSERT INTO public.who_global_data VALUES (163394, 0, 1, 0, 0, 329, 134);
INSERT INTO public.who_global_data VALUES (163395, 4, 51, 0, 0, 329, 4);
INSERT INTO public.who_global_data VALUES (163396, 55, 263, 1, 4, 329, 109);
INSERT INTO public.who_global_data VALUES (163397, 234, 1333, 0, 8, 329, 90);
INSERT INTO public.who_global_data VALUES (163398, 0, 19, 0, 0, 329, 61);
INSERT INTO public.who_global_data VALUES (163399, 0, 0, 0, 0, 329, 85);
INSERT INTO public.who_global_data VALUES (163400, 0, 1796, 5, 21, 329, 49);
INSERT INTO public.who_global_data VALUES (163401, 0, 17, 0, 0, 329, 208);
INSERT INTO public.who_global_data VALUES (163402, 2, 2, 0, 0, 329, 166);
INSERT INTO public.who_global_data VALUES (163403, 5, 134, 0, 0, 329, 64);
INSERT INTO public.who_global_data VALUES (163404, 0, 0, 0, 0, 329, 199);
INSERT INTO public.who_global_data VALUES (163405, 9, 66, 1, 1, 329, 114);
INSERT INTO public.who_global_data VALUES (163406, 0, 6, 0, 0, 329, 60);
INSERT INTO public.who_global_data VALUES (163407, 5, 47, 0, 2, 329, 68);
INSERT INTO public.who_global_data VALUES (163408, 5, 35, 0, 0, 329, 158);
INSERT INTO public.who_global_data VALUES (163409, 162, 478, 3, 5, 329, 52);
INSERT INTO public.who_global_data VALUES (163410, 0, 0, 0, 0, 329, 117);
INSERT INTO public.who_global_data VALUES (163411, 0, 23, 0, 0, 329, 126);
INSERT INTO public.who_global_data VALUES (163412, 1, 11, 0, 0, 329, 196);
INSERT INTO public.who_global_data VALUES (163413, 4, 70, 0, 1, 329, 142);
INSERT INTO public.who_global_data VALUES (163414, -3, 2, 0, 0, 329, 185);
INSERT INTO public.who_global_data VALUES (163415, 55, 225, 1, 6, 329, 138);
INSERT INTO public.who_global_data VALUES (163416, 2, 5, 0, 0, 329, 181);
INSERT INTO public.who_global_data VALUES (163417, 0, 3, 0, 0, 329, 178);
INSERT INTO public.who_global_data VALUES (163418, 4, 8, 0, 0, 329, 168);
INSERT INTO public.who_global_data VALUES (163419, 0, 0, 0, 0, 329, 160);
INSERT INTO public.who_global_data VALUES (163420, 1, 3, 0, 0, 329, 151);
INSERT INTO public.who_global_data VALUES (163421, 843, 6330, 76, 348, 329, 193);
INSERT INTO public.who_global_data VALUES (163422, 2, 14, 0, 0, 329, 18);
INSERT INTO public.who_global_data VALUES (163423, 73, 262, 0, 0, 329, 40);
INSERT INTO public.who_global_data VALUES (163424, 0, 2, 0, 0, 329, 218);
INSERT INTO public.who_global_data VALUES (163425, 0, 2, 0, 0, 329, 191);
INSERT INTO public.who_global_data VALUES (163426, 4, 46, 1, 1, 329, 156);
INSERT INTO public.who_global_data VALUES (163427, 0, 0, 0, 0, 329, 135);
INSERT INTO public.who_global_data VALUES (163428, 24, 201, 1, 3, 329, 55);
INSERT INTO public.who_global_data VALUES (163429, 0, 0, 0, 0, 329, 88);
INSERT INTO public.who_global_data VALUES (163430, 350, 2916, 2, 12, 329, 108);
INSERT INTO public.who_global_data VALUES (163431, 22, 84, 1, 1, 329, 48);
INSERT INTO public.who_global_data VALUES (163432, 10, 109, 0, 0, 329, 3);
INSERT INTO public.who_global_data VALUES (163433, 0, 712, 0, 10, 329, 224);
INSERT INTO public.who_global_data VALUES (163434, 66, 1057, 1, 8, 329, 110);
INSERT INTO public.who_global_data VALUES (163435, 0, 0, 0, 0, 329, 106);
INSERT INTO public.who_global_data VALUES (163436, 213, 558, 2, 8, 329, 89);
INSERT INTO public.who_global_data VALUES (163437, 0, 1, 0, 0, 329, 121);
INSERT INTO public.who_global_data VALUES (163438, 14, 41, 1, 3, 329, 163);
INSERT INTO public.who_global_data VALUES (163439, 164, 580, 4, 9, 329, 70);
INSERT INTO public.who_global_data VALUES (163440, 71, 707, 7, 45, 329, 174);
INSERT INTO public.who_global_data VALUES (163441, 0, 0, 0, 0, 329, 175);
INSERT INTO public.who_global_data VALUES (163442, 150, 1051, 4, 14, 329, 118);
INSERT INTO public.who_global_data VALUES (163443, 633, 2995, 10, 43, 329, 189);
INSERT INTO public.who_global_data VALUES (163444, 25, 64, 0, 2, 329, 124);
INSERT INTO public.who_global_data VALUES (163445, 11, 537, 0, 0, 329, 192);
INSERT INTO public.who_global_data VALUES (163446, 104, 9241, 5, 131, 329, 41);
INSERT INTO public.who_global_data VALUES (163447, 0, 149, 0, 1, 329, 95);
INSERT INTO public.who_global_data VALUES (163448, 11, 94, 0, 0, 329, 74);
INSERT INTO public.who_global_data VALUES (163449, 144, 906, 2, 13, 329, 11);
INSERT INTO public.who_global_data VALUES (163450, 182, 840, 2, 2, 329, 87);
INSERT INTO public.who_global_data VALUES (163451, 1, 41, 0, 0, 329, 214);
INSERT INTO public.who_global_data VALUES (163452, 0, 0, 0, 0, 329, 116);
INSERT INTO public.who_global_data VALUES (163453, 0, 3, 0, 0, 329, 157);
INSERT INTO public.who_global_data VALUES (163454, 0, 0, 0, 0, 329, 182);
INSERT INTO public.who_global_data VALUES (163455, 2, 2, 0, 0, 329, 186);
INSERT INTO public.who_global_data VALUES (163456, 0, 3, 0, 0, 329, 127);
INSERT INTO public.who_global_data VALUES (163457, 3, 11, 0, 0, 329, 232);
INSERT INTO public.who_global_data VALUES (163458, 0, 0, 0, 0, 329, 33);
INSERT INTO public.who_global_data VALUES (163459, 0, 1, 0, 0, 329, 97);
INSERT INTO public.who_global_data VALUES (163460, 0, 0, 0, 0, 329, 42);
INSERT INTO public.who_global_data VALUES (163461, 10, 218, 0, 21, 329, 198);
INSERT INTO public.who_global_data VALUES (163462, 0, 0, 0, 0, 329, 216);
INSERT INTO public.who_global_data VALUES (163463, 112, 1012, 1, 3, 329, 164);
INSERT INTO public.who_global_data VALUES (163464, 13, 99, 0, 0, 329, 235);
INSERT INTO public.who_global_data VALUES (163465, 0, 384, 0, 4, 329, 67);
INSERT INTO public.who_global_data VALUES (163466, 0, 7, 0, 0, 329, 15);
INSERT INTO public.who_global_data VALUES (163467, 0, 0, 0, 0, 329, 180);
INSERT INTO public.who_global_data VALUES (163468, 73, 631, 0, 2, 329, 237);
INSERT INTO public.who_global_data VALUES (163469, 0, 0, 0, 0, 329, 25);
INSERT INTO public.who_global_data VALUES (163470, 0, 2, 0, 0, 329, 209);
INSERT INTO public.who_global_data VALUES (163471, 12, 216, 0, 0, 329, 217);
INSERT INTO public.who_global_data VALUES (163472, 48, 526, 3, 6, 329, 79);
INSERT INTO public.who_global_data VALUES (163473, 0, 0, 0, 0, 329, 143);
INSERT INTO public.who_global_data VALUES (163474, -3, 2, 0, 0, 329, 229);
INSERT INTO public.who_global_data VALUES (163475, 373, 927, 0, 0, 329, 141);
INSERT INTO public.who_global_data VALUES (163476, 0, 0, 0, 0, 329, 197);
INSERT INTO public.who_global_data VALUES (163477, 9724, 66867, 723, 4323, 329, 221);
INSERT INTO public.who_global_data VALUES (163478, 0, 102, 0, 0, 329, 150);
INSERT INTO public.who_global_data VALUES (163479, 0, 3, 0, 1, 329, 56);
INSERT INTO public.who_global_data VALUES (163480, 1, 7, 0, 0, 329, 167);
INSERT INTO public.who_global_data VALUES (163481, 230, 2399, 21, 81, 329, 23);
INSERT INTO public.who_global_data VALUES (163482, 1469, 12208, 38, 245, 329, 222);
INSERT INTO public.who_global_data VALUES (163483, 4, 5, 0, 0, 329, 219);
INSERT INTO public.who_global_data VALUES (163484, 0, 0, 0, 0, 329, 7);
INSERT INTO public.who_global_data VALUES (163485, 111, 1045, 0, 4, 329, 161);
INSERT INTO public.who_global_data VALUES (163486, 2375, 15025, 191, 703, 329, 149);
INSERT INTO public.who_global_data VALUES (163487, 0, 1, 0, 0, 329, 6);
INSERT INTO public.who_global_data VALUES (163488, 3, 23, 0, 0, 329, 139);
INSERT INTO public.who_global_data VALUES (163489, 0, 0, 0, 0, 329, 211);
INSERT INTO public.who_global_data VALUES (163490, 0, 0, 0, 0, 329, 14);
INSERT INTO public.who_global_data VALUES (163491, 4, 61, 1, 1, 329, 111);
INSERT INTO public.who_global_data VALUES (163492, 0, 173, 0, 5, 329, 207);
INSERT INTO public.who_global_data VALUES (163493, 561, 2433, 15, 59, 329, 66);
INSERT INTO public.who_global_data VALUES (163494, 0, 0, 0, 0, 329, 173);
INSERT INTO public.who_global_data VALUES (163495, 1, 2, 0, 0, 329, 145);
INSERT INTO public.who_global_data VALUES (163496, 0, 0, 0, 0, 329, 65);
INSERT INTO public.who_global_data VALUES (163497, 5, 14, 0, 0, 329, 184);
INSERT INTO public.who_global_data VALUES (163498, 43, 156, 1, 5, 329, 98);
INSERT INTO public.who_global_data VALUES (163499, 0, 333, 0, 2, 329, 104);
INSERT INTO public.who_global_data VALUES (163500, 1, 13, 0, 0, 329, 73);
INSERT INTO public.who_global_data VALUES (163501, 16420, 68334, 318, 991, 329, 8);
INSERT INTO public.who_global_data VALUES (163502, 0, 17, 0, 0, 329, 227);
INSERT INTO public.who_global_data VALUES (163503, 55, 217, 0, 0, 329, 75);
INSERT INTO public.who_global_data VALUES (163504, 9, 65, 0, 0, 329, 45);
INSERT INTO public.who_global_data VALUES (163505, 0, 0, 0, 0, 329, 133);
INSERT INTO public.who_global_data VALUES (163506, 14, 91, 0, 0, 329, 202);
INSERT INTO public.who_global_data VALUES (163507, 14, 148, 0, 0, 329, 129);
INSERT INTO public.who_global_data VALUES (163508, 0, 0, 0, 0, 329, 36);
INSERT INTO public.who_global_data VALUES (163509, 0, 0, 0, 0, 329, 51);
INSERT INTO public.who_global_data VALUES (163510, 0, 3, 0, 0, 329, 206);
INSERT INTO public.who_global_data VALUES (163511, 0, 2, 0, 1, 329, 5);
INSERT INTO public.who_global_data VALUES (163512, 6, 80, 1, 2, 329, 103);
INSERT INTO public.who_global_data VALUES (163513, 28, 136, 1, 5, 329, 58);
INSERT INTO public.who_global_data VALUES (163514, 0, 264, 0, 17, 329, 195);
INSERT INTO public.who_global_data VALUES (163515, 0, 0, 0, 0, 329, 115);
INSERT INTO public.who_global_data VALUES (163516, 18, 231, 0, 3, 329, 99);
INSERT INTO public.who_global_data VALUES (163517, 0, 2, 0, 0, 329, 153);
INSERT INTO public.who_global_data VALUES (163518, 2, 2, 0, 0, 329, 93);
INSERT INTO public.who_global_data VALUES (163519, 0, 3, 0, 0, 329, 84);
INSERT INTO public.who_global_data VALUES (163520, 201, 502, 4, 8, 329, 78);
INSERT INTO public.who_global_data VALUES (163521, 30, 242, 0, 0, 329, 170);
INSERT INTO public.who_global_data VALUES (163522, 7, 19, 0, 0, 329, 32);
INSERT INTO public.who_global_data VALUES (163523, 376, 2799, 3, 11, 329, 155);
INSERT INTO public.who_global_data VALUES (163524, 606, 5888, 4, 34, 329, 82);
INSERT INTO public.who_global_data VALUES (163525, 6, 93, 1, 2, 329, 16);
INSERT INTO public.who_global_data VALUES (163526, 1, 5, 0, 0, 329, 72);
INSERT INTO public.who_global_data VALUES (163527, 38, 457, 1, 4, 329, 43);
INSERT INTO public.who_global_data VALUES (163528, 5, 44, 1, 5, 329, 120);
INSERT INTO public.who_global_data VALUES (163529, 0, 18, 0, 0, 329, 213);
INSERT INTO public.who_global_data VALUES (163530, 5, 86, 0, 0, 329, 31);
INSERT INTO public.who_global_data VALUES (163531, 1199, 9243, 107, 480, 329, 204);
INSERT INTO public.who_global_data VALUES (163532, 1, 2, 0, 0, 329, 152);
INSERT INTO public.who_global_data VALUES (163533, 1, 6, 0, 0, 329, 144);
INSERT INTO public.who_global_data VALUES (163534, 1, 7, 0, 0, 329, 96);
INSERT INTO public.who_global_data VALUES (163535, 1, 3, 0, 0, 329, 47);
INSERT INTO public.who_global_data VALUES (163536, 11, 39, 0, 0, 329, 80);
INSERT INTO public.who_global_data VALUES (163537, 0, 0, 0, 0, 329, 159);
INSERT INTO public.who_global_data VALUES (163538, 40, 213, 0, 3, 329, 27);
INSERT INTO public.who_global_data VALUES (163539, 0, 0, 0, 0, 329, 146);
INSERT INTO public.who_global_data VALUES (163540, 232, 2433, 11, 57, 329, 71);
INSERT INTO public.who_global_data VALUES (163541, 2, 2, 0, 0, 329, 210);
INSERT INTO public.who_global_data VALUES (163542, 5, 109, 0, 0, 329, 54);
INSERT INTO public.who_global_data VALUES (163543, 22, 242, 0, 3, 329, 147);
INSERT INTO public.who_global_data VALUES (163544, 15, 114, 0, 3, 168, 2);
INSERT INTO public.who_global_data VALUES (163545, 0, 0, 0, 0, 168, 105);
INSERT INTO public.who_global_data VALUES (163546, 0, 3, 0, 0, 168, 53);
INSERT INTO public.who_global_data VALUES (163547, 4, 91, 0, 0, 168, 81);
INSERT INTO public.who_global_data VALUES (163548, 0, 70, 1, 1, 168, 223);
INSERT INTO public.who_global_data VALUES (163549, 0, 1739, 0, 25, 168, 94);
INSERT INTO public.who_global_data VALUES (163550, 0, 5, 0, 1, 168, 154);
INSERT INTO public.who_global_data VALUES (163551, 0, 4, 0, 0, 168, 83);
INSERT INTO public.who_global_data VALUES (163552, 0, 3, 0, 0, 168, 194);
INSERT INTO public.who_global_data VALUES (163553, 0, 922, 0, 2, 168, 136);
INSERT INTO public.who_global_data VALUES (163554, 102, 81869, 4, 3287, 168, 179);
INSERT INTO public.who_global_data VALUES (163555, 0, 306, 0, 3, 168, 57);
INSERT INTO public.who_global_data VALUES (163556, 0, 0, 0, 0, 168, 35);
INSERT INTO public.who_global_data VALUES (163557, 0, 4, 0, 0, 168, 228);
INSERT INTO public.who_global_data VALUES (163558, 0, 0, 0, 0, 168, 19);
INSERT INTO public.who_global_data VALUES (163559, 0, 177, 0, 2, 168, 22);
INSERT INTO public.who_global_data VALUES (163560, 47, 72, 0, 0, 168, 1);
INSERT INTO public.who_global_data VALUES (163561, 76, 382, 1, 1, 168, 21);
INSERT INTO public.who_global_data VALUES (163562, 0, 48, 0, 1, 168, 234);
INSERT INTO public.who_global_data VALUES (163563, 0, 6, 0, 1, 168, 91);
INSERT INTO public.who_global_data VALUES (163564, 8, 124, 3, 3, 168, 137);
INSERT INTO public.who_global_data VALUES (163565, 158, 1394, 2, 3, 168, 201);
INSERT INTO public.who_global_data VALUES (163566, 0, 0, 0, 0, 168, 171);
INSERT INTO public.who_global_data VALUES (163567, 9, 45, 0, 2, 168, 92);
INSERT INTO public.who_global_data VALUES (163568, 131, 1591, 8, 32, 168, 112);
INSERT INTO public.who_global_data VALUES (163569, 9, 12, 0, 0, 168, 62);
INSERT INTO public.who_global_data VALUES (163570, 0, 2, 0, 0, 168, 69);
INSERT INTO public.who_global_data VALUES (163571, 0, 312, 0, 6, 168, 220);
INSERT INTO public.who_global_data VALUES (163572, 0, 1049, 0, 8, 168, 100);
INSERT INTO public.who_global_data VALUES (163573, 76, 442, 2, 21, 168, 187);
INSERT INTO public.who_global_data VALUES (163574, 0, 5, 0, 0, 168, 63);
INSERT INTO public.who_global_data VALUES (163575, 0, 6, 0, 0, 168, 28);
INSERT INTO public.who_global_data VALUES (163576, 0, 1, 0, 0, 168, 172);
INSERT INTO public.who_global_data VALUES (163577, 17, 369, 0, 0, 168, 17);
INSERT INTO public.who_global_data VALUES (163578, 0, 4, 0, 0, 168, 226);
INSERT INTO public.who_global_data VALUES (163579, 1, 12, 0, 0, 168, 236);
INSERT INTO public.who_global_data VALUES (163580, 0, 0, 0, 0, 168, 76);
INSERT INTO public.who_global_data VALUES (163581, 4, 122, 0, 0, 168, 30);
INSERT INTO public.who_global_data VALUES (163582, 1, 5, 0, 0, 168, 128);
INSERT INTO public.who_global_data VALUES (163583, 92, 792, 0, 1, 168, 86);
INSERT INTO public.who_global_data VALUES (163584, 2428, 22025, 240, 1100, 168, 140);
INSERT INTO public.who_global_data VALUES (163585, 0, 23, 0, 0, 168, 44);
INSERT INTO public.who_global_data VALUES (163586, 2, 25, 0, 0, 168, 113);
INSERT INTO public.who_global_data VALUES (163587, 0, 6, 0, 1, 168, 29);
INSERT INTO public.who_global_data VALUES (163588, -3, 2, 0, 0, 168, 125);
INSERT INTO public.who_global_data VALUES (163589, 7, 77, 0, 0, 168, 131);
INSERT INTO public.who_global_data VALUES (163590, 2342, 31554, 23, 149, 168, 46);
INSERT INTO public.who_global_data VALUES (163591, 26, 53, 0, 2, 168, 10);
INSERT INTO public.who_global_data VALUES (163592, 0, 15, 0, 0, 168, 205);
INSERT INTO public.who_global_data VALUES (163593, 48, 743, 3, 20, 168, 50);
INSERT INTO public.who_global_data VALUES (163594, 0, 4, 0, 0, 168, 20);
INSERT INTO public.who_global_data VALUES (163595, 0, 1, 0, 0, 168, 13);
INSERT INTO public.who_global_data VALUES (163596, 0, 73, 0, 0, 168, 148);
INSERT INTO public.who_global_data VALUES (163597, 3, 32, 0, 1, 168, 230);
INSERT INTO public.who_global_data VALUES (163598, 0, 21, 0, 1, 168, 190);
INSERT INTO public.who_global_data VALUES (163599, 3, 23, 0, 0, 168, 188);
INSERT INTO public.who_global_data VALUES (163600, 0, 4, 0, 0, 168, 123);
INSERT INTO public.who_global_data VALUES (163601, 0, 0, 0, 0, 168, 9);
INSERT INTO public.who_global_data VALUES (163602, 0, 9, 0, 1, 168, 102);
INSERT INTO public.who_global_data VALUES (163603, 0, 7, 0, 0, 168, 34);
INSERT INTO public.who_global_data VALUES (163604, 0, 1, 0, 0, 168, 212);
INSERT INTO public.who_global_data VALUES (163605, 0, 30, 0, 0, 168, 122);
INSERT INTO public.who_global_data VALUES (163606, 39, 226, 2, 10, 168, 38);
INSERT INTO public.who_global_data VALUES (163607, 60, 648, 0, 2, 168, 130);
INSERT INTO public.who_global_data VALUES (163608, 87, 606, 1, 10, 168, 37);
INSERT INTO public.who_global_data VALUES (163609, 211, 790, 9, 58, 168, 231);
INSERT INTO public.who_global_data VALUES (163610, 2206, 27017, 143, 2077, 168, 107);
INSERT INTO public.who_global_data VALUES (163611, 30, 346, 2, 29, 168, 101);
INSERT INTO public.who_global_data VALUES (163612, 204, 1329, 1, 7, 168, 132);
INSERT INTO public.who_global_data VALUES (163613, 10, 23, 0, 0, 168, 176);
INSERT INTO public.who_global_data VALUES (163614, 352, 1620, 0, 1, 168, 200);
INSERT INTO public.who_global_data VALUES (163615, 5249, 69176, 743, 6820, 168, 169);
INSERT INTO public.who_global_data VALUES (163616, 0, 21, 0, 1, 168, 225);
INSERT INTO public.who_global_data VALUES (163617, 65, 1193, 1, 43, 168, 165);
INSERT INTO public.who_global_data VALUES (163618, 0, 16, 0, 0, 168, 233);
INSERT INTO public.who_global_data VALUES (163619, 26, 153, 0, 0, 168, 215);
INSERT INTO public.who_global_data VALUES (163620, 15, 97, 0, 0, 168, 177);
INSERT INTO public.who_global_data VALUES (163621, 9, 25, 0, 0, 168, 183);
INSERT INTO public.who_global_data VALUES (163622, 0, 0, 0, 0, 168, 203);
INSERT INTO public.who_global_data VALUES (163623, 8, 71, 0, 1, 168, 162);
INSERT INTO public.who_global_data VALUES (163624, 4, 195, 0, 0, 168, 12);
INSERT INTO public.who_global_data VALUES (163625, 26, 42, 0, 0, 168, 24);
INSERT INTO public.who_global_data VALUES (163626, 0, 2, 0, 0, 168, 119);
INSERT INTO public.who_global_data VALUES (163627, 17, 197, 0, 0, 168, 39);
INSERT INTO public.who_global_data VALUES (163628, 29, 333, 0, 4, 168, 26);
INSERT INTO public.who_global_data VALUES (163629, 0, 0, 0, 0, 168, 59);
INSERT INTO public.who_global_data VALUES (163630, 0, 3, 0, 0, 168, 77);
INSERT INTO public.who_global_data VALUES (163631, 1, 1, 0, 0, 168, 134);
INSERT INTO public.who_global_data VALUES (163632, 1, 47, 0, 0, 168, 4);
INSERT INTO public.who_global_data VALUES (163633, 42, 208, 2, 3, 168, 109);
INSERT INTO public.who_global_data VALUES (163634, 224, 1099, 0, 8, 168, 90);
INSERT INTO public.who_global_data VALUES (163635, 6, 19, 0, 0, 168, 61);
INSERT INTO public.who_global_data VALUES (163636, 0, 0, 0, 0, 168, 85);
INSERT INTO public.who_global_data VALUES (163637, 278, 1796, 1, 16, 168, 49);
INSERT INTO public.who_global_data VALUES (163638, 0, 17, 0, 0, 168, 208);
INSERT INTO public.who_global_data VALUES (163639, 0, 0, 0, 0, 168, 166);
INSERT INTO public.who_global_data VALUES (163640, 15, 129, 0, 0, 168, 64);
INSERT INTO public.who_global_data VALUES (163641, 0, 0, 0, 0, 168, 199);
INSERT INTO public.who_global_data VALUES (163642, 0, 57, 0, 0, 168, 114);
INSERT INTO public.who_global_data VALUES (163643, 0, 6, 0, 0, 168, 60);
INSERT INTO public.who_global_data VALUES (163644, 6, 42, 2, 2, 168, 68);
INSERT INTO public.who_global_data VALUES (163645, 6, 30, 0, 0, 168, 158);
INSERT INTO public.who_global_data VALUES (163646, 0, 316, 0, 2, 168, 52);
INSERT INTO public.who_global_data VALUES (163647, 0, 0, 0, 0, 168, 117);
INSERT INTO public.who_global_data VALUES (163648, 1, 23, 0, 0, 168, 126);
INSERT INTO public.who_global_data VALUES (163649, 0, 10, 0, 0, 168, 196);
INSERT INTO public.who_global_data VALUES (163650, 15, 66, 0, 1, 168, 142);
INSERT INTO public.who_global_data VALUES (163651, 0, 5, 0, 0, 168, 185);
INSERT INTO public.who_global_data VALUES (163652, 27, 170, 1, 5, 168, 138);
INSERT INTO public.who_global_data VALUES (163653, 2, 3, 0, 0, 168, 181);
INSERT INTO public.who_global_data VALUES (163654, 1, 3, 0, 0, 168, 178);
INSERT INTO public.who_global_data VALUES (163655, -3, 4, 0, 0, 168, 168);
INSERT INTO public.who_global_data VALUES (163656, 0, 0, 0, 0, 168, 160);
INSERT INTO public.who_global_data VALUES (163657, 0, 2, 0, 0, 168, 151);
INSERT INTO public.who_global_data VALUES (163658, 749, 5487, 62, 272, 168, 193);
INSERT INTO public.who_global_data VALUES (163659, 3, 12, 0, 0, 168, 18);
INSERT INTO public.who_global_data VALUES (163660, 47, 189, 0, 0, 168, 40);
INSERT INTO public.who_global_data VALUES (163661, 0, 2, 0, 0, 168, 218);
INSERT INTO public.who_global_data VALUES (163662, 0, 2, 0, 0, 168, 191);
INSERT INTO public.who_global_data VALUES (163663, 20, 42, 0, 0, 168, 156);
INSERT INTO public.who_global_data VALUES (163664, 0, 0, 0, 0, 168, 135);
INSERT INTO public.who_global_data VALUES (163665, 29, 177, 0, 2, 168, 55);
INSERT INTO public.who_global_data VALUES (163666, 0, 0, 0, 0, 168, 88);
INSERT INTO public.who_global_data VALUES (163667, 195, 2566, 2, 10, 168, 108);
INSERT INTO public.who_global_data VALUES (163668, 2, 62, 0, 0, 168, 48);
INSERT INTO public.who_global_data VALUES (163669, 15, 99, 0, 0, 168, 3);
INSERT INTO public.who_global_data VALUES (163670, 0, 712, 0, 10, 168, 224);
INSERT INTO public.who_global_data VALUES (163671, 104, 991, 1, 7, 168, 110);
INSERT INTO public.who_global_data VALUES (163672, 0, 0, 0, 0, 168, 106);
INSERT INTO public.who_global_data VALUES (163673, 0, 345, 0, 6, 168, 89);
INSERT INTO public.who_global_data VALUES (163674, 0, 1, 0, 0, 168, 121);
INSERT INTO public.who_global_data VALUES (163675, 0, 27, 0, 2, 168, 163);
INSERT INTO public.who_global_data VALUES (163676, 0, 416, 0, 5, 168, 70);
INSERT INTO public.who_global_data VALUES (163677, 174, 636, 5, 38, 168, 174);
INSERT INTO public.who_global_data VALUES (163678, 0, 0, 0, 0, 168, 175);
INSERT INTO public.who_global_data VALUES (163679, 152, 901, 2, 10, 168, 118);
INSERT INTO public.who_global_data VALUES (163680, 302, 2362, 10, 33, 168, 189);
INSERT INTO public.who_global_data VALUES (163681, 0, 39, 0, 2, 168, 124);
INSERT INTO public.who_global_data VALUES (163682, 25, 526, 0, 0, 168, 192);
INSERT INTO public.who_global_data VALUES (163683, 100, 9137, 6, 126, 168, 41);
INSERT INTO public.who_global_data VALUES (163684, 40, 149, 0, 1, 168, 95);
INSERT INTO public.who_global_data VALUES (163685, 12, 83, 0, 0, 168, 74);
INSERT INTO public.who_global_data VALUES (163686, 186, 762, 4, 11, 168, 11);
INSERT INTO public.who_global_data VALUES (163687, 163, 658, 0, 0, 168, 87);
INSERT INTO public.who_global_data VALUES (163688, 4, 40, 0, 0, 168, 214);
INSERT INTO public.who_global_data VALUES (163689, 0, 0, 0, 0, 168, 116);
INSERT INTO public.who_global_data VALUES (163690, 0, 3, 0, 0, 168, 157);
INSERT INTO public.who_global_data VALUES (163691, 0, 0, 0, 0, 168, 182);
INSERT INTO public.who_global_data VALUES (163692, 0, 0, 0, 0, 168, 186);
INSERT INTO public.who_global_data VALUES (163693, 0, 3, 0, 0, 168, 127);
INSERT INTO public.who_global_data VALUES (163694, 0, 8, 0, 0, 168, 232);
INSERT INTO public.who_global_data VALUES (163695, 0, 0, 0, 0, 168, 33);
INSERT INTO public.who_global_data VALUES (163696, 0, 1, 0, 0, 168, 97);
INSERT INTO public.who_global_data VALUES (163697, 0, 0, 0, 0, 168, 42);
INSERT INTO public.who_global_data VALUES (163698, 21, 208, 0, 21, 168, 198);
INSERT INTO public.who_global_data VALUES (163699, 0, 0, 0, 0, 168, 216);
INSERT INTO public.who_global_data VALUES (163700, 133, 900, 1, 2, 168, 164);
INSERT INTO public.who_global_data VALUES (163701, 7, 86, 0, 0, 168, 235);
INSERT INTO public.who_global_data VALUES (163702, 135, 384, 2, 4, 168, 67);
INSERT INTO public.who_global_data VALUES (163703, 0, 7, 0, 0, 168, 15);
INSERT INTO public.who_global_data VALUES (163704, 0, 0, 0, 0, 168, 180);
INSERT INTO public.who_global_data VALUES (163705, 51, 558, 0, 2, 168, 237);
INSERT INTO public.who_global_data VALUES (163706, 0, 0, 0, 0, 168, 25);
INSERT INTO public.who_global_data VALUES (163707, 0, 2, 0, 0, 168, 209);
INSERT INTO public.who_global_data VALUES (163708, 13, 204, 0, 0, 168, 217);
INSERT INTO public.who_global_data VALUES (163709, 36, 478, 1, 3, 168, 79);
INSERT INTO public.who_global_data VALUES (163710, 0, 0, 0, 0, 168, 143);
INSERT INTO public.who_global_data VALUES (163711, 0, 5, 0, 0, 168, 229);
INSERT INTO public.who_global_data VALUES (163712, 152, 554, 0, 0, 168, 141);
INSERT INTO public.who_global_data VALUES (163713, 0, 0, 0, 0, 168, 197);
INSERT INTO public.who_global_data VALUES (163714, 8206, 57143, 686, 3600, 168, 221);
INSERT INTO public.who_global_data VALUES (163715, 5, 102, 0, 0, 168, 150);
INSERT INTO public.who_global_data VALUES (163716, 0, 3, 0, 1, 168, 56);
INSERT INTO public.who_global_data VALUES (163717, 0, 6, 0, 0, 168, 167);
INSERT INTO public.who_global_data VALUES (163718, 182, 2169, 11, 60, 168, 23);
INSERT INTO public.who_global_data VALUES (163719, 852, 10739, 39, 207, 168, 222);
INSERT INTO public.who_global_data VALUES (163720, 0, 1, 0, 0, 168, 219);
INSERT INTO public.who_global_data VALUES (163721, 0, 0, 0, 0, 168, 7);
INSERT INTO public.who_global_data VALUES (163722, 107, 934, 0, 4, 168, 161);
INSERT INTO public.who_global_data VALUES (163723, 2338, 12650, 148, 512, 168, 149);
INSERT INTO public.who_global_data VALUES (163724, 0, 1, 0, 0, 168, 6);
INSERT INTO public.who_global_data VALUES (163725, 2, 20, 0, 0, 168, 139);
INSERT INTO public.who_global_data VALUES (163726, 0, 0, 0, 0, 168, 211);
INSERT INTO public.who_global_data VALUES (163727, 0, 0, 0, 0, 168, 14);
INSERT INTO public.who_global_data VALUES (163728, 0, 57, 0, 0, 168, 111);
INSERT INTO public.who_global_data VALUES (163729, 59, 173, 2, 5, 168, 207);
INSERT INTO public.who_global_data VALUES (163730, 343, 1872, 7, 44, 168, 66);
INSERT INTO public.who_global_data VALUES (163731, 0, 0, 0, 0, 168, 173);
INSERT INTO public.who_global_data VALUES (163732, 0, 1, 0, 0, 168, 145);
INSERT INTO public.who_global_data VALUES (163733, 0, 0, 0, 0, 168, 65);
INSERT INTO public.who_global_data VALUES (163734, 0, 9, 0, 0, 168, 184);
INSERT INTO public.who_global_data VALUES (163735, 29, 113, 1, 4, 168, 98);
INSERT INTO public.who_global_data VALUES (163736, 85, 333, 0, 2, 168, 104);
INSERT INTO public.who_global_data VALUES (163737, 0, 12, 0, 0, 168, 73);
INSERT INTO public.who_global_data VALUES (163738, 0, 51914, 0, 673, 168, 8);
INSERT INTO public.who_global_data VALUES (163739, 0, 17, 0, 0, 168, 227);
INSERT INTO public.who_global_data VALUES (163740, 0, 162, 0, 0, 168, 75);
INSERT INTO public.who_global_data VALUES (163741, 6, 56, 0, 0, 168, 45);
INSERT INTO public.who_global_data VALUES (163742, 0, 0, 0, 0, 168, 133);
INSERT INTO public.who_global_data VALUES (163743, 0, 77, 0, 0, 168, 202);
INSERT INTO public.who_global_data VALUES (163744, 11, 134, 0, 0, 168, 129);
INSERT INTO public.who_global_data VALUES (163745, 0, 0, 0, 0, 168, 36);
INSERT INTO public.who_global_data VALUES (163746, 0, 0, 0, 0, 168, 51);
INSERT INTO public.who_global_data VALUES (163747, 0, 3, 0, 0, 168, 206);
INSERT INTO public.who_global_data VALUES (163748, 0, 2, 0, 1, 168, 5);
INSERT INTO public.who_global_data VALUES (163749, 32, 74, 0, 1, 168, 103);
INSERT INTO public.who_global_data VALUES (163750, 23, 108, 0, 4, 168, 58);
INSERT INTO public.who_global_data VALUES (163751, 33, 264, 0, 17, 168, 195);
INSERT INTO public.who_global_data VALUES (163752, 0, 0, 0, 0, 168, 115);
INSERT INTO public.who_global_data VALUES (163753, 48, 213, 2, 3, 168, 99);
INSERT INTO public.who_global_data VALUES (163754, 0, 2, 0, 0, 168, 153);
INSERT INTO public.who_global_data VALUES (163755, 0, 0, 0, 0, 168, 93);
INSERT INTO public.who_global_data VALUES (163756, 0, 3, 0, 0, 168, 84);
INSERT INTO public.who_global_data VALUES (163757, 0, 301, 0, 4, 168, 78);
INSERT INTO public.who_global_data VALUES (163758, 41, 212, 0, 0, 168, 170);
INSERT INTO public.who_global_data VALUES (163759, 0, 12, 0, 0, 168, 32);
INSERT INTO public.who_global_data VALUES (163760, 287, 2423, 0, 8, 168, 155);
INSERT INTO public.who_global_data VALUES (163761, 796, 5282, 5, 30, 168, 82);
INSERT INTO public.who_global_data VALUES (163762, 15, 87, 0, 1, 168, 16);
INSERT INTO public.who_global_data VALUES (163763, 0, 4, 0, 0, 168, 72);
INSERT INTO public.who_global_data VALUES (163764, 29, 419, 0, 3, 168, 43);
INSERT INTO public.who_global_data VALUES (163765, 0, 39, 0, 4, 168, 120);
INSERT INTO public.who_global_data VALUES (163766, 0, 18, 0, 0, 168, 213);
INSERT INTO public.who_global_data VALUES (163767, 0, 81, 0, 0, 168, 31);
INSERT INTO public.who_global_data VALUES (163768, 1195, 8044, 77, 373, 168, 204);
INSERT INTO public.who_global_data VALUES (163769, 0, 1, 0, 0, 168, 152);
INSERT INTO public.who_global_data VALUES (163770, 0, 5, 0, 0, 168, 144);
INSERT INTO public.who_global_data VALUES (163771, 0, 6, 0, 0, 168, 96);
INSERT INTO public.who_global_data VALUES (163772, 0, 2, 0, 0, 168, 47);
INSERT INTO public.who_global_data VALUES (163773, 0, 28, 0, 0, 168, 80);
INSERT INTO public.who_global_data VALUES (163774, 0, 0, 0, 0, 168, 159);
INSERT INTO public.who_global_data VALUES (163775, 9, 173, 1, 3, 168, 27);
INSERT INTO public.who_global_data VALUES (163776, 0, 0, 0, 0, 168, 146);
INSERT INTO public.who_global_data VALUES (163777, 0, 2201, 0, 46, 168, 71);
INSERT INTO public.who_global_data VALUES (163778, 0, 0, 0, 0, 168, 210);
INSERT INTO public.who_global_data VALUES (163779, 13, 104, 0, 0, 168, 54);
INSERT INTO public.who_global_data VALUES (163780, 19, 220, 0, 3, 168, 147);
INSERT INTO public.who_global_data VALUES (163781, 24, 99, 0, 3, 127, 2);
INSERT INTO public.who_global_data VALUES (163782, 0, 0, 0, 0, 127, 105);
INSERT INTO public.who_global_data VALUES (163783, 0, 3, 0, 0, 127, 53);
INSERT INTO public.who_global_data VALUES (163784, 1, 87, 0, 0, 127, 81);
INSERT INTO public.who_global_data VALUES (163785, 30, 70, 0, 0, 127, 223);
INSERT INTO public.who_global_data VALUES (163786, 355, 1739, 6, 25, 127, 94);
INSERT INTO public.who_global_data VALUES (163787, 2, 5, 0, 1, 127, 154);
INSERT INTO public.who_global_data VALUES (163788, 0, 4, 0, 0, 127, 83);
INSERT INTO public.who_global_data VALUES (163789, -2, 3, 0, 0, 127, 194);
INSERT INTO public.who_global_data VALUES (163790, 290, 922, 1, 2, 127, 136);
INSERT INTO public.who_global_data VALUES (163791, 164, 81767, 7, 3283, 127, 179);
INSERT INTO public.who_global_data VALUES (163792, 110, 306, 1, 3, 127, 57);
INSERT INTO public.who_global_data VALUES (163793, 0, 0, 0, 0, 127, 35);
INSERT INTO public.who_global_data VALUES (163794, 0, 4, 0, 0, 127, 228);
INSERT INTO public.who_global_data VALUES (163795, 0, 0, 0, 0, 127, 19);
INSERT INTO public.who_global_data VALUES (163796, 60, 177, 0, 2, 127, 22);
INSERT INTO public.who_global_data VALUES (163797, 0, 25, 0, 0, 127, 1);
INSERT INTO public.who_global_data VALUES (163798, 71, 306, 0, 0, 127, 21);
INSERT INTO public.who_global_data VALUES (163799, 32, 48, 0, 1, 127, 234);
INSERT INTO public.who_global_data VALUES (163800, 3, 6, 0, 1, 127, 91);
INSERT INTO public.who_global_data VALUES (163801, 21, 116, 0, 0, 127, 137);
INSERT INTO public.who_global_data VALUES (163802, 71, 1236, 0, 1, 127, 201);
INSERT INTO public.who_global_data VALUES (163803, 0, 0, 0, 0, 127, 171);
INSERT INTO public.who_global_data VALUES (163804, 6, 36, 0, 2, 127, 92);
INSERT INTO public.who_global_data VALUES (163805, 65, 1460, 11, 24, 127, 112);
INSERT INTO public.who_global_data VALUES (163806, 0, 3, 0, 0, 127, 62);
INSERT INTO public.who_global_data VALUES (163807, 2, 2, 0, 0, 127, 69);
INSERT INTO public.who_global_data VALUES (163808, 240, 312, 4, 6, 127, 220);
INSERT INTO public.who_global_data VALUES (163809, 517, 1049, 1, 8, 127, 100);
INSERT INTO public.who_global_data VALUES (163810, 39, 366, 5, 19, 127, 187);
INSERT INTO public.who_global_data VALUES (163811, 4, 5, 0, 0, 127, 63);
INSERT INTO public.who_global_data VALUES (163812, 0, 6, 0, 0, 127, 28);
INSERT INTO public.who_global_data VALUES (163813, 0, 1, 0, 0, 127, 172);
INSERT INTO public.who_global_data VALUES (163814, 26, 352, 0, 0, 127, 17);
INSERT INTO public.who_global_data VALUES (163815, 0, 4, 0, 0, 127, 226);
INSERT INTO public.who_global_data VALUES (163816, 0, 11, 0, 0, 127, 236);
INSERT INTO public.who_global_data VALUES (163817, 0, 0, 0, 0, 127, 76);
INSERT INTO public.who_global_data VALUES (163818, 3, 118, 0, 0, 127, 30);
INSERT INTO public.who_global_data VALUES (163819, 1, 4, 0, 0, 127, 128);
INSERT INTO public.who_global_data VALUES (163820, 74, 700, 0, 1, 127, 86);
INSERT INTO public.who_global_data VALUES (163821, 3776, 19597, 186, 860, 127, 140);
INSERT INTO public.who_global_data VALUES (163822, 5, 23, 0, 0, 127, 44);
INSERT INTO public.who_global_data VALUES (163823, 5, 23, 0, 0, 127, 113);
INSERT INTO public.who_global_data VALUES (163824, 0, 6, 0, 1, 127, 29);
INSERT INTO public.who_global_data VALUES (163825, 0, 5, 0, 0, 127, 125);
INSERT INTO public.who_global_data VALUES (163826, 9, 70, 0, 0, 127, 131);
INSERT INTO public.who_global_data VALUES (163827, 4438, 29212, 32, 126, 127, 46);
INSERT INTO public.who_global_data VALUES (163828, 3, 27, 2, 2, 127, 10);
INSERT INTO public.who_global_data VALUES (163829, 0, 15, 0, 0, 127, 205);
INSERT INTO public.who_global_data VALUES (163830, 71, 695, 2, 17, 127, 50);
INSERT INTO public.who_global_data VALUES (163831, 2, 4, 0, 0, 127, 20);
INSERT INTO public.who_global_data VALUES (163832, 0, 1, 0, 0, 127, 13);
INSERT INTO public.who_global_data VALUES (163833, 17, 73, 0, 0, 127, 148);
INSERT INTO public.who_global_data VALUES (163834, 2, 29, 0, 1, 127, 230);
INSERT INTO public.who_global_data VALUES (163835, 3, 21, 0, 1, 127, 190);
INSERT INTO public.who_global_data VALUES (163836, 3, 20, 0, 0, 127, 188);
INSERT INTO public.who_global_data VALUES (163837, -2, 4, 0, 0, 127, 123);
INSERT INTO public.who_global_data VALUES (163838, 0, 0, 0, 0, 127, 9);
INSERT INTO public.who_global_data VALUES (163839, 0, 9, 0, 1, 127, 102);
INSERT INTO public.who_global_data VALUES (163840, 5, 7, 0, 0, 127, 34);
INSERT INTO public.who_global_data VALUES (163841, 0, 1, 0, 0, 127, 212);
INSERT INTO public.who_global_data VALUES (163842, 4, 30, 0, 0, 127, 122);
INSERT INTO public.who_global_data VALUES (163843, 20, 187, 1, 8, 127, 38);
INSERT INTO public.who_global_data VALUES (163844, 20, 588, 1, 2, 127, 130);
INSERT INTO public.who_global_data VALUES (163845, 85, 519, 0, 9, 127, 37);
INSERT INTO public.who_global_data VALUES (163846, 0, 579, 0, 49, 127, 231);
INSERT INTO public.who_global_data VALUES (163847, 1762, 24811, 122, 1934, 127, 107);
INSERT INTO public.who_global_data VALUES (163848, 50, 316, 4, 27, 127, 101);
INSERT INTO public.who_global_data VALUES (163849, 219, 1125, 2, 6, 127, 132);
INSERT INTO public.who_global_data VALUES (163850, 11, 13, 0, 0, 127, 176);
INSERT INTO public.who_global_data VALUES (163851, 254, 1268, 0, 1, 127, 200);
INSERT INTO public.who_global_data VALUES (163852, 4789, 63927, 601, 6077, 127, 169);
INSERT INTO public.who_global_data VALUES (163853, 2, 21, 0, 1, 127, 225);
INSERT INTO public.who_global_data VALUES (163854, 39, 1128, 1, 42, 127, 165);
INSERT INTO public.who_global_data VALUES (163855, 1, 16, 0, 0, 127, 233);
INSERT INTO public.who_global_data VALUES (163856, 15, 127, 0, 0, 127, 215);
INSERT INTO public.who_global_data VALUES (163857, 10, 82, 0, 0, 127, 177);
INSERT INTO public.who_global_data VALUES (163858, 1, 16, 0, 0, 127, 183);
INSERT INTO public.who_global_data VALUES (163859, 0, 0, 0, 0, 127, 203);
INSERT INTO public.who_global_data VALUES (163860, 28, 63, 0, 1, 127, 162);
INSERT INTO public.who_global_data VALUES (163861, 2, 191, 0, 0, 127, 12);
INSERT INTO public.who_global_data VALUES (163862, 2, 16, 0, 0, 127, 24);
INSERT INTO public.who_global_data VALUES (163863, 2, 2, 0, 0, 127, 119);
INSERT INTO public.who_global_data VALUES (163864, 41, 180, 0, 0, 127, 39);
INSERT INTO public.who_global_data VALUES (163865, 37, 304, 0, 4, 127, 26);
INSERT INTO public.who_global_data VALUES (163866, 0, 0, 0, 0, 127, 59);
INSERT INTO public.who_global_data VALUES (163867, 0, 3, 0, 0, 127, 77);
INSERT INTO public.who_global_data VALUES (163868, 0, 0, 0, 0, 127, 134);
INSERT INTO public.who_global_data VALUES (163869, 0, 46, 0, 0, 127, 4);
INSERT INTO public.who_global_data VALUES (163870, 38, 166, 0, 1, 127, 109);
INSERT INTO public.who_global_data VALUES (163871, 77, 875, 0, 8, 127, 90);
INSERT INTO public.who_global_data VALUES (163872, 1, 13, 0, 0, 127, 61);
INSERT INTO public.who_global_data VALUES (163873, 0, 0, 0, 0, 127, 85);
INSERT INTO public.who_global_data VALUES (163874, 212, 1518, 4, 15, 127, 49);
INSERT INTO public.who_global_data VALUES (163875, 0, 17, 0, 0, 127, 208);
INSERT INTO public.who_global_data VALUES (163876, 0, 0, 0, 0, 127, 166);
INSERT INTO public.who_global_data VALUES (163877, 7, 114, 0, 0, 127, 64);
INSERT INTO public.who_global_data VALUES (163878, 0, 0, 0, 0, 127, 199);
INSERT INTO public.who_global_data VALUES (163879, 20, 57, 0, 0, 127, 114);
INSERT INTO public.who_global_data VALUES (163880, 0, 6, 0, 0, 127, 60);
INSERT INTO public.who_global_data VALUES (163881, 24, 36, 0, 0, 127, 68);
INSERT INTO public.who_global_data VALUES (163882, 10, 24, 0, 0, 127, 158);
INSERT INTO public.who_global_data VALUES (163883, 65, 316, 0, 2, 127, 52);
INSERT INTO public.who_global_data VALUES (163884, 0, 0, 0, 0, 127, 117);
INSERT INTO public.who_global_data VALUES (163885, 2, 22, 0, 0, 127, 126);
INSERT INTO public.who_global_data VALUES (163886, 0, 10, 0, 0, 127, 196);
INSERT INTO public.who_global_data VALUES (163887, 22, 51, 0, 1, 127, 142);
INSERT INTO public.who_global_data VALUES (163888, 0, 5, 0, 0, 127, 185);
INSERT INTO public.who_global_data VALUES (163889, 9, 143, 0, 4, 127, 138);
INSERT INTO public.who_global_data VALUES (163890, 0, 1, 0, 0, 127, 181);
INSERT INTO public.who_global_data VALUES (163891, 2, 2, 0, 0, 127, 178);
INSERT INTO public.who_global_data VALUES (163892, 0, 7, 0, 0, 127, 168);
INSERT INTO public.who_global_data VALUES (163893, 0, 0, 0, 0, 127, 160);
INSERT INTO public.who_global_data VALUES (163894, -3, 2, 0, 0, 127, 151);
INSERT INTO public.who_global_data VALUES (163895, 553, 4738, 32, 210, 127, 193);
INSERT INTO public.who_global_data VALUES (163896, 2, 9, 0, 0, 127, 18);
INSERT INTO public.who_global_data VALUES (163897, 40, 142, 0, 0, 127, 40);
INSERT INTO public.who_global_data VALUES (163898, 0, 2, 0, 0, 127, 218);
INSERT INTO public.who_global_data VALUES (163899, 0, 2, 0, 0, 127, 191);
INSERT INTO public.who_global_data VALUES (163900, 0, 22, 0, 0, 127, 156);
INSERT INTO public.who_global_data VALUES (163901, 0, 0, 0, 0, 127, 135);
INSERT INTO public.who_global_data VALUES (163902, 12, 148, 0, 2, 127, 55);
INSERT INTO public.who_global_data VALUES (163903, 0, 0, 0, 0, 127, 88);
INSERT INTO public.who_global_data VALUES (163904, 239, 2371, 1, 8, 127, 108);
INSERT INTO public.who_global_data VALUES (163905, 1, 60, 0, 0, 127, 48);
INSERT INTO public.who_global_data VALUES (163906, 18, 84, 0, 0, 127, 3);
INSERT INTO public.who_global_data VALUES (163907, 0, 712, 2, 10, 127, 224);
INSERT INTO public.who_global_data VALUES (163908, 103, 887, 1, 6, 127, 110);
INSERT INTO public.who_global_data VALUES (163909, 0, 0, 0, 0, 127, 106);
INSERT INTO public.who_global_data VALUES (163910, 100, 345, 3, 6, 127, 89);
INSERT INTO public.who_global_data VALUES (163911, 0, 1, 0, 0, 127, 121);
INSERT INTO public.who_global_data VALUES (163912, 5, 27, 1, 2, 127, 163);
INSERT INTO public.who_global_data VALUES (163913, 98, 416, 3, 5, 127, 70);
INSERT INTO public.who_global_data VALUES (163914, 66, 462, 0, 33, 127, 174);
INSERT INTO public.who_global_data VALUES (163915, 0, 0, 0, 0, 127, 175);
INSERT INTO public.who_global_data VALUES (163916, 115, 749, 1, 8, 127, 118);
INSERT INTO public.who_global_data VALUES (163917, 460, 2060, 9, 23, 127, 189);
INSERT INTO public.who_global_data VALUES (163918, 16, 39, 1, 2, 127, 124);
INSERT INTO public.who_global_data VALUES (163919, 7, 501, 0, 0, 127, 192);
INSERT INTO public.who_global_data VALUES (163920, 76, 9037, 9, 120, 127, 41);
INSERT INTO public.who_global_data VALUES (163921, 15, 109, 0, 1, 127, 95);
INSERT INTO public.who_global_data VALUES (163922, 7, 71, 0, 0, 127, 74);
INSERT INTO public.who_global_data VALUES (163923, 143, 576, 5, 7, 127, 11);
INSERT INTO public.who_global_data VALUES (163924, 57, 495, 0, 0, 127, 87);
INSERT INTO public.who_global_data VALUES (163925, 19, 36, 0, 0, 127, 214);
INSERT INTO public.who_global_data VALUES (163926, 0, 0, 0, 0, 127, 116);
INSERT INTO public.who_global_data VALUES (163927, 0, 3, 0, 0, 127, 157);
INSERT INTO public.who_global_data VALUES (163928, 0, 0, 0, 0, 127, 182);
INSERT INTO public.who_global_data VALUES (163929, 0, 0, 0, 0, 127, 186);
INSERT INTO public.who_global_data VALUES (163930, -3, 3, 0, 0, 127, 127);
INSERT INTO public.who_global_data VALUES (163931, 3, 8, 0, 0, 127, 232);
INSERT INTO public.who_global_data VALUES (163932, 0, 0, 0, 0, 127, 33);
INSERT INTO public.who_global_data VALUES (163933, 0, 1, 0, 0, 127, 97);
INSERT INTO public.who_global_data VALUES (163934, 0, 0, 0, 0, 127, 42);
INSERT INTO public.who_global_data VALUES (163935, 0, 187, 1, 21, 127, 198);
INSERT INTO public.who_global_data VALUES (163936, 0, 0, 0, 0, 127, 216);
INSERT INTO public.who_global_data VALUES (163937, 205, 767, 1, 1, 127, 164);
INSERT INTO public.who_global_data VALUES (163938, 12, 79, 0, 0, 127, 235);
INSERT INTO public.who_global_data VALUES (163939, 27, 249, 0, 2, 127, 67);
INSERT INTO public.who_global_data VALUES (163940, 0, 7, 0, 0, 127, 15);
INSERT INTO public.who_global_data VALUES (163941, 0, 0, 0, 0, 127, 180);
INSERT INTO public.who_global_data VALUES (163942, 52, 507, 0, 2, 127, 237);
INSERT INTO public.who_global_data VALUES (163943, 0, 0, 0, 0, 127, 25);
INSERT INTO public.who_global_data VALUES (163944, -3, 2, 0, 0, 127, 209);
INSERT INTO public.who_global_data VALUES (163945, 6, 191, 0, 0, 127, 217);
INSERT INTO public.who_global_data VALUES (163946, 36, 442, 1, 2, 127, 79);
INSERT INTO public.who_global_data VALUES (163947, 0, 0, 0, 0, 127, 143);
INSERT INTO public.who_global_data VALUES (163948, 0, 5, 0, 0, 127, 229);
INSERT INTO public.who_global_data VALUES (163949, 128, 402, 0, 0, 127, 141);
INSERT INTO public.who_global_data VALUES (163950, 0, 0, 0, 0, 127, 197);
INSERT INTO public.who_global_data VALUES (163951, 5322, 48937, 551, 2914, 127, 221);
INSERT INTO public.who_global_data VALUES (163952, 3, 97, 0, 0, 127, 150);
INSERT INTO public.who_global_data VALUES (163953, 1, 3, 0, 1, 127, 56);
INSERT INTO public.who_global_data VALUES (163954, 4, 6, 0, 0, 127, 167);
INSERT INTO public.who_global_data VALUES (163955, 118, 1987, 11, 49, 127, 23);
INSERT INTO public.who_global_data VALUES (163956, 1261, 9887, 19, 168, 127, 222);
INSERT INTO public.who_global_data VALUES (163957, 0, 1, 0, 0, 127, 219);
INSERT INTO public.who_global_data VALUES (163958, 0, 0, 0, 0, 127, 7);
INSERT INTO public.who_global_data VALUES (163959, 106, 827, 3, 4, 127, 161);
INSERT INTO public.who_global_data VALUES (163960, 1378, 10312, 76, 364, 127, 149);
INSERT INTO public.who_global_data VALUES (163961, 0, 1, 0, 0, 127, 6);
INSERT INTO public.who_global_data VALUES (163962, 2, 18, 0, 0, 127, 139);
INSERT INTO public.who_global_data VALUES (163963, 0, 0, 0, 0, 127, 211);
INSERT INTO public.who_global_data VALUES (163964, 0, 0, 0, 0, 127, 14);
INSERT INTO public.who_global_data VALUES (163965, 7, 57, 0, 0, 127, 111);
INSERT INTO public.who_global_data VALUES (163966, 25, 114, 0, 3, 127, 207);
INSERT INTO public.who_global_data VALUES (163967, 293, 1529, 7, 37, 127, 66);
INSERT INTO public.who_global_data VALUES (163968, 0, 0, 0, 0, 127, 173);
INSERT INTO public.who_global_data VALUES (163969, 1, 1, 0, 0, 127, 145);
INSERT INTO public.who_global_data VALUES (163970, 0, 0, 0, 0, 127, 65);
INSERT INTO public.who_global_data VALUES (163971, 8, 9, 0, 0, 127, 184);
INSERT INTO public.who_global_data VALUES (163972, 11, 84, 0, 3, 127, 98);
INSERT INTO public.who_global_data VALUES (163973, 50, 248, 0, 2, 127, 104);
INSERT INTO public.who_global_data VALUES (163974, 0, 12, 0, 0, 127, 73);
INSERT INTO public.who_global_data VALUES (163975, 20341, 51914, 271, 673, 127, 8);
INSERT INTO public.who_global_data VALUES (163976, 11, 17, 0, 0, 127, 227);
INSERT INTO public.who_global_data VALUES (163977, 27, 162, 0, 0, 127, 75);
INSERT INTO public.who_global_data VALUES (163978, 4, 50, 0, 0, 127, 45);
INSERT INTO public.who_global_data VALUES (163979, 0, 0, 0, 0, 127, 133);
INSERT INTO public.who_global_data VALUES (163980, 7, 77, 0, 0, 127, 202);
INSERT INTO public.who_global_data VALUES (163981, 5, 123, 0, 0, 127, 129);
INSERT INTO public.who_global_data VALUES (163982, 0, 0, 0, 0, 127, 36);
INSERT INTO public.who_global_data VALUES (163983, 2, 42, 0, 1, 127, 103);
INSERT INTO public.who_global_data VALUES (163984, 0, 0, 0, 0, 127, 51);
INSERT INTO public.who_global_data VALUES (163985, 0, 3, 0, 0, 127, 206);
INSERT INTO public.who_global_data VALUES (163986, 0, 2, 1, 1, 127, 5);
INSERT INTO public.who_global_data VALUES (163987, 19, 85, 1, 4, 127, 58);
INSERT INTO public.who_global_data VALUES (163988, 30, 231, 0, 17, 127, 195);
INSERT INTO public.who_global_data VALUES (163989, 0, 0, 0, 0, 127, 115);
INSERT INTO public.who_global_data VALUES (163990, 31, 165, 0, 1, 127, 99);
INSERT INTO public.who_global_data VALUES (163991, 0, 2, 0, 0, 127, 153);
INSERT INTO public.who_global_data VALUES (163992, 0, 0, 0, 0, 127, 93);
INSERT INTO public.who_global_data VALUES (163993, -2, 3, 0, 0, 127, 84);
INSERT INTO public.who_global_data VALUES (163994, 76, 301, 0, 4, 127, 78);
INSERT INTO public.who_global_data VALUES (163995, 4, 171, 0, 0, 127, 170);
INSERT INTO public.who_global_data VALUES (163996, 4, 12, 0, 0, 127, 32);
INSERT INTO public.who_global_data VALUES (163997, 427, 2136, 1, 8, 127, 155);
INSERT INTO public.who_global_data VALUES (163998, 855, 4486, 9, 25, 127, 82);
INSERT INTO public.who_global_data VALUES (163999, 0, 72, 0, 1, 127, 16);
INSERT INTO public.who_global_data VALUES (164000, 0, 4, 0, 0, 127, 72);
INSERT INTO public.who_global_data VALUES (164001, 51, 390, 1, 3, 127, 43);
INSERT INTO public.who_global_data VALUES (164002, 12, 39, 2, 4, 127, 120);
INSERT INTO public.who_global_data VALUES (164003, 13, 18, 0, 0, 127, 213);
INSERT INTO public.who_global_data VALUES (164004, 0, 81, 0, 0, 127, 31);
INSERT INTO public.who_global_data VALUES (164005, 1328, 6849, 78, 296, 127, 204);
INSERT INTO public.who_global_data VALUES (164006, 1, 1, 0, 0, 127, 152);
INSERT INTO public.who_global_data VALUES (164007, 3, 5, 0, 0, 127, 144);
INSERT INTO public.who_global_data VALUES (164008, 0, 6, 0, 0, 127, 96);
INSERT INTO public.who_global_data VALUES (164009, 0, 2, 0, 0, 127, 47);
INSERT INTO public.who_global_data VALUES (164010, 4, 28, 0, 0, 127, 80);
INSERT INTO public.who_global_data VALUES (164011, 0, 0, 0, 0, 127, 159);
INSERT INTO public.who_global_data VALUES (164012, 33, 164, 1, 2, 127, 27);
INSERT INTO public.who_global_data VALUES (164013, 0, 0, 0, 0, 127, 146);
INSERT INTO public.who_global_data VALUES (164014, 1297, 2201, 35, 46, 127, 71);
INSERT INTO public.who_global_data VALUES (164015, 0, 0, 0, 0, 127, 210);
INSERT INTO public.who_global_data VALUES (164016, 3, 91, 0, 0, 127, 54);
INSERT INTO public.who_global_data VALUES (164017, 16, 201, 0, 3, 127, 147);
INSERT INTO public.who_global_data VALUES (164018, 0, 75, 0, 3, 172, 2);
INSERT INTO public.who_global_data VALUES (164019, 0, 0, 0, 0, 172, 105);
INSERT INTO public.who_global_data VALUES (164020, 0, 3, 0, 0, 172, 53);
INSERT INTO public.who_global_data VALUES (164021, 33, 86, 0, 0, 172, 81);
INSERT INTO public.who_global_data VALUES (164022, 13, 40, 0, 0, 172, 223);
INSERT INTO public.who_global_data VALUES (164023, 336, 1384, 6, 19, 172, 94);
INSERT INTO public.who_global_data VALUES (164024, 0, 3, 0, 1, 172, 154);
INSERT INTO public.who_global_data VALUES (164025, 1, 4, 0, 0, 172, 83);
INSERT INTO public.who_global_data VALUES (164026, 0, 5, 0, 0, 172, 194);
INSERT INTO public.who_global_data VALUES (164027, 198, 632, 0, 1, 172, 136);
INSERT INTO public.who_global_data VALUES (164028, 104, 81603, 9, 3276, 172, 179);
INSERT INTO public.who_global_data VALUES (164029, 0, 196, 2, 2, 172, 57);
INSERT INTO public.who_global_data VALUES (164030, 0, 0, 0, 0, 172, 35);
INSERT INTO public.who_global_data VALUES (164031, 0, 4, 0, 0, 172, 228);
INSERT INTO public.who_global_data VALUES (164032, 0, 0, 0, 0, 172, 19);
INSERT INTO public.who_global_data VALUES (164033, 4, 117, 0, 2, 172, 22);
INSERT INTO public.who_global_data VALUES (164034, 12, 25, 0, 0, 172, 1);
INSERT INTO public.who_global_data VALUES (164035, 29, 235, 0, 0, 172, 21);
INSERT INTO public.who_global_data VALUES (164036, 0, 16, 0, 1, 172, 234);
INSERT INTO public.who_global_data VALUES (164037, 0, 3, 0, 1, 172, 91);
INSERT INTO public.who_global_data VALUES (164038, 11, 95, 0, 0, 172, 137);
INSERT INTO public.who_global_data VALUES (164039, 170, 1165, 1, 1, 172, 201);
INSERT INTO public.who_global_data VALUES (164040, 0, 0, 0, 0, 172, 171);
INSERT INTO public.who_global_data VALUES (164041, 12, 30, 2, 2, 172, 92);
INSERT INTO public.who_global_data VALUES (164042, 69, 1395, 0, 13, 172, 112);
INSERT INTO public.who_global_data VALUES (164043, -2, 3, 0, 0, 172, 62);
INSERT INTO public.who_global_data VALUES (164044, 0, 0, 0, 0, 172, 69);
INSERT INTO public.who_global_data VALUES (164045, 0, 72, 0, 2, 172, 220);
INSERT INTO public.who_global_data VALUES (164046, 26, 532, 0, 7, 172, 100);
INSERT INTO public.who_global_data VALUES (164047, 33, 327, 4, 14, 172, 187);
INSERT INTO public.who_global_data VALUES (164048, 0, 1, 0, 0, 172, 63);
INSERT INTO public.who_global_data VALUES (164049, 0, 6, 0, 0, 172, 28);
INSERT INTO public.who_global_data VALUES (164050, 0, 1, 0, 0, 172, 172);
INSERT INTO public.who_global_data VALUES (164051, 20, 326, 0, 0, 172, 17);
INSERT INTO public.who_global_data VALUES (164052, -1, 4, 0, 0, 172, 226);
INSERT INTO public.who_global_data VALUES (164053, -2, 11, 0, 0, 172, 236);
INSERT INTO public.who_global_data VALUES (164054, 0, 0, 0, 0, 172, 76);
INSERT INTO public.who_global_data VALUES (164055, 23, 115, 0, 0, 172, 30);
INSERT INTO public.who_global_data VALUES (164056, 1, 3, 0, 0, 172, 128);
INSERT INTO public.who_global_data VALUES (164057, 105, 626, 0, 1, 172, 86);
INSERT INTO public.who_global_data VALUES (164058, 1529, 15821, 112, 674, 172, 140);
INSERT INTO public.who_global_data VALUES (164059, 3, 18, 0, 0, 172, 44);
INSERT INTO public.who_global_data VALUES (164060, 3, 18, 0, 0, 172, 113);
INSERT INTO public.who_global_data VALUES (164061, 0, 6, 0, 1, 172, 29);
INSERT INTO public.who_global_data VALUES (164062, 0, 5, 0, 0, 172, 125);
INSERT INTO public.who_global_data VALUES (164063, 7, 61, 0, 0, 172, 131);
INSERT INTO public.who_global_data VALUES (164064, 3311, 24774, 27, 94, 172, 46);
INSERT INTO public.who_global_data VALUES (164065, 5, 24, 0, 0, 172, 10);
INSERT INTO public.who_global_data VALUES (164066, 5, 15, 0, 0, 172, 205);
INSERT INTO public.who_global_data VALUES (164067, 94, 624, 2, 15, 172, 50);
INSERT INTO public.who_global_data VALUES (164068, 0, 2, 0, 0, 172, 20);
INSERT INTO public.who_global_data VALUES (164069, 1, 1, 0, 0, 172, 13);
INSERT INTO public.who_global_data VALUES (164070, 5, 56, 0, 0, 172, 148);
INSERT INTO public.who_global_data VALUES (164071, 12, 27, 1, 1, 172, 230);
INSERT INTO public.who_global_data VALUES (164072, 6, 18, 0, 1, 172, 190);
INSERT INTO public.who_global_data VALUES (164073, 16, 17, 0, 0, 172, 188);
INSERT INTO public.who_global_data VALUES (164074, 0, 6, 0, 0, 172, 123);
INSERT INTO public.who_global_data VALUES (164075, 0, 0, 0, 0, 172, 9);
INSERT INTO public.who_global_data VALUES (164076, 0, 9, 0, 1, 172, 102);
INSERT INTO public.who_global_data VALUES (164077, 0, 2, 0, 0, 172, 34);
INSERT INTO public.who_global_data VALUES (164078, 0, 1, 0, 0, 172, 212);
INSERT INTO public.who_global_data VALUES (164079, 2, 26, 0, 0, 172, 122);
INSERT INTO public.who_global_data VALUES (164080, 36, 167, 3, 7, 172, 38);
INSERT INTO public.who_global_data VALUES (164081, 95, 568, 0, 1, 172, 130);
INSERT INTO public.who_global_data VALUES (164082, 93, 434, 4, 9, 172, 37);
INSERT INTO public.who_global_data VALUES (164083, 65, 579, 1, 49, 172, 231);
INSERT INTO public.who_global_data VALUES (164084, 1411, 23049, 127, 1812, 172, 107);
INSERT INTO public.who_global_data VALUES (164085, 33, 266, 3, 23, 172, 101);
INSERT INTO public.who_global_data VALUES (164086, 121, 906, 1, 4, 172, 132);
INSERT INTO public.who_global_data VALUES (164087, 0, 2, 0, 0, 172, 176);
INSERT INTO public.who_global_data VALUES (164088, 210, 1014, 0, 1, 172, 200);
INSERT INTO public.who_global_data VALUES (164089, 5560, 59138, 649, 5476, 172, 169);
INSERT INTO public.who_global_data VALUES (164090, 3, 19, 0, 1, 172, 225);
INSERT INTO public.who_global_data VALUES (164091, 43, 1089, 5, 41, 172, 165);
INSERT INTO public.who_global_data VALUES (164092, 3, 15, 0, 0, 172, 233);
INSERT INTO public.who_global_data VALUES (164093, 13, 112, 0, 0, 172, 215);
INSERT INTO public.who_global_data VALUES (164094, 10, 72, 0, 0, 172, 177);
INSERT INTO public.who_global_data VALUES (164095, 4, 15, 0, 0, 172, 183);
INSERT INTO public.who_global_data VALUES (164096, 0, 0, 0, 0, 172, 203);
INSERT INTO public.who_global_data VALUES (164097, 4, 35, 0, 1, 172, 162);
INSERT INTO public.who_global_data VALUES (164098, 1, 189, 0, 0, 172, 12);
INSERT INTO public.who_global_data VALUES (164099, 0, 14, 0, 0, 172, 24);
INSERT INTO public.who_global_data VALUES (164100, 0, 0, 0, 0, 172, 119);
INSERT INTO public.who_global_data VALUES (164101, 15, 139, 0, 0, 172, 39);
INSERT INTO public.who_global_data VALUES (164102, 19, 267, 0, 4, 172, 26);
INSERT INTO public.who_global_data VALUES (164103, 0, 0, 0, 0, 172, 59);
INSERT INTO public.who_global_data VALUES (164104, 0, 3, 0, 0, 172, 77);
INSERT INTO public.who_global_data VALUES (164105, 0, 0, 0, 0, 172, 134);
INSERT INTO public.who_global_data VALUES (164106, 10, 46, 0, 0, 172, 4);
INSERT INTO public.who_global_data VALUES (164107, 31, 128, 0, 1, 172, 109);
INSERT INTO public.who_global_data VALUES (164108, 128, 798, 0, 8, 172, 90);
INSERT INTO public.who_global_data VALUES (164109, 9, 12, 0, 0, 172, 61);
INSERT INTO public.who_global_data VALUES (164110, 0, 0, 0, 0, 172, 85);
INSERT INTO public.who_global_data VALUES (164111, 123, 1306, 2, 11, 172, 49);
INSERT INTO public.who_global_data VALUES (164112, 0, 17, 0, 0, 172, 208);
INSERT INTO public.who_global_data VALUES (164113, 0, 0, 0, 0, 172, 166);
INSERT INTO public.who_global_data VALUES (164114, 17, 107, 0, 0, 172, 64);
INSERT INTO public.who_global_data VALUES (164115, 0, 0, 0, 0, 172, 199);
INSERT INTO public.who_global_data VALUES (164116, 5, 37, 0, 0, 172, 114);
INSERT INTO public.who_global_data VALUES (164117, 0, 6, 0, 0, 172, 60);
INSERT INTO public.who_global_data VALUES (164118, 0, 12, 0, 0, 172, 68);
INSERT INTO public.who_global_data VALUES (164119, 3, 14, 0, 0, 172, 158);
INSERT INTO public.who_global_data VALUES (164120, 87, 251, 1, 2, 172, 52);
INSERT INTO public.who_global_data VALUES (164121, 0, 0, 0, 0, 172, 117);
INSERT INTO public.who_global_data VALUES (164122, 2, 20, 0, 0, 172, 126);
INSERT INTO public.who_global_data VALUES (164123, 0, 10, 0, 0, 172, 196);
INSERT INTO public.who_global_data VALUES (164124, 7, 29, 0, 1, 172, 142);
INSERT INTO public.who_global_data VALUES (164125, 0, 5, 0, 0, 172, 185);
INSERT INTO public.who_global_data VALUES (164126, 25, 134, 1, 4, 172, 138);
INSERT INTO public.who_global_data VALUES (164127, 1, 1, 0, 0, 172, 181);
INSERT INTO public.who_global_data VALUES (164128, 0, 0, 0, 0, 172, 178);
INSERT INTO public.who_global_data VALUES (164129, 0, 7, 0, 0, 172, 168);
INSERT INTO public.who_global_data VALUES (164130, 0, 0, 0, 0, 172, 160);
INSERT INTO public.who_global_data VALUES (164131, 0, 5, 0, 0, 172, 151);
INSERT INTO public.who_global_data VALUES (164132, 605, 4185, 44, 178, 172, 193);
INSERT INTO public.who_global_data VALUES (164133, 3, 7, 0, 0, 172, 18);
INSERT INTO public.who_global_data VALUES (164134, 36, 102, 0, 0, 172, 40);
INSERT INTO public.who_global_data VALUES (164135, 0, 2, 0, 0, 172, 218);
INSERT INTO public.who_global_data VALUES (164136, -3, 2, 0, 0, 172, 191);
INSERT INTO public.who_global_data VALUES (164137, 0, 22, 0, 0, 172, 156);
INSERT INTO public.who_global_data VALUES (164138, 0, 0, 0, 0, 172, 135);
INSERT INTO public.who_global_data VALUES (164139, 22, 136, 2, 2, 172, 55);
INSERT INTO public.who_global_data VALUES (164140, 0, 0, 0, 0, 172, 88);
INSERT INTO public.who_global_data VALUES (164141, 206, 2132, 0, 7, 172, 108);
INSERT INTO public.who_global_data VALUES (164142, 0, 59, 0, 0, 172, 48);
INSERT INTO public.who_global_data VALUES (164143, 11, 66, 0, 0, 172, 3);
INSERT INTO public.who_global_data VALUES (164144, 0, 712, 0, 8, 172, 224);
INSERT INTO public.who_global_data VALUES (164145, 138, 784, 2, 5, 172, 110);
INSERT INTO public.who_global_data VALUES (164146, 0, 0, 0, 0, 172, 106);
INSERT INTO public.who_global_data VALUES (164147, 108, 245, 2, 3, 172, 89);
INSERT INTO public.who_global_data VALUES (164148, 0, 1, 0, 0, 172, 121);
INSERT INTO public.who_global_data VALUES (164149, 4, 22, 0, 1, 172, 163);
INSERT INTO public.who_global_data VALUES (164150, 0, 318, 0, 2, 172, 70);
INSERT INTO public.who_global_data VALUES (164151, 16, 396, 8, 33, 172, 174);
INSERT INTO public.who_global_data VALUES (164152, 0, 0, 0, 0, 172, 175);
INSERT INTO public.who_global_data VALUES (164153, 98, 634, 2, 7, 172, 118);
INSERT INTO public.who_global_data VALUES (164154, 320, 1600, 2, 14, 172, 189);
INSERT INTO public.who_global_data VALUES (164155, 2, 23, 0, 1, 172, 124);
INSERT INTO public.who_global_data VALUES (164156, 13, 494, 0, 0, 172, 192);
INSERT INTO public.who_global_data VALUES (164157, 64, 8961, 7, 111, 172, 41);
INSERT INTO public.who_global_data VALUES (164158, 14, 94, 0, 1, 172, 95);
INSERT INTO public.who_global_data VALUES (164159, 17, 64, 0, 0, 172, 74);
INSERT INTO public.who_global_data VALUES (164160, 66, 433, 2, 2, 172, 11);
INSERT INTO public.who_global_data VALUES (164161, 132, 438, 0, 0, 172, 87);
INSERT INTO public.who_global_data VALUES (164162, 0, 17, 0, 0, 172, 214);
INSERT INTO public.who_global_data VALUES (164163, 0, 0, 0, 0, 172, 116);
INSERT INTO public.who_global_data VALUES (164164, 0, 3, 0, 0, 172, 157);
INSERT INTO public.who_global_data VALUES (164165, 0, 0, 0, 0, 172, 182);
INSERT INTO public.who_global_data VALUES (164166, 0, 0, 0, 0, 172, 186);
INSERT INTO public.who_global_data VALUES (164167, 0, 6, 0, 0, 172, 127);
INSERT INTO public.who_global_data VALUES (164168, -3, 5, 0, 0, 172, 232);
INSERT INTO public.who_global_data VALUES (164169, 0, 0, 0, 0, 172, 33);
INSERT INTO public.who_global_data VALUES (164170, 0, 1, 0, 0, 172, 97);
INSERT INTO public.who_global_data VALUES (164171, 0, 0, 0, 0, 172, 42);
INSERT INTO public.who_global_data VALUES (164172, 12, 187, 0, 20, 172, 198);
INSERT INTO public.who_global_data VALUES (164173, 0, 0, 0, 0, 172, 216);
INSERT INTO public.who_global_data VALUES (164174, 51, 562, 0, 0, 172, 164);
INSERT INTO public.who_global_data VALUES (164175, 11, 67, 0, 0, 172, 235);
INSERT INTO public.who_global_data VALUES (164176, 3, 222, 1, 2, 172, 67);
INSERT INTO public.who_global_data VALUES (164177, 0, 7, 0, 0, 172, 15);
INSERT INTO public.who_global_data VALUES (164178, 0, 0, 0, 0, 172, 180);
INSERT INTO public.who_global_data VALUES (164179, 23, 455, 0, 2, 172, 237);
INSERT INTO public.who_global_data VALUES (164180, 0, 0, 0, 0, 172, 25);
INSERT INTO public.who_global_data VALUES (164181, 0, 5, 0, 0, 172, 209);
INSERT INTO public.who_global_data VALUES (164182, 7, 185, 0, 0, 172, 217);
INSERT INTO public.who_global_data VALUES (164183, 37, 406, 0, 1, 172, 79);
INSERT INTO public.who_global_data VALUES (164184, 0, 0, 0, 0, 172, 143);
INSERT INTO public.who_global_data VALUES (164185, 0, 5, 0, 0, 172, 229);
INSERT INTO public.who_global_data VALUES (164186, 34, 274, 0, 0, 172, 141);
INSERT INTO public.who_global_data VALUES (164187, 0, 0, 0, 0, 172, 197);
INSERT INTO public.who_global_data VALUES (164188, 5793, 43615, 506, 2363, 172, 221);
INSERT INTO public.who_global_data VALUES (164189, 22, 94, 0, 0, 172, 150);
INSERT INTO public.who_global_data VALUES (164190, 0, 2, 0, 1, 172, 56);
INSERT INTO public.who_global_data VALUES (164191, 0, 2, 0, 0, 172, 167);
INSERT INTO public.who_global_data VALUES (164192, 136, 1869, 8, 38, 172, 23);
INSERT INTO public.who_global_data VALUES (164193, 602, 8626, 23, 149, 172, 222);
INSERT INTO public.who_global_data VALUES (164194, 1, 1, 0, 0, 172, 219);
INSERT INTO public.who_global_data VALUES (164195, 0, 0, 0, 0, 172, 7);
INSERT INTO public.who_global_data VALUES (164196, 122, 721, 0, 1, 172, 161);
INSERT INTO public.who_global_data VALUES (164197, 1198, 8934, 36, 288, 172, 149);
INSERT INTO public.who_global_data VALUES (164198, 0, 1, 0, 0, 172, 6);
INSERT INTO public.who_global_data VALUES (164199, 1, 16, 0, 0, 172, 139);
INSERT INTO public.who_global_data VALUES (164200, 0, 0, 0, 0, 172, 211);
INSERT INTO public.who_global_data VALUES (164201, 0, 0, 0, 0, 172, 14);
INSERT INTO public.who_global_data VALUES (164202, 41, 50, 0, 0, 172, 111);
INSERT INTO public.who_global_data VALUES (164203, 14, 89, 0, 3, 172, 207);
INSERT INTO public.who_global_data VALUES (164204, 289, 1236, 9, 30, 172, 66);
INSERT INTO public.who_global_data VALUES (164205, 0, 0, 0, 0, 172, 173);
INSERT INTO public.who_global_data VALUES (164206, 0, 0, 0, 0, 172, 145);
INSERT INTO public.who_global_data VALUES (164207, 0, 0, 0, 0, 172, 65);
INSERT INTO public.who_global_data VALUES (164208, 0, 1, 0, 0, 172, 184);
INSERT INTO public.who_global_data VALUES (164209, 26, 73, 0, 3, 172, 98);
INSERT INTO public.who_global_data VALUES (164210, 45, 198, 0, 2, 172, 104);
INSERT INTO public.who_global_data VALUES (164211, 2, 12, 0, 0, 172, 73);
INSERT INTO public.who_global_data VALUES (164212, 16354, 31573, 201, 402, 172, 8);
INSERT INTO public.who_global_data VALUES (164213, 0, 6, 0, 0, 172, 227);
INSERT INTO public.who_global_data VALUES (164214, 41, 135, 0, 0, 172, 75);
INSERT INTO public.who_global_data VALUES (164215, 6, 40, 1, 1, 172, 103);
INSERT INTO public.who_global_data VALUES (164216, 5, 46, 0, 0, 172, 45);
INSERT INTO public.who_global_data VALUES (164217, 0, 0, 0, 0, 172, 133);
INSERT INTO public.who_global_data VALUES (164218, 30, 70, 0, 0, 172, 202);
INSERT INTO public.who_global_data VALUES (164219, 24, 118, 0, 0, 172, 129);
INSERT INTO public.who_global_data VALUES (164220, 0, 0, 0, 0, 172, 36);
INSERT INTO public.who_global_data VALUES (164221, 0, 0, 0, 0, 172, 51);
INSERT INTO public.who_global_data VALUES (164222, -3, 3, 0, 0, 172, 206);
INSERT INTO public.who_global_data VALUES (164223, 0, 2, 0, 0, 172, 5);
INSERT INTO public.who_global_data VALUES (164224, 15, 66, 2, 3, 172, 58);
INSERT INTO public.who_global_data VALUES (164225, 62, 201, 2, 17, 172, 195);
INSERT INTO public.who_global_data VALUES (164226, 0, 0, 0, 0, 172, 115);
INSERT INTO public.who_global_data VALUES (164227, 1, 134, 0, 1, 172, 99);
INSERT INTO public.who_global_data VALUES (164228, 0, 2, 0, 0, 172, 153);
INSERT INTO public.who_global_data VALUES (164229, 0, 0, 0, 0, 172, 93);
INSERT INTO public.who_global_data VALUES (164230, 0, 5, 0, 0, 172, 84);
INSERT INTO public.who_global_data VALUES (164231, 67, 225, 1, 4, 172, 78);
INSERT INTO public.who_global_data VALUES (164232, 30, 167, 0, 0, 172, 170);
INSERT INTO public.who_global_data VALUES (164233, 3, 8, 0, 0, 172, 32);
INSERT INTO public.who_global_data VALUES (164234, 611, 1709, 0, 7, 172, 155);
INSERT INTO public.who_global_data VALUES (164235, 607, 3631, 8, 16, 172, 82);
INSERT INTO public.who_global_data VALUES (164236, 19, 72, 0, 1, 172, 16);
INSERT INTO public.who_global_data VALUES (164237, 0, 4, 0, 0, 172, 72);
INSERT INTO public.who_global_data VALUES (164238, 5, 339, 0, 2, 172, 43);
INSERT INTO public.who_global_data VALUES (164239, 3, 27, 0, 2, 172, 120);
INSERT INTO public.who_global_data VALUES (164240, 0, 5, 0, 0, 172, 213);
INSERT INTO public.who_global_data VALUES (164241, 5, 81, 0, 0, 172, 31);
INSERT INTO public.who_global_data VALUES (164242, 486, 5521, 47, 218, 172, 204);
INSERT INTO public.who_global_data VALUES (164243, 0, 0, 0, 0, 172, 152);
INSERT INTO public.who_global_data VALUES (164244, 0, 2, 0, 0, 172, 144);
INSERT INTO public.who_global_data VALUES (164245, 0, 6, 0, 0, 172, 96);
INSERT INTO public.who_global_data VALUES (164246, 0, 2, 0, 0, 172, 47);
INSERT INTO public.who_global_data VALUES (164247, 5, 24, 0, 0, 172, 80);
INSERT INTO public.who_global_data VALUES (164248, 0, 0, 0, 0, 172, 159);
INSERT INTO public.who_global_data VALUES (164249, 6, 131, 0, 1, 172, 27);
INSERT INTO public.who_global_data VALUES (164250, 0, 0, 0, 0, 172, 146);
INSERT INTO public.who_global_data VALUES (164251, 0, 904, 0, 11, 172, 71);
INSERT INTO public.who_global_data VALUES (164252, 0, 0, 0, 0, 172, 210);
INSERT INTO public.who_global_data VALUES (164253, 5, 88, 0, 0, 172, 54);
INSERT INTO public.who_global_data VALUES (164254, 22, 185, 0, 3, 172, 147);
INSERT INTO public.who_global_data VALUES (164255, 3, 75, 0, 3, 334, 2);
INSERT INTO public.who_global_data VALUES (164256, 0, 0, 0, 0, 334, 105);
INSERT INTO public.who_global_data VALUES (164257, 0, 3, 0, 0, 334, 53);
INSERT INTO public.who_global_data VALUES (164258, 0, 53, 0, 0, 334, 81);
INSERT INTO public.who_global_data VALUES (164259, 0, 27, 0, 0, 334, 223);
INSERT INTO public.who_global_data VALUES (164260, 0, 1048, 0, 13, 334, 94);
INSERT INTO public.who_global_data VALUES (164261, 0, 3, 0, 1, 334, 154);
INSERT INTO public.who_global_data VALUES (164262, 0, 3, 0, 0, 334, 83);
INSERT INTO public.who_global_data VALUES (164263, 0, 5, 0, 0, 334, 194);
INSERT INTO public.who_global_data VALUES (164264, 0, 434, 0, 1, 334, 136);
INSERT INTO public.who_global_data VALUES (164265, 1, 81499, 0, 3267, 334, 179);
INSERT INTO public.who_global_data VALUES (164266, 0, 196, 0, 0, 334, 57);
INSERT INTO public.who_global_data VALUES (164267, 0, 0, 0, 0, 334, 35);
INSERT INTO public.who_global_data VALUES (164268, 0, 4, 0, 0, 334, 228);
INSERT INTO public.who_global_data VALUES (164269, 0, 0, 0, 0, 334, 19);
INSERT INTO public.who_global_data VALUES (164270, 0, 113, 0, 2, 334, 22);
INSERT INTO public.who_global_data VALUES (164271, 0, 13, 0, 0, 334, 1);
INSERT INTO public.who_global_data VALUES (164272, 80, 206, 0, 0, 334, 21);
INSERT INTO public.who_global_data VALUES (164273, 0, 16, 0, 1, 334, 234);
INSERT INTO public.who_global_data VALUES (164274, 0, 3, 0, 1, 334, 91);
INSERT INTO public.who_global_data VALUES (164275, 17, 84, 0, 0, 334, 137);
INSERT INTO public.who_global_data VALUES (164276, 91, 995, 0, 0, 334, 201);
INSERT INTO public.who_global_data VALUES (164277, 0, 0, 0, 0, 334, 171);
INSERT INTO public.who_global_data VALUES (164278, 0, 18, 0, 0, 334, 92);
INSERT INTO public.who_global_data VALUES (164279, 71, 1326, 4, 13, 334, 112);
INSERT INTO public.who_global_data VALUES (164280, 0, 5, 0, 0, 334, 62);
INSERT INTO public.who_global_data VALUES (164281, 0, 0, 0, 0, 334, 69);
INSERT INTO public.who_global_data VALUES (164282, 0, 72, 0, 2, 334, 220);
INSERT INTO public.who_global_data VALUES (164283, 0, 506, 0, 7, 334, 100);
INSERT INTO public.who_global_data VALUES (164284, 9, 294, 2, 10, 334, 187);
INSERT INTO public.who_global_data VALUES (164285, 0, 1, 0, 0, 334, 63);
INSERT INTO public.who_global_data VALUES (164286, 0, 6, 0, 0, 334, 28);
INSERT INTO public.who_global_data VALUES (164287, 0, 1, 0, 0, 334, 172);
INSERT INTO public.who_global_data VALUES (164288, 23, 306, 0, 0, 334, 17);
INSERT INTO public.who_global_data VALUES (164289, 0, 5, 0, 0, 334, 226);
INSERT INTO public.who_global_data VALUES (164290, 0, 13, 0, 0, 334, 236);
INSERT INTO public.who_global_data VALUES (164291, 0, 0, 0, 0, 334, 76);
INSERT INTO public.who_global_data VALUES (164292, 12, 92, 0, 0, 334, 30);
INSERT INTO public.who_global_data VALUES (164293, 0, 2, 0, 0, 334, 128);
INSERT INTO public.who_global_data VALUES (164294, 71, 521, 1, 1, 334, 86);
INSERT INTO public.who_global_data VALUES (164295, 1847, 14292, 112, 562, 334, 140);
INSERT INTO public.who_global_data VALUES (164296, 0, 15, 0, 0, 334, 44);
INSERT INTO public.who_global_data VALUES (164297, 0, 15, 0, 0, 334, 113);
INSERT INTO public.who_global_data VALUES (164298, 3, 6, 0, 1, 334, 29);
INSERT INTO public.who_global_data VALUES (164299, 0, 5, 0, 0, 334, 125);
INSERT INTO public.who_global_data VALUES (164300, 6, 54, 0, 0, 334, 131);
INSERT INTO public.who_global_data VALUES (164301, 3276, 21463, 22, 67, 334, 46);
INSERT INTO public.who_global_data VALUES (164302, 0, 19, 0, 0, 334, 10);
INSERT INTO public.who_global_data VALUES (164303, 0, 10, 0, 0, 334, 205);
INSERT INTO public.who_global_data VALUES (164304, 35, 530, 5, 13, 334, 50);
INSERT INTO public.who_global_data VALUES (164305, 0, 2, 0, 0, 334, 20);
INSERT INTO public.who_global_data VALUES (164306, 0, 0, 0, 0, 334, 13);
INSERT INTO public.who_global_data VALUES (164307, 0, 51, 0, 0, 334, 148);
INSERT INTO public.who_global_data VALUES (164308, 0, 15, 0, 0, 334, 230);
INSERT INTO public.who_global_data VALUES (164309, 0, 12, 0, 1, 334, 190);
INSERT INTO public.who_global_data VALUES (164310, 0, 1, 0, 0, 334, 188);
INSERT INTO public.who_global_data VALUES (164311, 0, 6, 0, 0, 334, 123);
INSERT INTO public.who_global_data VALUES (164312, 0, 0, 0, 0, 334, 9);
INSERT INTO public.who_global_data VALUES (164313, 0, 9, 0, 1, 334, 102);
INSERT INTO public.who_global_data VALUES (164314, 0, 2, 0, 0, 334, 34);
INSERT INTO public.who_global_data VALUES (164315, 0, 1, 0, 0, 334, 212);
INSERT INTO public.who_global_data VALUES (164316, 0, 24, 0, 0, 334, 122);
INSERT INTO public.who_global_data VALUES (164317, 28, 131, 0, 4, 334, 38);
INSERT INTO public.who_global_data VALUES (164318, 64, 473, 0, 1, 334, 130);
INSERT INTO public.who_global_data VALUES (164319, 58, 341, 1, 5, 334, 37);
INSERT INTO public.who_global_data VALUES (164320, 64, 514, 10, 48, 334, 231);
INSERT INTO public.who_global_data VALUES (164321, 1028, 21638, 129, 1685, 334, 107);
INSERT INTO public.who_global_data VALUES (164322, 19, 233, 3, 20, 334, 101);
INSERT INTO public.who_global_data VALUES (164323, 102, 785, 0, 3, 334, 132);
INSERT INTO public.who_global_data VALUES (164324, 1, 2, 0, 0, 334, 176);
INSERT INTO public.who_global_data VALUES (164325, 168, 804, 0, 1, 334, 200);
INSERT INTO public.who_global_data VALUES (164326, 6557, 53578, 795, 4827, 334, 169);
INSERT INTO public.who_global_data VALUES (164327, 0, 16, 0, 1, 334, 225);
INSERT INTO public.who_global_data VALUES (164328, 0, 1046, 0, 36, 334, 165);
INSERT INTO public.who_global_data VALUES (164329, 0, 12, 0, 0, 334, 233);
INSERT INTO public.who_global_data VALUES (164330, 15, 99, 0, 0, 334, 215);
INSERT INTO public.who_global_data VALUES (164331, 5, 62, 0, 0, 334, 177);
INSERT INTO public.who_global_data VALUES (164332, 0, 11, 0, 0, 334, 183);
INSERT INTO public.who_global_data VALUES (164333, 0, 0, 0, 0, 334, 203);
INSERT INTO public.who_global_data VALUES (164334, 7, 31, 1, 1, 334, 162);
INSERT INTO public.who_global_data VALUES (164335, 12, 188, 0, 0, 334, 12);
INSERT INTO public.who_global_data VALUES (164336, 11, 14, 0, 0, 334, 24);
INSERT INTO public.who_global_data VALUES (164337, 0, 0, 0, 0, 334, 119);
INSERT INTO public.who_global_data VALUES (164338, 13, 124, 0, 0, 334, 39);
INSERT INTO public.who_global_data VALUES (164339, 42, 248, 0, 4, 334, 26);
INSERT INTO public.who_global_data VALUES (164340, 0, 0, 0, 0, 334, 59);
INSERT INTO public.who_global_data VALUES (164341, 0, 3, 0, 0, 334, 77);
INSERT INTO public.who_global_data VALUES (164342, 0, 0, 0, 0, 334, 134);
INSERT INTO public.who_global_data VALUES (164343, 2, 36, 0, 0, 334, 4);
INSERT INTO public.who_global_data VALUES (164344, 28, 97, 0, 1, 334, 109);
INSERT INTO public.who_global_data VALUES (164345, 186, 670, 3, 8, 334, 90);
INSERT INTO public.who_global_data VALUES (164346, 0, 3, 0, 0, 334, 61);
INSERT INTO public.who_global_data VALUES (164347, 0, 0, 0, 0, 334, 85);
INSERT INTO public.who_global_data VALUES (164348, 0, 1183, 6, 9, 334, 49);
INSERT INTO public.who_global_data VALUES (164349, 0, 17, 0, 0, 334, 208);
INSERT INTO public.who_global_data VALUES (164350, 0, 0, 0, 0, 334, 166);
INSERT INTO public.who_global_data VALUES (164351, 17, 90, 0, 0, 334, 64);
INSERT INTO public.who_global_data VALUES (164352, 0, 0, 0, 0, 334, 199);
INSERT INTO public.who_global_data VALUES (164353, 0, 32, 0, 0, 334, 114);
INSERT INTO public.who_global_data VALUES (164354, 0, 6, 0, 0, 334, 60);
INSERT INTO public.who_global_data VALUES (164355, 0, 12, 0, 0, 334, 68);
INSERT INTO public.who_global_data VALUES (164356, 0, 11, 0, 0, 334, 158);
INSERT INTO public.who_global_data VALUES (164357, 0, 164, 0, 1, 334, 52);
INSERT INTO public.who_global_data VALUES (164358, 0, 0, 0, 0, 334, 117);
INSERT INTO public.who_global_data VALUES (164359, 0, 18, 0, 0, 334, 126);
INSERT INTO public.who_global_data VALUES (164360, 0, 10, 0, 0, 334, 196);
INSERT INTO public.who_global_data VALUES (164361, 6, 22, 1, 1, 334, 142);
INSERT INTO public.who_global_data VALUES (164362, 0, 5, 0, 0, 334, 185);
INSERT INTO public.who_global_data VALUES (164363, 23, 109, 0, 3, 334, 138);
INSERT INTO public.who_global_data VALUES (164364, 0, 0, 0, 0, 334, 181);
INSERT INTO public.who_global_data VALUES (164365, 0, 0, 0, 0, 334, 178);
INSERT INTO public.who_global_data VALUES (164366, 0, 7, 0, 0, 334, 168);
INSERT INTO public.who_global_data VALUES (164367, 0, 0, 0, 0, 334, 160);
INSERT INTO public.who_global_data VALUES (164368, 0, 5, 0, 0, 334, 151);
INSERT INTO public.who_global_data VALUES (164369, 637, 3580, 30, 134, 334, 193);
INSERT INTO public.who_global_data VALUES (164370, 0, 4, 0, 0, 334, 18);
INSERT INTO public.who_global_data VALUES (164371, 0, 66, 0, 0, 334, 40);
INSERT INTO public.who_global_data VALUES (164372, 0, 2, 0, 0, 334, 218);
INSERT INTO public.who_global_data VALUES (164373, 0, 5, 0, 0, 334, 191);
INSERT INTO public.who_global_data VALUES (164374, 0, 22, 0, 0, 334, 156);
INSERT INTO public.who_global_data VALUES (164375, 0, 0, 0, 0, 334, 135);
INSERT INTO public.who_global_data VALUES (164376, 29, 114, 0, 0, 334, 55);
INSERT INTO public.who_global_data VALUES (164377, 0, 0, 0, 0, 334, 88);
INSERT INTO public.who_global_data VALUES (164378, 184, 1926, 0, 7, 334, 108);
INSERT INTO public.who_global_data VALUES (164379, 7, 59, 0, 0, 334, 48);
INSERT INTO public.who_global_data VALUES (164380, 3, 55, 0, 0, 334, 3);
INSERT INTO public.who_global_data VALUES (164381, 0, 712, 0, 8, 334, 224);
INSERT INTO public.who_global_data VALUES (164382, 151, 646, 0, 3, 334, 110);
INSERT INTO public.who_global_data VALUES (164383, 0, 0, 0, 0, 334, 106);
INSERT INTO public.who_global_data VALUES (164384, 0, 137, 0, 1, 334, 89);
INSERT INTO public.who_global_data VALUES (164385, 0, 1, 0, 0, 334, 121);
INSERT INTO public.who_global_data VALUES (164386, 0, 18, 0, 1, 334, 163);
INSERT INTO public.who_global_data VALUES (164387, 0, 318, 0, 2, 334, 70);
INSERT INTO public.who_global_data VALUES (164388, 73, 380, 6, 25, 334, 174);
INSERT INTO public.who_global_data VALUES (164389, 0, 0, 0, 0, 334, 175);
INSERT INTO public.who_global_data VALUES (164390, 111, 536, 0, 5, 334, 118);
INSERT INTO public.who_global_data VALUES (164391, 260, 1280, 6, 12, 334, 189);
INSERT INTO public.who_global_data VALUES (164392, 0, 21, 0, 1, 334, 124);
INSERT INTO public.who_global_data VALUES (164393, 11, 481, 0, 0, 334, 192);
INSERT INTO public.who_global_data VALUES (164394, 0, 8897, 0, 104, 334, 41);
INSERT INTO public.who_global_data VALUES (164395, 0, 80, 0, 1, 334, 95);
INSERT INTO public.who_global_data VALUES (164396, 0, 47, 0, 0, 334, 74);
INSERT INTO public.who_global_data VALUES (164397, 59, 367, 0, 0, 334, 11);
INSERT INTO public.who_global_data VALUES (164398, 53, 306, 0, 0, 334, 87);
INSERT INTO public.who_global_data VALUES (164399, 0, 17, 0, 0, 334, 214);
INSERT INTO public.who_global_data VALUES (164400, 0, 0, 0, 0, 334, 116);
INSERT INTO public.who_global_data VALUES (164401, 0, 3, 0, 0, 334, 157);
INSERT INTO public.who_global_data VALUES (164402, 0, 0, 0, 0, 334, 182);
INSERT INTO public.who_global_data VALUES (164403, 0, 0, 0, 0, 334, 186);
INSERT INTO public.who_global_data VALUES (164404, 0, 6, 0, 0, 334, 127);
INSERT INTO public.who_global_data VALUES (164405, 0, 8, 0, 0, 334, 232);
INSERT INTO public.who_global_data VALUES (164406, 0, 0, 0, 0, 334, 33);
INSERT INTO public.who_global_data VALUES (164407, 0, 1, 0, 0, 334, 97);
INSERT INTO public.who_global_data VALUES (164408, 0, 0, 0, 0, 334, 42);
INSERT INTO public.who_global_data VALUES (164409, 24, 175, 0, 20, 334, 198);
INSERT INTO public.who_global_data VALUES (164410, 0, 0, 0, 0, 334, 216);
INSERT INTO public.who_global_data VALUES (164411, 119, 511, 0, 0, 334, 164);
INSERT INTO public.who_global_data VALUES (164412, 0, 56, 0, 0, 334, 235);
INSERT INTO public.who_global_data VALUES (164413, 46, 219, 0, 1, 334, 67);
INSERT INTO public.who_global_data VALUES (164414, 0, 7, 0, 0, 334, 15);
INSERT INTO public.who_global_data VALUES (164415, 0, 0, 0, 0, 334, 180);
INSERT INTO public.who_global_data VALUES (164416, 0, 432, 0, 2, 334, 237);
INSERT INTO public.who_global_data VALUES (164417, 0, 0, 0, 0, 334, 25);
INSERT INTO public.who_global_data VALUES (164418, 0, 5, 0, 0, 334, 209);
INSERT INTO public.who_global_data VALUES (164419, 41, 178, 0, 0, 334, 217);
INSERT INTO public.who_global_data VALUES (164420, 28, 369, 0, 1, 334, 79);
INSERT INTO public.who_global_data VALUES (164421, 0, 0, 0, 0, 334, 143);
INSERT INTO public.who_global_data VALUES (164422, 0, 5, 0, 0, 334, 229);
INSERT INTO public.who_global_data VALUES (164423, 0, 240, 0, 0, 334, 141);
INSERT INTO public.who_global_data VALUES (164424, 0, 0, 0, 0, 334, 197);
INSERT INTO public.who_global_data VALUES (164425, 6528, 37822, 433, 1857, 334, 221);
INSERT INTO public.who_global_data VALUES (164426, 0, 72, 0, 0, 334, 150);
INSERT INTO public.who_global_data VALUES (164427, 0, 2, 0, 1, 334, 56);
INSERT INTO public.who_global_data VALUES (164428, 0, 2, 0, 0, 334, 167);
INSERT INTO public.who_global_data VALUES (164429, 180, 1733, 9, 30, 334, 23);
INSERT INTO public.who_global_data VALUES (164430, 925, 8024, 18, 126, 334, 222);
INSERT INTO public.who_global_data VALUES (164431, 0, 0, 0, 0, 334, 219);
INSERT INTO public.who_global_data VALUES (164432, 0, 0, 0, 0, 334, 7);
INSERT INTO public.who_global_data VALUES (164433, 188, 599, 0, 1, 334, 161);
INSERT INTO public.who_global_data VALUES (164434, 1255, 7736, 58, 252, 334, 149);
INSERT INTO public.who_global_data VALUES (164435, 0, 1, 0, 0, 334, 6);
INSERT INTO public.who_global_data VALUES (164436, 0, 15, 0, 0, 334, 139);
INSERT INTO public.who_global_data VALUES (164437, 0, 0, 0, 0, 334, 211);
INSERT INTO public.who_global_data VALUES (164438, 0, 0, 0, 0, 334, 14);
INSERT INTO public.who_global_data VALUES (164439, 0, 9, 0, 0, 334, 111);
INSERT INTO public.who_global_data VALUES (164440, 15, 75, 2, 3, 334, 207);
INSERT INTO public.who_global_data VALUES (164441, 277, 947, 12, 21, 334, 66);
INSERT INTO public.who_global_data VALUES (164442, 0, 0, 0, 0, 334, 173);
INSERT INTO public.who_global_data VALUES (164443, 0, 0, 0, 0, 334, 145);
INSERT INTO public.who_global_data VALUES (164444, 0, 0, 0, 0, 334, 65);
INSERT INTO public.who_global_data VALUES (164445, 0, 1, 0, 0, 334, 184);
INSERT INTO public.who_global_data VALUES (164446, 0, 47, 0, 3, 334, 98);
INSERT INTO public.who_global_data VALUES (164447, 0, 153, 0, 2, 334, 104);
INSERT INTO public.who_global_data VALUES (164448, 0, 10, 0, 0, 334, 73);
INSERT INTO public.who_global_data VALUES (164449, 10, 34, 0, 0, 334, 103);
INSERT INTO public.who_global_data VALUES (164450, 0, 15219, 0, 201, 334, 8);
INSERT INTO public.who_global_data VALUES (164451, 0, 6, 0, 0, 334, 227);
INSERT INTO public.who_global_data VALUES (164452, 0, 94, 0, 0, 334, 75);
INSERT INTO public.who_global_data VALUES (164453, 0, 41, 0, 0, 334, 45);
INSERT INTO public.who_global_data VALUES (164454, 0, 0, 0, 0, 334, 133);
INSERT INTO public.who_global_data VALUES (164455, 0, 40, 0, 0, 334, 202);
INSERT INTO public.who_global_data VALUES (164456, 0, 94, 0, 0, 334, 129);
INSERT INTO public.who_global_data VALUES (164457, 0, 0, 0, 0, 334, 36);
INSERT INTO public.who_global_data VALUES (164458, 0, 0, 0, 0, 334, 51);
INSERT INTO public.who_global_data VALUES (164459, 0, 6, 0, 0, 334, 206);
INSERT INTO public.who_global_data VALUES (164460, 0, 2, 0, 0, 334, 5);
INSERT INTO public.who_global_data VALUES (164461, 0, 51, 0, 1, 334, 58);
INSERT INTO public.who_global_data VALUES (164462, 45, 139, 0, 15, 334, 195);
INSERT INTO public.who_global_data VALUES (164463, 0, 0, 0, 0, 334, 115);
INSERT INTO public.who_global_data VALUES (164464, 39, 133, 1, 1, 334, 99);
INSERT INTO public.who_global_data VALUES (164465, 0, 2, 0, 0, 334, 153);
INSERT INTO public.who_global_data VALUES (164466, 0, 0, 0, 0, 334, 93);
INSERT INTO public.who_global_data VALUES (164467, 0, 5, 0, 0, 334, 84);
INSERT INTO public.who_global_data VALUES (164468, 0, 158, 0, 3, 334, 78);
INSERT INTO public.who_global_data VALUES (164469, 24, 137, 0, 0, 334, 170);
INSERT INTO public.who_global_data VALUES (164470, 0, 5, 0, 0, 334, 32);
INSERT INTO public.who_global_data VALUES (164471, 17, 1098, 0, 7, 334, 155);
INSERT INTO public.who_global_data VALUES (164472, 375, 3024, 2, 8, 334, 82);
INSERT INTO public.who_global_data VALUES (164473, 0, 53, 0, 1, 334, 16);
INSERT INTO public.who_global_data VALUES (164474, 0, 4, 0, 0, 334, 72);
INSERT INTO public.who_global_data VALUES (164475, 28, 334, 1, 2, 334, 43);
INSERT INTO public.who_global_data VALUES (164476, 0, 24, 0, 2, 334, 120);
INSERT INTO public.who_global_data VALUES (164477, 0, 5, 0, 0, 334, 213);
INSERT INTO public.who_global_data VALUES (164478, 40, 76, 0, 0, 334, 31);
INSERT INTO public.who_global_data VALUES (164479, 469, 5035, 39, 171, 334, 204);
INSERT INTO public.who_global_data VALUES (164480, 0, 0, 0, 0, 334, 152);
INSERT INTO public.who_global_data VALUES (164481, 0, 2, 0, 0, 334, 144);
INSERT INTO public.who_global_data VALUES (164482, 0, 6, 0, 0, 334, 96);
INSERT INTO public.who_global_data VALUES (164483, 0, 2, 0, 0, 334, 47);
INSERT INTO public.who_global_data VALUES (164484, 0, 19, 0, 0, 334, 80);
INSERT INTO public.who_global_data VALUES (164485, 0, 0, 0, 0, 334, 159);
INSERT INTO public.who_global_data VALUES (164486, 33, 125, 0, 1, 334, 27);
INSERT INTO public.who_global_data VALUES (164487, 0, 0, 0, 0, 334, 146);
INSERT INTO public.who_global_data VALUES (164488, 0, 904, 0, 11, 334, 71);
INSERT INTO public.who_global_data VALUES (164489, 0, 0, 0, 0, 334, 210);
INSERT INTO public.who_global_data VALUES (164490, 0, 83, 0, 0, 334, 54);
INSERT INTO public.who_global_data VALUES (164491, 36, 163, 0, 3, 334, 147);
INSERT INTO public.who_global_data VALUES (164492, 28, 72, 2, 3, 303, 2);
INSERT INTO public.who_global_data VALUES (164493, 0, 0, 0, 0, 303, 105);
INSERT INTO public.who_global_data VALUES (164494, 2, 3, 0, 0, 303, 53);
INSERT INTO public.who_global_data VALUES (164495, 2, 53, 0, 0, 303, 81);
INSERT INTO public.who_global_data VALUES (164496, 5, 27, 0, 0, 303, 223);
INSERT INTO public.who_global_data VALUES (164497, 202, 1048, 4, 13, 303, 94);
INSERT INTO public.who_global_data VALUES (164498, 0, 3, 0, 1, 303, 154);
INSERT INTO public.who_global_data VALUES (164499, -2, 3, 0, 0, 303, 83);
INSERT INTO public.who_global_data VALUES (164500, 0, 5, 0, 0, 303, 194);
INSERT INTO public.who_global_data VALUES (164501, 0, 434, 1, 1, 303, 136);
INSERT INTO public.who_global_data VALUES (164502, 82, 81498, 6, 3267, 303, 179);
INSERT INTO public.who_global_data VALUES (164503, 51, 196, 0, 0, 303, 57);
INSERT INTO public.who_global_data VALUES (164504, 0, 0, 0, 0, 303, 35);
INSERT INTO public.who_global_data VALUES (164505, 2, 4, 0, 0, 303, 228);
INSERT INTO public.who_global_data VALUES (164506, 0, 0, 0, 0, 303, 19);
INSERT INTO public.who_global_data VALUES (164507, 0, 113, 0, 2, 303, 22);
INSERT INTO public.who_global_data VALUES (164508, 0, 13, 0, 0, 303, 1);
INSERT INTO public.who_global_data VALUES (164509, 22, 126, 0, 0, 303, 21);
INSERT INTO public.who_global_data VALUES (164510, 0, 16, 0, 1, 303, 234);
INSERT INTO public.who_global_data VALUES (164511, -4, 3, 1, 1, 303, 91);
INSERT INTO public.who_global_data VALUES (164512, 9, 67, 0, 0, 303, 137);
INSERT INTO public.who_global_data VALUES (164513, 210, 904, 0, 0, 303, 201);
INSERT INTO public.who_global_data VALUES (164514, 0, 0, 0, 0, 303, 171);
INSERT INTO public.who_global_data VALUES (164515, 0, 18, 0, 0, 303, 92);
INSERT INTO public.who_global_data VALUES (164516, 104, 1255, 3, 9, 303, 112);
INSERT INTO public.who_global_data VALUES (164517, 0, 5, 0, 0, 303, 62);
INSERT INTO public.who_global_data VALUES (164518, 0, 0, 0, 0, 303, 69);
INSERT INTO public.who_global_data VALUES (164519, 0, 72, 0, 2, 303, 220);
INSERT INTO public.who_global_data VALUES (164520, 139, 506, 2, 7, 303, 100);
INSERT INTO public.who_global_data VALUES (164521, 29, 285, 1, 8, 303, 187);
INSERT INTO public.who_global_data VALUES (164522, 0, 1, 0, 0, 303, 63);
INSERT INTO public.who_global_data VALUES (164523, -2, 6, 0, 0, 303, 28);
INSERT INTO public.who_global_data VALUES (164524, 1, 1, 0, 0, 303, 172);
INSERT INTO public.who_global_data VALUES (164525, 16, 283, 0, 0, 303, 17);
INSERT INTO public.who_global_data VALUES (164526, 0, 5, 0, 0, 303, 226);
INSERT INTO public.who_global_data VALUES (164527, 0, 13, 0, 0, 303, 236);
INSERT INTO public.who_global_data VALUES (164528, 0, 0, 0, 0, 303, 76);
INSERT INTO public.who_global_data VALUES (164529, 8, 80, 0, 0, 303, 30);
INSERT INTO public.who_global_data VALUES (164530, 1, 2, 0, 0, 303, 128);
INSERT INTO public.who_global_data VALUES (164531, 50, 450, 0, 0, 303, 86);
INSERT INTO public.who_global_data VALUES (164532, 1595, 12445, 78, 450, 303, 140);
INSERT INTO public.who_global_data VALUES (164533, 0, 15, 0, 0, 303, 44);
INSERT INTO public.who_global_data VALUES (164534, 4, 15, 0, 0, 303, 113);
INSERT INTO public.who_global_data VALUES (164535, 0, 3, 0, 1, 303, 29);
INSERT INTO public.who_global_data VALUES (164536, 0, 5, 0, 0, 303, 125);
INSERT INTO public.who_global_data VALUES (164537, 10, 48, 0, 0, 303, 131);
INSERT INTO public.who_global_data VALUES (164538, 4049, 18187, 2, 45, 303, 46);
INSERT INTO public.who_global_data VALUES (164539, 3, 19, 0, 0, 303, 10);
INSERT INTO public.who_global_data VALUES (164540, 0, 10, 0, 0, 303, 205);
INSERT INTO public.who_global_data VALUES (164541, 31, 495, 3, 8, 303, 50);
INSERT INTO public.who_global_data VALUES (164542, 0, 2, 0, 0, 303, 20);
INSERT INTO public.who_global_data VALUES (164543, 0, 0, 0, 0, 303, 13);
INSERT INTO public.who_global_data VALUES (164544, 0, 51, 0, 0, 303, 148);
INSERT INTO public.who_global_data VALUES (164545, 1, 15, 0, 0, 303, 230);
INSERT INTO public.who_global_data VALUES (164546, 0, 12, 0, 1, 303, 190);
INSERT INTO public.who_global_data VALUES (164547, 0, 1, 0, 0, 303, 188);
INSERT INTO public.who_global_data VALUES (164548, 0, 6, 0, 0, 303, 123);
INSERT INTO public.who_global_data VALUES (164549, 0, 0, 0, 0, 303, 9);
INSERT INTO public.who_global_data VALUES (164550, 0, 9, 0, 1, 303, 102);
INSERT INTO public.who_global_data VALUES (164551, 0, 2, 0, 0, 303, 34);
INSERT INTO public.who_global_data VALUES (164552, 0, 1, 0, 0, 303, 212);
INSERT INTO public.who_global_data VALUES (164553, 0, 24, 0, 0, 303, 122);
INSERT INTO public.who_global_data VALUES (164554, 18, 103, 3, 4, 303, 38);
INSERT INTO public.who_global_data VALUES (164555, 79, 409, 0, 1, 303, 130);
INSERT INTO public.who_global_data VALUES (164556, 88, 283, 0, 4, 303, 37);
INSERT INTO public.who_global_data VALUES (164557, 81, 450, 6, 38, 303, 231);
INSERT INTO public.who_global_data VALUES (164558, 966, 20610, 123, 1556, 303, 107);
INSERT INTO public.who_global_data VALUES (164559, 21, 214, 3, 17, 303, 101);
INSERT INTO public.who_global_data VALUES (164560, 126, 683, 0, 3, 303, 132);
INSERT INTO public.who_global_data VALUES (164561, 0, 1, 0, 0, 303, 176);
INSERT INTO public.who_global_data VALUES (164562, 136, 636, 0, 1, 303, 200);
INSERT INTO public.who_global_data VALUES (164563, 5986, 47021, 625, 4032, 303, 169);
INSERT INTO public.who_global_data VALUES (164564, 0, 16, 0, 1, 303, 225);
INSERT INTO public.who_global_data VALUES (164565, 50, 1046, 1, 36, 303, 165);
INSERT INTO public.who_global_data VALUES (164566, 0, 12, 0, 0, 303, 233);
INSERT INTO public.who_global_data VALUES (164567, 15, 84, 0, 0, 303, 215);
INSERT INTO public.who_global_data VALUES (164568, 4, 57, 0, 0, 303, 177);
INSERT INTO public.who_global_data VALUES (164569, 0, 11, 0, 0, 303, 183);
INSERT INTO public.who_global_data VALUES (164570, 0, 0, 0, 0, 303, 203);
INSERT INTO public.who_global_data VALUES (164571, 4, 24, 0, 0, 303, 162);
INSERT INTO public.who_global_data VALUES (164572, 17, 176, 0, 0, 303, 12);
INSERT INTO public.who_global_data VALUES (164573, 0, 3, 0, 0, 303, 24);
INSERT INTO public.who_global_data VALUES (164574, 0, 0, 0, 0, 303, 119);
INSERT INTO public.who_global_data VALUES (164575, 25, 111, 0, 0, 303, 39);
INSERT INTO public.who_global_data VALUES (164576, 43, 206, 0, 4, 303, 26);
INSERT INTO public.who_global_data VALUES (164577, 0, 0, 0, 0, 303, 59);
INSERT INTO public.who_global_data VALUES (164578, -3, 3, 0, 0, 303, 77);
INSERT INTO public.who_global_data VALUES (164579, 0, 0, 0, 0, 303, 134);
INSERT INTO public.who_global_data VALUES (164580, 9, 34, 0, 0, 303, 4);
INSERT INTO public.who_global_data VALUES (164581, 22, 69, 1, 1, 303, 109);
INSERT INTO public.who_global_data VALUES (164582, 139, 484, 1, 5, 303, 90);
INSERT INTO public.who_global_data VALUES (164583, 3, 3, 0, 0, 303, 61);
INSERT INTO public.who_global_data VALUES (164584, 0, 0, 0, 0, 303, 85);
INSERT INTO public.who_global_data VALUES (164585, 153, 1183, 0, 3, 303, 49);
INSERT INTO public.who_global_data VALUES (164586, 0, 17, 0, 0, 303, 208);
INSERT INTO public.who_global_data VALUES (164587, 0, 0, 0, 0, 303, 166);
INSERT INTO public.who_global_data VALUES (164588, 9, 73, 0, 0, 303, 64);
INSERT INTO public.who_global_data VALUES (164589, 0, 0, 0, 0, 303, 199);
INSERT INTO public.who_global_data VALUES (164590, 0, 32, 0, 0, 303, 114);
INSERT INTO public.who_global_data VALUES (164591, 0, 6, 0, 0, 303, 60);
INSERT INTO public.who_global_data VALUES (164592, 0, 12, 0, 0, 303, 68);
INSERT INTO public.who_global_data VALUES (164593, 3, 11, 0, 0, 303, 158);
INSERT INTO public.who_global_data VALUES (164594, 0, 164, 0, 1, 303, 52);
INSERT INTO public.who_global_data VALUES (164595, 0, 0, 0, 0, 303, 117);
INSERT INTO public.who_global_data VALUES (164596, 6, 18, 0, 0, 303, 126);
INSERT INTO public.who_global_data VALUES (164597, 4, 10, 0, 0, 303, 196);
INSERT INTO public.who_global_data VALUES (164598, 2, 16, 0, 0, 303, 142);
INSERT INTO public.who_global_data VALUES (164599, 0, 5, 0, 0, 303, 185);
INSERT INTO public.who_global_data VALUES (164600, 12, 86, 0, 3, 303, 138);
INSERT INTO public.who_global_data VALUES (164601, 0, 0, 0, 0, 303, 181);
INSERT INTO public.who_global_data VALUES (164602, 0, 0, 0, 0, 303, 178);
INSERT INTO public.who_global_data VALUES (164603, 0, 7, 0, 0, 303, 168);
INSERT INTO public.who_global_data VALUES (164604, 0, 0, 0, 0, 303, 160);
INSERT INTO public.who_global_data VALUES (164605, 0, 5, 0, 0, 303, 151);
INSERT INTO public.who_global_data VALUES (164606, 533, 2943, 28, 104, 303, 193);
INSERT INTO public.who_global_data VALUES (164607, 2, 4, 0, 0, 303, 18);
INSERT INTO public.who_global_data VALUES (164608, 13, 66, 0, 0, 303, 40);
INSERT INTO public.who_global_data VALUES (164609, 1, 2, 0, 0, 303, 218);
INSERT INTO public.who_global_data VALUES (164610, 0, 5, 0, 0, 303, 191);
INSERT INTO public.who_global_data VALUES (164611, 6, 22, 0, 0, 303, 156);
INSERT INTO public.who_global_data VALUES (164612, 0, 0, 0, 0, 303, 135);
INSERT INTO public.who_global_data VALUES (164613, 37, 85, 0, 0, 303, 55);
INSERT INTO public.who_global_data VALUES (164614, 0, 0, 0, 0, 303, 88);
INSERT INTO public.who_global_data VALUES (164615, 190, 1742, 1, 7, 303, 108);
INSERT INTO public.who_global_data VALUES (164616, 4, 52, 0, 0, 303, 48);
INSERT INTO public.who_global_data VALUES (164617, 4, 52, 0, 0, 303, 3);
INSERT INTO public.who_global_data VALUES (164618, 0, 712, 0, 8, 303, 224);
INSERT INTO public.who_global_data VALUES (164619, 34, 495, 1, 3, 303, 110);
INSERT INTO public.who_global_data VALUES (164620, 0, 0, 0, 0, 303, 106);
INSERT INTO public.who_global_data VALUES (164621, 0, 137, 0, 1, 303, 89);
INSERT INTO public.who_global_data VALUES (164622, 0, 1, 0, 0, 303, 121);
INSERT INTO public.who_global_data VALUES (164623, 5, 18, 1, 1, 303, 163);
INSERT INTO public.who_global_data VALUES (164624, 84, 318, 0, 2, 303, 70);
INSERT INTO public.who_global_data VALUES (164625, 77, 307, 1, 19, 303, 174);
INSERT INTO public.who_global_data VALUES (164626, 0, 0, 0, 0, 303, 175);
INSERT INTO public.who_global_data VALUES (164627, 70, 425, 0, 5, 303, 118);
INSERT INTO public.who_global_data VALUES (164628, 235, 1020, 3, 6, 303, 189);
INSERT INTO public.who_global_data VALUES (164629, 7, 21, 1, 1, 303, 124);
INSERT INTO public.who_global_data VALUES (164630, 10, 470, 0, 0, 303, 192);
INSERT INTO public.who_global_data VALUES (164631, 98, 8897, 2, 104, 303, 41);
INSERT INTO public.who_global_data VALUES (164632, 31, 80, 1, 1, 303, 95);
INSERT INTO public.who_global_data VALUES (164633, 19, 47, 0, 0, 303, 74);
INSERT INTO public.who_global_data VALUES (164634, 31, 308, 0, 0, 303, 11);
INSERT INTO public.who_global_data VALUES (164635, 54, 253, 0, 0, 303, 87);
INSERT INTO public.who_global_data VALUES (164636, 2, 17, 0, 0, 303, 214);
INSERT INTO public.who_global_data VALUES (164637, 0, 0, 0, 0, 303, 116);
INSERT INTO public.who_global_data VALUES (164638, 0, 3, 0, 0, 303, 157);
INSERT INTO public.who_global_data VALUES (164639, 0, 0, 0, 0, 303, 182);
INSERT INTO public.who_global_data VALUES (164640, 0, 0, 0, 0, 303, 186);
INSERT INTO public.who_global_data VALUES (164641, 0, 6, 0, 0, 303, 127);
INSERT INTO public.who_global_data VALUES (164642, 0, 8, 0, 0, 303, 232);
INSERT INTO public.who_global_data VALUES (164643, 0, 0, 0, 0, 303, 33);
INSERT INTO public.who_global_data VALUES (164644, 0, 1, 0, 0, 303, 97);
INSERT INTO public.who_global_data VALUES (164645, 0, 0, 0, 0, 303, 42);
INSERT INTO public.who_global_data VALUES (164646, 25, 151, 6, 20, 303, 198);
INSERT INTO public.who_global_data VALUES (164647, 0, 0, 0, 0, 303, 216);
INSERT INTO public.who_global_data VALUES (164648, 118, 392, 0, 0, 303, 164);
INSERT INTO public.who_global_data VALUES (164649, 14, 56, 0, 0, 303, 235);
INSERT INTO public.who_global_data VALUES (164650, 50, 173, 1, 1, 303, 67);
INSERT INTO public.who_global_data VALUES (164651, -3, 7, 0, 0, 303, 15);
INSERT INTO public.who_global_data VALUES (164652, 0, 0, 0, 0, 303, 180);
INSERT INTO public.who_global_data VALUES (164653, 47, 432, 0, 2, 303, 237);
INSERT INTO public.who_global_data VALUES (164654, 0, 0, 0, 0, 303, 25);
INSERT INTO public.who_global_data VALUES (164655, 0, 5, 0, 0, 303, 209);
INSERT INTO public.who_global_data VALUES (164656, 14, 137, 0, 0, 303, 217);
INSERT INTO public.who_global_data VALUES (164657, 23, 341, 0, 1, 303, 79);
INSERT INTO public.who_global_data VALUES (164658, 0, 0, 0, 0, 303, 143);
INSERT INTO public.who_global_data VALUES (164659, 0, 5, 0, 0, 303, 229);
INSERT INTO public.who_global_data VALUES (164660, 35, 240, 0, 0, 303, 141);
INSERT INTO public.who_global_data VALUES (164661, 0, 0, 0, 0, 303, 197);
INSERT INTO public.who_global_data VALUES (164662, 5879, 31294, 322, 1424, 303, 221);
INSERT INTO public.who_global_data VALUES (164663, 13, 72, 0, 0, 303, 150);
INSERT INTO public.who_global_data VALUES (164664, 1, 2, 0, 1, 303, 56);
INSERT INTO public.who_global_data VALUES (164665, 0, 2, 0, 0, 303, 167);
INSERT INTO public.who_global_data VALUES (164666, 143, 1553, 7, 21, 303, 23);
INSERT INTO public.who_global_data VALUES (164667, 953, 7099, 19, 108, 303, 222);
INSERT INTO public.who_global_data VALUES (164668, 0, 0, 0, 0, 303, 219);
INSERT INTO public.who_global_data VALUES (164669, 0, 0, 0, 0, 303, 7);
INSERT INTO public.who_global_data VALUES (164670, 89, 411, 0, 1, 303, 161);
INSERT INTO public.who_global_data VALUES (164671, 1055, 6481, 32, 194, 303, 149);
INSERT INTO public.who_global_data VALUES (164672, 0, 1, 0, 0, 303, 6);
INSERT INTO public.who_global_data VALUES (164673, 2, 15, 0, 0, 303, 139);
INSERT INTO public.who_global_data VALUES (164674, 0, 0, 0, 0, 303, 211);
INSERT INTO public.who_global_data VALUES (164675, 0, 0, 0, 0, 303, 14);
INSERT INTO public.who_global_data VALUES (164676, 0, 9, 0, 0, 303, 111);
INSERT INTO public.who_global_data VALUES (164677, 6, 60, 0, 1, 303, 207);
INSERT INTO public.who_global_data VALUES (164678, 479, 670, 7, 9, 303, 66);
INSERT INTO public.who_global_data VALUES (164679, 0, 0, 0, 0, 303, 173);
INSERT INTO public.who_global_data VALUES (164680, 0, 0, 0, 0, 303, 145);
INSERT INTO public.who_global_data VALUES (164681, 0, 0, 0, 0, 303, 65);
INSERT INTO public.who_global_data VALUES (164682, 1, 1, 0, 0, 303, 184);
INSERT INTO public.who_global_data VALUES (164683, 31, 47, 1, 3, 303, 98);
INSERT INTO public.who_global_data VALUES (164684, 13, 153, 2, 2, 303, 104);
INSERT INTO public.who_global_data VALUES (164685, 0, 24, 0, 0, 303, 103);
INSERT INTO public.who_global_data VALUES (164686, 0, 10, 0, 0, 303, 73);
INSERT INTO public.who_global_data VALUES (164687, 0, 15219, 0, 201, 303, 8);
INSERT INTO public.who_global_data VALUES (164688, -1, 6, 0, 0, 303, 227);
INSERT INTO public.who_global_data VALUES (164689, 0, 94, 0, 0, 303, 75);
INSERT INTO public.who_global_data VALUES (164690, 20, 41, 0, 0, 303, 45);
INSERT INTO public.who_global_data VALUES (164691, 0, 0, 0, 0, 303, 133);
INSERT INTO public.who_global_data VALUES (164692, 0, 40, 0, 0, 303, 202);
INSERT INTO public.who_global_data VALUES (164693, 3, 94, 0, 0, 303, 129);
INSERT INTO public.who_global_data VALUES (164694, 0, 0, 0, 0, 303, 36);
INSERT INTO public.who_global_data VALUES (164695, 0, 0, 0, 0, 303, 51);
INSERT INTO public.who_global_data VALUES (164696, 0, 6, 0, 0, 303, 206);
INSERT INTO public.who_global_data VALUES (164697, 1, 2, 0, 0, 303, 5);
INSERT INTO public.who_global_data VALUES (164698, 19, 51, 0, 1, 303, 58);
INSERT INTO public.who_global_data VALUES (164699, 0, 94, 5, 15, 303, 195);
INSERT INTO public.who_global_data VALUES (164700, 0, 0, 0, 0, 303, 115);
INSERT INTO public.who_global_data VALUES (164701, 19, 94, 0, 0, 303, 99);
INSERT INTO public.who_global_data VALUES (164702, 2, 2, 0, 0, 303, 153);
INSERT INTO public.who_global_data VALUES (164703, 0, 0, 0, 0, 303, 93);
INSERT INTO public.who_global_data VALUES (164704, 0, 5, 0, 0, 303, 84);
INSERT INTO public.who_global_data VALUES (164705, 30, 158, 0, 3, 303, 78);
INSERT INTO public.who_global_data VALUES (164706, 21, 113, 0, 0, 303, 170);
INSERT INTO public.who_global_data VALUES (164707, 0, 5, 0, 0, 303, 32);
INSERT INTO public.who_global_data VALUES (164708, 208, 1081, 0, 7, 303, 155);
INSERT INTO public.who_global_data VALUES (164709, 453, 2649, 0, 6, 303, 82);
INSERT INTO public.who_global_data VALUES (164710, 19, 53, 0, 1, 303, 16);
INSERT INTO public.who_global_data VALUES (164711, 0, 4, 0, 0, 303, 72);
INSERT INTO public.who_global_data VALUES (164712, 21, 306, 0, 1, 303, 43);
INSERT INTO public.who_global_data VALUES (164713, 7, 24, 1, 2, 303, 120);
INSERT INTO public.who_global_data VALUES (164714, 0, 5, 0, 0, 303, 213);
INSERT INTO public.who_global_data VALUES (164715, 0, 36, 0, 0, 303, 31);
INSERT INTO public.who_global_data VALUES (164716, 662, 4566, 35, 132, 303, 204);
INSERT INTO public.who_global_data VALUES (164717, 0, 0, 0, 0, 303, 152);
INSERT INTO public.who_global_data VALUES (164718, 0, 2, 0, 0, 303, 144);
INSERT INTO public.who_global_data VALUES (164719, 0, 6, 0, 0, 303, 96);
INSERT INTO public.who_global_data VALUES (164720, 0, 2, 0, 0, 303, 47);
INSERT INTO public.who_global_data VALUES (164721, 3, 19, 0, 0, 303, 80);
INSERT INTO public.who_global_data VALUES (164722, 0, 0, 0, 0, 303, 159);
INSERT INTO public.who_global_data VALUES (164723, 48, 92, 1, 1, 303, 27);
INSERT INTO public.who_global_data VALUES (164724, 0, 0, 0, 0, 303, 146);
INSERT INTO public.who_global_data VALUES (164725, 283, 904, 7, 11, 303, 71);
INSERT INTO public.who_global_data VALUES (164726, 0, 0, 0, 0, 303, 210);
INSERT INTO public.who_global_data VALUES (164727, 5, 83, 0, 0, 303, 54);
INSERT INTO public.who_global_data VALUES (164728, 22, 127, 0, 3, 303, 147);
INSERT INTO public.who_global_data VALUES (164729, 0, 44, 0, 1, 320, 2);
INSERT INTO public.who_global_data VALUES (164730, 0, 0, 0, 0, 320, 105);
INSERT INTO public.who_global_data VALUES (164731, 1, 1, 0, 0, 320, 53);
INSERT INTO public.who_global_data VALUES (164732, 4, 51, 0, 0, 320, 81);
INSERT INTO public.who_global_data VALUES (164733, 3, 22, 0, 0, 320, 223);
INSERT INTO public.who_global_data VALUES (164734, 110, 846, 0, 9, 320, 94);
INSERT INTO public.who_global_data VALUES (164735, 0, 3, 0, 1, 320, 154);
INSERT INTO public.who_global_data VALUES (164736, 0, 5, 0, 0, 320, 83);
INSERT INTO public.who_global_data VALUES (164737, 0, 5, 0, 0, 320, 194);
INSERT INTO public.who_global_data VALUES (164738, 92, 434, 0, 0, 320, 136);
INSERT INTO public.who_global_data VALUES (164739, 139, 81416, 11, 3261, 320, 179);
INSERT INTO public.who_global_data VALUES (164740, 37, 145, 0, 0, 320, 57);
INSERT INTO public.who_global_data VALUES (164741, 0, 0, 0, 0, 320, 35);
INSERT INTO public.who_global_data VALUES (164742, 0, 2, 0, 0, 320, 228);
INSERT INTO public.who_global_data VALUES (164743, 0, 0, 0, 0, 320, 19);
INSERT INTO public.who_global_data VALUES (164744, 26, 113, 1, 2, 320, 22);
INSERT INTO public.who_global_data VALUES (164745, 0, 13, 0, 0, 320, 1);
INSERT INTO public.who_global_data VALUES (164746, 23, 104, 0, 0, 320, 21);
INSERT INTO public.who_global_data VALUES (164747, 5, 16, 0, 1, 320, 234);
INSERT INTO public.who_global_data VALUES (164748, 0, 7, 0, 0, 320, 91);
INSERT INTO public.who_global_data VALUES (164749, 0, 58, 0, 0, 320, 137);
INSERT INTO public.who_global_data VALUES (164750, 172, 694, 0, 0, 320, 201);
INSERT INTO public.who_global_data VALUES (164751, 0, 0, 0, 0, 320, 171);
INSERT INTO public.who_global_data VALUES (164752, 0, 18, 0, 0, 320, 92);
INSERT INTO public.who_global_data VALUES (164753, 36, 1151, 2, 6, 320, 112);
INSERT INTO public.who_global_data VALUES (164754, 0, 5, 0, 0, 320, 62);
INSERT INTO public.who_global_data VALUES (164755, 0, 0, 0, 0, 320, 69);
INSERT INTO public.who_global_data VALUES (164756, 38, 72, 0, 2, 320, 220);
INSERT INTO public.who_global_data VALUES (164757, 168, 367, 2, 5, 320, 100);
INSERT INTO public.who_global_data VALUES (164758, 42, 256, 1, 7, 320, 187);
INSERT INTO public.who_global_data VALUES (164759, 0, 1, 0, 0, 320, 63);
INSERT INTO public.who_global_data VALUES (164760, 0, 8, 0, 0, 320, 28);
INSERT INTO public.who_global_data VALUES (164761, 0, 0, 0, 0, 320, 172);
INSERT INTO public.who_global_data VALUES (164762, 9, 267, 0, 0, 320, 17);
INSERT INTO public.who_global_data VALUES (164763, 0, 5, 0, 0, 320, 226);
INSERT INTO public.who_global_data VALUES (164764, 0, 13, 0, 0, 320, 236);
INSERT INTO public.who_global_data VALUES (164765, 0, 0, 0, 0, 320, 76);
INSERT INTO public.who_global_data VALUES (164766, 25, 72, 0, 0, 320, 30);
INSERT INTO public.who_global_data VALUES (164767, 0, 1, 0, 0, 320, 128);
INSERT INTO public.who_global_data VALUES (164768, 31, 400, 0, 0, 320, 86);
INSERT INTO public.who_global_data VALUES (164769, 1846, 10850, 128, 372, 320, 140);
INSERT INTO public.who_global_data VALUES (164770, 0, 15, 0, 0, 320, 44);
INSERT INTO public.who_global_data VALUES (164771, 0, 11, 0, 0, 320, 113);
INSERT INTO public.who_global_data VALUES (164772, 1, 3, 1, 1, 320, 29);
INSERT INTO public.who_global_data VALUES (164773, 0, 5, 0, 0, 320, 125);
INSERT INTO public.who_global_data VALUES (164774, 4, 38, 0, 0, 320, 131);
INSERT INTO public.who_global_data VALUES (164775, 5940, 14138, 30, 43, 320, 46);
INSERT INTO public.who_global_data VALUES (164776, 1, 16, 0, 0, 320, 10);
INSERT INTO public.who_global_data VALUES (164777, 7, 10, 0, 0, 320, 205);
INSERT INTO public.who_global_data VALUES (164778, 46, 464, 0, 5, 320, 50);
INSERT INTO public.who_global_data VALUES (164779, 0, 2, 0, 0, 320, 20);
INSERT INTO public.who_global_data VALUES (164780, 0, 0, 0, 0, 320, 13);
INSERT INTO public.who_global_data VALUES (164781, 6, 51, 0, 0, 320, 148);
INSERT INTO public.who_global_data VALUES (164782, 2, 14, 0, 0, 320, 230);
INSERT INTO public.who_global_data VALUES (164783, 3, 12, 0, 1, 320, 190);
INSERT INTO public.who_global_data VALUES (164784, 0, 1, 0, 0, 320, 188);
INSERT INTO public.who_global_data VALUES (164785, 0, 6, 0, 0, 320, 123);
INSERT INTO public.who_global_data VALUES (164786, 0, 0, 0, 0, 320, 9);
INSERT INTO public.who_global_data VALUES (164787, 0, 9, 0, 1, 320, 102);
INSERT INTO public.who_global_data VALUES (164788, 2, 2, 0, 0, 320, 34);
INSERT INTO public.who_global_data VALUES (164789, 0, 1, 0, 0, 320, 212);
INSERT INTO public.who_global_data VALUES (164790, 12, 24, 0, 0, 320, 122);
INSERT INTO public.who_global_data VALUES (164791, 12, 85, 0, 1, 320, 38);
INSERT INTO public.who_global_data VALUES (164792, 80, 330, 1, 1, 320, 130);
INSERT INTO public.who_global_data VALUES (164793, 0, 195, 0, 4, 320, 37);
INSERT INTO public.who_global_data VALUES (164794, 60, 369, 7, 32, 320, 231);
INSERT INTO public.who_global_data VALUES (164795, 1233, 19644, 149, 1433, 320, 107);
INSERT INTO public.who_global_data VALUES (164796, 12, 193, 2, 14, 320, 101);
INSERT INTO public.who_global_data VALUES (164797, 191, 557, 1, 3, 320, 132);
INSERT INTO public.who_global_data VALUES (164798, 1, 1, 0, 0, 320, 176);
INSERT INTO public.who_global_data VALUES (164799, 118, 500, 0, 1, 320, 200);
INSERT INTO public.who_global_data VALUES (164800, 5322, 41035, 429, 3407, 320, 169);
INSERT INTO public.who_global_data VALUES (164801, 1, 16, 0, 1, 320, 225);
INSERT INTO public.who_global_data VALUES (164802, 46, 996, 2, 35, 320, 165);
INSERT INTO public.who_global_data VALUES (164803, 7, 12, 0, 0, 320, 233);
INSERT INTO public.who_global_data VALUES (164804, 9, 69, 0, 0, 320, 215);
INSERT INTO public.who_global_data VALUES (164805, 7, 53, 0, 0, 320, 177);
INSERT INTO public.who_global_data VALUES (164806, 0, 11, 0, 0, 320, 183);
INSERT INTO public.who_global_data VALUES (164807, 0, 0, 0, 0, 320, 203);
INSERT INTO public.who_global_data VALUES (164808, 15, 20, 0, 0, 320, 162);
INSERT INTO public.who_global_data VALUES (164809, 7, 159, 0, 0, 320, 12);
INSERT INTO public.who_global_data VALUES (164810, 0, 3, 0, 0, 320, 24);
INSERT INTO public.who_global_data VALUES (164811, 0, 0, 0, 0, 320, 119);
INSERT INTO public.who_global_data VALUES (164812, 15, 86, 0, 0, 320, 39);
INSERT INTO public.who_global_data VALUES (164813, 10, 163, 0, 4, 320, 26);
INSERT INTO public.who_global_data VALUES (164814, 0, 0, 0, 0, 320, 59);
INSERT INTO public.who_global_data VALUES (164815, 0, 6, 0, 0, 320, 77);
INSERT INTO public.who_global_data VALUES (164816, 0, 0, 0, 0, 320, 134);
INSERT INTO public.who_global_data VALUES (164817, 0, 25, 0, 0, 320, 4);
INSERT INTO public.who_global_data VALUES (164818, 11, 47, 0, 0, 320, 109);
INSERT INTO public.who_global_data VALUES (164819, 135, 345, 2, 4, 320, 90);
INSERT INTO public.who_global_data VALUES (164820, 0, 0, 0, 0, 320, 61);
INSERT INTO public.who_global_data VALUES (164821, 0, 0, 0, 0, 320, 85);
INSERT INTO public.who_global_data VALUES (164822, 130, 1030, 1, 3, 320, 49);
INSERT INTO public.who_global_data VALUES (164823, 0, 17, 0, 0, 320, 208);
INSERT INTO public.who_global_data VALUES (164824, 0, 0, 0, 0, 320, 166);
INSERT INTO public.who_global_data VALUES (164825, 12, 64, 0, 0, 320, 64);
INSERT INTO public.who_global_data VALUES (164826, 0, 0, 0, 0, 320, 199);
INSERT INTO public.who_global_data VALUES (164827, 0, 32, 0, 0, 320, 114);
INSERT INTO public.who_global_data VALUES (164828, 0, 6, 0, 0, 320, 60);
INSERT INTO public.who_global_data VALUES (164829, 1, 12, 0, 0, 320, 68);
INSERT INTO public.who_global_data VALUES (164830, 0, 8, 0, 0, 320, 158);
INSERT INTO public.who_global_data VALUES (164831, 46, 164, 0, 1, 320, 52);
INSERT INTO public.who_global_data VALUES (164832, 0, 0, 0, 0, 320, 117);
INSERT INTO public.who_global_data VALUES (164833, 3, 12, 0, 0, 320, 126);
INSERT INTO public.who_global_data VALUES (164834, 0, 6, 0, 0, 320, 196);
INSERT INTO public.who_global_data VALUES (164835, 1, 14, 0, 0, 320, 142);
INSERT INTO public.who_global_data VALUES (164836, 0, 5, 0, 0, 320, 185);
INSERT INTO public.who_global_data VALUES (164837, 9, 74, 1, 3, 320, 138);
INSERT INTO public.who_global_data VALUES (164838, 0, 0, 0, 0, 320, 181);
INSERT INTO public.who_global_data VALUES (164839, 0, 0, 0, 0, 320, 178);
INSERT INTO public.who_global_data VALUES (164840, 0, 7, 0, 0, 320, 168);
INSERT INTO public.who_global_data VALUES (164841, 0, 0, 0, 0, 320, 160);
INSERT INTO public.who_global_data VALUES (164842, 0, 5, 0, 0, 320, 151);
INSERT INTO public.who_global_data VALUES (164843, 396, 2410, 23, 76, 320, 193);
INSERT INTO public.who_global_data VALUES (164844, 0, 2, 0, 0, 320, 18);
INSERT INTO public.who_global_data VALUES (164845, 14, 53, 0, 0, 320, 40);
INSERT INTO public.who_global_data VALUES (164846, 0, 1, 0, 0, 320, 218);
INSERT INTO public.who_global_data VALUES (164847, 0, 5, 0, 0, 320, 191);
INSERT INTO public.who_global_data VALUES (164848, 0, 16, 0, 0, 320, 156);
INSERT INTO public.who_global_data VALUES (164849, 0, 0, 0, 0, 320, 135);
INSERT INTO public.who_global_data VALUES (164850, 13, 48, 0, 0, 320, 55);
INSERT INTO public.who_global_data VALUES (164851, 0, 0, 0, 0, 320, 88);
INSERT INTO public.who_global_data VALUES (164852, 129, 1552, 3, 6, 320, 108);
INSERT INTO public.who_global_data VALUES (164853, -3, 48, 0, 0, 320, 48);
INSERT INTO public.who_global_data VALUES (164854, 5, 48, 0, 0, 320, 3);
INSERT INTO public.who_global_data VALUES (164855, -4, 712, 1, 8, 320, 224);
INSERT INTO public.who_global_data VALUES (164856, 155, 461, 0, 2, 320, 110);
INSERT INTO public.who_global_data VALUES (164857, 0, 0, 0, 0, 320, 106);
INSERT INTO public.who_global_data VALUES (164858, 28, 137, 0, 1, 320, 89);
INSERT INTO public.who_global_data VALUES (164859, 1, 1, 0, 0, 320, 121);
INSERT INTO public.who_global_data VALUES (164860, -2, 13, 0, 0, 320, 163);
INSERT INTO public.who_global_data VALUES (164861, 0, 234, 2, 2, 320, 70);
INSERT INTO public.who_global_data VALUES (164862, 13, 230, 1, 18, 320, 174);
INSERT INTO public.who_global_data VALUES (164863, 0, 0, 0, 0, 320, 175);
INSERT INTO public.who_global_data VALUES (164864, 68, 355, 0, 5, 320, 118);
INSERT INTO public.who_global_data VALUES (164865, 143, 785, 1, 3, 320, 189);
INSERT INTO public.who_global_data VALUES (164866, 8, 14, 0, 0, 320, 124);
INSERT INTO public.who_global_data VALUES (164867, 4, 460, 0, 0, 320, 192);
INSERT INTO public.who_global_data VALUES (164868, 147, 8799, 8, 102, 320, 41);
INSERT INTO public.who_global_data VALUES (164869, 13, 49, 0, 0, 320, 95);
INSERT INTO public.who_global_data VALUES (164870, 9, 28, 0, 0, 320, 74);
INSERT INTO public.who_global_data VALUES (164871, 17, 277, 0, 0, 320, 11);
INSERT INTO public.who_global_data VALUES (164872, 52, 199, 0, 0, 320, 87);
INSERT INTO public.who_global_data VALUES (164873, 0, 15, 0, 0, 320, 214);
INSERT INTO public.who_global_data VALUES (164874, 0, 0, 0, 0, 320, 116);
INSERT INTO public.who_global_data VALUES (164875, 0, 3, 0, 0, 320, 157);
INSERT INTO public.who_global_data VALUES (164876, 0, 0, 0, 0, 320, 182);
INSERT INTO public.who_global_data VALUES (164877, 0, 0, 0, 0, 320, 186);
INSERT INTO public.who_global_data VALUES (164878, 0, 6, 0, 0, 320, 127);
INSERT INTO public.who_global_data VALUES (164879, 0, 8, 0, 0, 320, 232);
INSERT INTO public.who_global_data VALUES (164880, 0, 0, 0, 0, 320, 33);
INSERT INTO public.who_global_data VALUES (164881, 0, 1, 0, 0, 320, 97);
INSERT INTO public.who_global_data VALUES (164882, 0, 0, 0, 0, 320, 42);
INSERT INTO public.who_global_data VALUES (164883, 17, 126, 0, 14, 320, 198);
INSERT INTO public.who_global_data VALUES (164884, 0, 0, 0, 0, 320, 216);
INSERT INTO public.who_global_data VALUES (164885, 32, 274, 0, 0, 320, 164);
INSERT INTO public.who_global_data VALUES (164886, 0, 42, 0, 0, 320, 235);
INSERT INTO public.who_global_data VALUES (164887, 29, 123, 0, 0, 320, 67);
INSERT INTO public.who_global_data VALUES (164888, 0, 10, 0, 0, 320, 15);
INSERT INTO public.who_global_data VALUES (164889, 0, 0, 0, 0, 320, 180);
INSERT INTO public.who_global_data VALUES (164890, 40, 385, 2, 2, 320, 237);
INSERT INTO public.who_global_data VALUES (164891, 0, 0, 0, 0, 320, 25);
INSERT INTO public.who_global_data VALUES (164892, 0, 5, 0, 0, 320, 209);
INSERT INTO public.who_global_data VALUES (164893, 16, 123, 0, 0, 320, 217);
INSERT INTO public.who_global_data VALUES (164894, 32, 318, 0, 1, 320, 79);
INSERT INTO public.who_global_data VALUES (164895, 0, 0, 0, 0, 320, 143);
INSERT INTO public.who_global_data VALUES (164896, 0, 5, 0, 0, 320, 229);
INSERT INTO public.who_global_data VALUES (164897, 51, 205, 0, 0, 320, 141);
INSERT INTO public.who_global_data VALUES (164898, 0, 0, 0, 0, 320, 197);
INSERT INTO public.who_global_data VALUES (164899, 4785, 25415, 246, 1102, 320, 221);
INSERT INTO public.who_global_data VALUES (164900, 0, 59, 0, 0, 320, 150);
INSERT INTO public.who_global_data VALUES (164901, 0, 1, 0, 1, 320, 56);
INSERT INTO public.who_global_data VALUES (164902, -3, 2, 0, 0, 320, 167);
INSERT INTO public.who_global_data VALUES (164903, 145, 1410, 6, 14, 320, 23);
INSERT INTO public.who_global_data VALUES (164904, 1055, 6146, 21, 89, 320, 222);
INSERT INTO public.who_global_data VALUES (164905, 0, 0, 0, 0, 320, 219);
INSERT INTO public.who_global_data VALUES (164906, 0, 0, 0, 0, 320, 7);
INSERT INTO public.who_global_data VALUES (164907, 0, 322, 0, 1, 320, 161);
INSERT INTO public.who_global_data VALUES (164908, 999, 5426, 46, 162, 320, 149);
INSERT INTO public.who_global_data VALUES (164909, 1, 1, 0, 0, 320, 6);
INSERT INTO public.who_global_data VALUES (164910, 0, 13, 0, 0, 320, 139);
INSERT INTO public.who_global_data VALUES (164911, 0, 0, 0, 0, 320, 211);
INSERT INTO public.who_global_data VALUES (164912, 0, 0, 0, 0, 320, 14);
INSERT INTO public.who_global_data VALUES (164913, 0, 9, 0, 0, 320, 111);
INSERT INTO public.who_global_data VALUES (164914, 15, 54, 1, 1, 320, 207);
INSERT INTO public.who_global_data VALUES (164915, 0, 191, 0, 2, 320, 66);
INSERT INTO public.who_global_data VALUES (164916, 0, 0, 0, 0, 320, 173);
INSERT INTO public.who_global_data VALUES (164917, 0, 0, 0, 0, 320, 145);
INSERT INTO public.who_global_data VALUES (164918, 0, 0, 0, 0, 320, 65);
INSERT INTO public.who_global_data VALUES (164919, 0, 0, 0, 0, 320, 184);
INSERT INTO public.who_global_data VALUES (164920, 0, 16, 0, 2, 320, 98);
INSERT INTO public.who_global_data VALUES (164921, 0, 140, 0, 0, 320, 104);
INSERT INTO public.who_global_data VALUES (164922, -2, 24, 0, 0, 320, 103);
INSERT INTO public.who_global_data VALUES (164923, 0, 10, 0, 0, 320, 73);
INSERT INTO public.who_global_data VALUES (164924, 4777, 15219, 51, 201, 320, 8);
INSERT INTO public.who_global_data VALUES (164925, 0, 7, 0, 0, 320, 227);
INSERT INTO public.who_global_data VALUES (164926, 15, 94, 0, 0, 320, 75);
INSERT INTO public.who_global_data VALUES (164927, 17, 21, 0, 0, 320, 45);
INSERT INTO public.who_global_data VALUES (164928, 0, 0, 0, 0, 320, 133);
INSERT INTO public.who_global_data VALUES (164929, 0, 40, 0, 0, 320, 202);
INSERT INTO public.who_global_data VALUES (164930, 6, 91, 0, 0, 320, 129);
INSERT INTO public.who_global_data VALUES (164931, 0, 0, 0, 0, 320, 36);
INSERT INTO public.who_global_data VALUES (164932, 0, 0, 0, 0, 320, 51);
INSERT INTO public.who_global_data VALUES (164933, 0, 6, 0, 0, 320, 206);
INSERT INTO public.who_global_data VALUES (164934, 1, 1, 0, 0, 320, 5);
INSERT INTO public.who_global_data VALUES (164935, 11, 32, 0, 1, 320, 58);
INSERT INTO public.who_global_data VALUES (164936, 8, 94, 3, 10, 320, 195);
INSERT INTO public.who_global_data VALUES (164937, 0, 0, 0, 0, 320, 115);
INSERT INTO public.who_global_data VALUES (164938, 36, 75, 0, 0, 320, 99);
INSERT INTO public.who_global_data VALUES (164939, 0, 0, 0, 0, 320, 153);
INSERT INTO public.who_global_data VALUES (164940, 0, 0, 0, 0, 320, 93);
INSERT INTO public.who_global_data VALUES (164941, 0, 5, 0, 0, 320, 84);
INSERT INTO public.who_global_data VALUES (164942, 27, 128, 1, 3, 320, 78);
INSERT INTO public.who_global_data VALUES (164943, 31, 92, 0, 0, 320, 170);
INSERT INTO public.who_global_data VALUES (164944, 0, 5, 0, 0, 320, 32);
INSERT INTO public.who_global_data VALUES (164945, 164, 873, 1, 7, 320, 155);
INSERT INTO public.who_global_data VALUES (164946, 550, 2196, 2, 6, 320, 82);
INSERT INTO public.who_global_data VALUES (164947, 6, 34, 1, 1, 320, 16);
INSERT INTO public.who_global_data VALUES (164948, -3, 4, 0, 0, 320, 72);
INSERT INTO public.who_global_data VALUES (164949, 12, 285, 0, 1, 320, 43);
INSERT INTO public.who_global_data VALUES (164950, 0, 17, 0, 1, 320, 120);
INSERT INTO public.who_global_data VALUES (164951, -1, 5, 0, 0, 320, 213);
INSERT INTO public.who_global_data VALUES (164952, 0, 36, 0, 0, 320, 31);
INSERT INTO public.who_global_data VALUES (164953, 713, 3904, 33, 97, 320, 204);
INSERT INTO public.who_global_data VALUES (164954, 0, 0, 0, 0, 320, 152);
INSERT INTO public.who_global_data VALUES (164955, 0, 2, 0, 0, 320, 144);
INSERT INTO public.who_global_data VALUES (164956, 0, 6, 0, 0, 320, 96);
INSERT INTO public.who_global_data VALUES (164957, 0, 2, 0, 0, 320, 47);
INSERT INTO public.who_global_data VALUES (164958, 1, 16, 0, 0, 320, 80);
INSERT INTO public.who_global_data VALUES (164959, 0, 0, 0, 0, 320, 159);
INSERT INTO public.who_global_data VALUES (164960, 9, 44, 0, 0, 320, 27);
INSERT INTO public.who_global_data VALUES (164961, 0, 0, 0, 0, 320, 146);
INSERT INTO public.who_global_data VALUES (164962, 193, 621, 0, 4, 320, 71);
INSERT INTO public.who_global_data VALUES (164963, 0, 0, 0, 0, 320, 210);
INSERT INTO public.who_global_data VALUES (164964, 5, 78, 0, 0, 320, 54);
INSERT INTO public.who_global_data VALUES (164965, 13, 105, 1, 3, 320, 147);
INSERT INTO public.who_global_data VALUES (164966, 14, 44, 0, 1, 42, 2);
INSERT INTO public.who_global_data VALUES (164967, 0, 0, 0, 0, 42, 105);
INSERT INTO public.who_global_data VALUES (164968, 0, 0, 0, 0, 42, 53);
INSERT INTO public.who_global_data VALUES (164969, 8, 47, 0, 0, 42, 81);
INSERT INTO public.who_global_data VALUES (164970, 5, 19, 0, 0, 42, 223);
INSERT INTO public.who_global_data VALUES (164971, 163, 736, 0, 9, 42, 94);
INSERT INTO public.who_global_data VALUES (164972, -2, 3, 0, 1, 42, 154);
INSERT INTO public.who_global_data VALUES (164973, 0, 5, 0, 0, 42, 83);
INSERT INTO public.who_global_data VALUES (164974, 5, 5, 0, 0, 42, 194);
INSERT INTO public.who_global_data VALUES (164975, 100, 342, 0, 0, 42, 136);
INSERT INTO public.who_global_data VALUES (164976, 99, 81277, 8, 3250, 42, 179);
INSERT INTO public.who_global_data VALUES (164977, 11, 108, 0, 0, 42, 57);
INSERT INTO public.who_global_data VALUES (164978, 0, 0, 0, 0, 42, 35);
INSERT INTO public.who_global_data VALUES (164979, 0, 2, 0, 0, 42, 228);
INSERT INTO public.who_global_data VALUES (164980, 0, 0, 0, 0, 42, 19);
INSERT INTO public.who_global_data VALUES (164981, 33, 87, 0, 1, 42, 22);
INSERT INTO public.who_global_data VALUES (164982, 0, 13, 0, 0, 42, 1);
INSERT INTO public.who_global_data VALUES (164983, 12, 81, 0, 0, 42, 21);
INSERT INTO public.who_global_data VALUES (164984, -3, 11, 0, 1, 42, 234);
INSERT INTO public.who_global_data VALUES (164985, 0, 7, 0, 0, 42, 91);
INSERT INTO public.who_global_data VALUES (164986, 18, 58, 0, 0, 42, 137);
INSERT INTO public.who_global_data VALUES (164987, 88, 522, 0, 0, 42, 201);
INSERT INTO public.who_global_data VALUES (164988, 0, 0, 0, 0, 42, 171);
INSERT INTO public.who_global_data VALUES (164989, 7, 18, 0, 0, 42, 92);
INSERT INTO public.who_global_data VALUES (164990, 91, 1115, 0, 4, 42, 112);
INSERT INTO public.who_global_data VALUES (164991, 0, 5, 0, 0, 42, 62);
INSERT INTO public.who_global_data VALUES (164992, 0, 0, 0, 0, 42, 69);
INSERT INTO public.who_global_data VALUES (164993, 9, 34, 1, 2, 42, 220);
INSERT INTO public.who_global_data VALUES (164994, 40, 199, 1, 3, 42, 100);
INSERT INTO public.who_global_data VALUES (164995, 14, 214, 0, 6, 42, 187);
INSERT INTO public.who_global_data VALUES (164996, 1, 1, 0, 0, 42, 63);
INSERT INTO public.who_global_data VALUES (164997, 1, 8, 0, 0, 42, 28);
INSERT INTO public.who_global_data VALUES (164998, 0, 0, 0, 0, 42, 172);
INSERT INTO public.who_global_data VALUES (164999, 33, 258, 0, 0, 42, 17);
INSERT INTO public.who_global_data VALUES (165000, 0, 5, 0, 0, 42, 226);
INSERT INTO public.who_global_data VALUES (165001, 3, 13, 0, 0, 42, 236);
INSERT INTO public.who_global_data VALUES (165002, 0, 0, 0, 0, 42, 76);
INSERT INTO public.who_global_data VALUES (165003, 29, 47, 0, 0, 42, 30);
INSERT INTO public.who_global_data VALUES (165004, 1, 1, 0, 0, 42, 128);
INSERT INTO public.who_global_data VALUES (165005, 50, 369, 0, 0, 42, 86);
INSERT INTO public.who_global_data VALUES (165006, 1387, 9004, 69, 244, 42, 140);
INSERT INTO public.who_global_data VALUES (165007, 0, 15, 0, 0, 42, 44);
INSERT INTO public.who_global_data VALUES (165008, 9, 11, 0, 0, 42, 113);
INSERT INTO public.who_global_data VALUES (165009, 0, 2, 0, 0, 42, 29);
INSERT INTO public.who_global_data VALUES (165010, 0, 5, 0, 0, 42, 125);
INSERT INTO public.who_global_data VALUES (165011, 0, 34, 0, 0, 42, 131);
INSERT INTO public.who_global_data VALUES (165012, 1042, 8198, 0, 13, 42, 46);
INSERT INTO public.who_global_data VALUES (165013, 2, 15, 0, 0, 42, 10);
INSERT INTO public.who_global_data VALUES (165014, 0, 3, 0, 0, 42, 205);
INSERT INTO public.who_global_data VALUES (165015, 31, 418, 0, 5, 42, 50);
INSERT INTO public.who_global_data VALUES (165016, 0, 2, 0, 0, 42, 20);
INSERT INTO public.who_global_data VALUES (165017, 0, 0, 0, 0, 42, 13);
INSERT INTO public.who_global_data VALUES (165018, 8, 45, 0, 0, 42, 148);
INSERT INTO public.who_global_data VALUES (165019, 3, 12, 0, 0, 42, 230);
INSERT INTO public.who_global_data VALUES (165020, -1, 9, 0, 1, 42, 190);
INSERT INTO public.who_global_data VALUES (165021, 0, 1, 0, 0, 42, 188);
INSERT INTO public.who_global_data VALUES (165022, 1, 6, 0, 0, 42, 123);
INSERT INTO public.who_global_data VALUES (165023, 0, 0, 0, 0, 42, 9);
INSERT INTO public.who_global_data VALUES (165024, 0, 9, 0, 1, 42, 102);
INSERT INTO public.who_global_data VALUES (165025, 0, 0, 0, 0, 42, 34);
INSERT INTO public.who_global_data VALUES (165026, 0, 1, 0, 0, 42, 212);
INSERT INTO public.who_global_data VALUES (165027, -1, 12, 0, 0, 42, 122);
INSERT INTO public.who_global_data VALUES (165028, 23, 73, 0, 1, 42, 38);
INSERT INTO public.who_global_data VALUES (165029, 3, 250, 0, 0, 42, 130);
INSERT INTO public.who_global_data VALUES (165030, 40, 195, 1, 4, 42, 37);
INSERT INTO public.who_global_data VALUES (165031, 78, 309, 6, 25, 42, 231);
INSERT INTO public.who_global_data VALUES (165032, 1046, 18411, 149, 1284, 42, 107);
INSERT INTO public.who_global_data VALUES (165033, 13, 181, 0, 12, 42, 101);
INSERT INTO public.who_global_data VALUES (165034, 74, 366, 0, 2, 42, 132);
INSERT INTO public.who_global_data VALUES (165035, 0, 0, 0, 0, 42, 176);
INSERT INTO public.who_global_data VALUES (165036, 94, 382, 0, 1, 42, 200);
INSERT INTO public.who_global_data VALUES (165037, 4207, 35713, 473, 2978, 42, 169);
INSERT INTO public.who_global_data VALUES (165038, -2, 15, 1, 1, 42, 225);
INSERT INTO public.who_global_data VALUES (165039, 73, 950, 4, 33, 42, 165);
INSERT INTO public.who_global_data VALUES (165040, 0, 5, 0, 0, 42, 233);
INSERT INTO public.who_global_data VALUES (165041, 4, 60, 0, 0, 42, 215);
INSERT INTO public.who_global_data VALUES (165042, 11, 46, 0, 0, 42, 177);
INSERT INTO public.who_global_data VALUES (165043, 0, 11, 0, 0, 42, 183);
INSERT INTO public.who_global_data VALUES (165044, 0, 0, 0, 0, 42, 203);
INSERT INTO public.who_global_data VALUES (165045, 0, 5, 0, 0, 42, 162);
INSERT INTO public.who_global_data VALUES (165046, 6, 152, 0, 0, 42, 12);
INSERT INTO public.who_global_data VALUES (165047, 0, 3, 0, 0, 42, 24);
INSERT INTO public.who_global_data VALUES (165048, 0, 0, 0, 0, 42, 119);
INSERT INTO public.who_global_data VALUES (165049, 10, 71, 0, 0, 42, 39);
INSERT INTO public.who_global_data VALUES (165050, 29, 153, 0, 4, 42, 26);
INSERT INTO public.who_global_data VALUES (165051, 0, 0, 0, 0, 42, 59);
INSERT INTO public.who_global_data VALUES (165052, 0, 6, 0, 0, 42, 77);
INSERT INTO public.who_global_data VALUES (165053, 0, 0, 0, 0, 42, 134);
INSERT INTO public.who_global_data VALUES (165054, 18, 25, 0, 0, 42, 4);
INSERT INTO public.who_global_data VALUES (165055, 9, 36, 0, 0, 42, 109);
INSERT INTO public.who_global_data VALUES (165056, 70, 210, 1, 2, 42, 90);
INSERT INTO public.who_global_data VALUES (165057, 0, 0, 0, 0, 42, 61);
INSERT INTO public.who_global_data VALUES (165058, 0, 0, 0, 0, 42, 85);
INSERT INTO public.who_global_data VALUES (165059, 223, 900, 0, 2, 42, 49);
INSERT INTO public.who_global_data VALUES (165060, 0, 17, 0, 0, 42, 208);
INSERT INTO public.who_global_data VALUES (165061, 0, 0, 0, 0, 42, 166);
INSERT INTO public.who_global_data VALUES (165062, 4, 52, 0, 0, 42, 64);
INSERT INTO public.who_global_data VALUES (165063, 0, 0, 0, 0, 42, 199);
INSERT INTO public.who_global_data VALUES (165064, 5, 32, 0, 0, 42, 114);
INSERT INTO public.who_global_data VALUES (165065, 0, 6, 0, 0, 42, 60);
INSERT INTO public.who_global_data VALUES (165066, 4, 11, 0, 0, 42, 68);
INSERT INTO public.who_global_data VALUES (165067, 1, 8, 0, 0, 42, 158);
INSERT INTO public.who_global_data VALUES (165068, 21, 118, 1, 1, 42, 52);
INSERT INTO public.who_global_data VALUES (165069, 0, 0, 0, 0, 42, 117);
INSERT INTO public.who_global_data VALUES (165070, 0, 9, 0, 0, 42, 126);
INSERT INTO public.who_global_data VALUES (165071, -3, 6, 0, 0, 42, 196);
INSERT INTO public.who_global_data VALUES (165072, 5, 13, 0, 0, 42, 142);
INSERT INTO public.who_global_data VALUES (165073, 0, 5, 0, 0, 42, 185);
INSERT INTO public.who_global_data VALUES (165074, 12, 65, 0, 2, 42, 138);
INSERT INTO public.who_global_data VALUES (165075, 0, 0, 0, 0, 42, 181);
INSERT INTO public.who_global_data VALUES (165076, 0, 0, 0, 0, 42, 178);
INSERT INTO public.who_global_data VALUES (165077, 1, 7, 0, 0, 42, 168);
INSERT INTO public.who_global_data VALUES (165078, 0, 0, 0, 0, 42, 160);
INSERT INTO public.who_global_data VALUES (165079, 0, 5, 0, 0, 42, 151);
INSERT INTO public.who_global_data VALUES (165080, 347, 2014, 15, 53, 42, 193);
INSERT INTO public.who_global_data VALUES (165081, 2, 2, 0, 0, 42, 18);
INSERT INTO public.who_global_data VALUES (165082, 15, 39, 0, 0, 42, 40);
INSERT INTO public.who_global_data VALUES (165083, 1, 1, 0, 0, 42, 218);
INSERT INTO public.who_global_data VALUES (165084, 5, 5, 0, 0, 42, 191);
INSERT INTO public.who_global_data VALUES (165085, 4, 16, 0, 0, 42, 156);
INSERT INTO public.who_global_data VALUES (165086, 0, 0, 0, 0, 42, 135);
INSERT INTO public.who_global_data VALUES (165087, 4, 35, 0, 0, 42, 55);
INSERT INTO public.who_global_data VALUES (165088, 0, 0, 0, 0, 42, 88);
INSERT INTO public.who_global_data VALUES (165089, 115, 1423, 0, 3, 42, 108);
INSERT INTO public.who_global_data VALUES (165090, 6, 51, 0, 0, 42, 48);
INSERT INTO public.who_global_data VALUES (165091, 6, 43, 0, 0, 42, 3);
INSERT INTO public.who_global_data VALUES (165092, 0, 716, 0, 7, 42, 224);
INSERT INTO public.who_global_data VALUES (165093, 61, 306, 2, 2, 42, 110);
INSERT INTO public.who_global_data VALUES (165094, 0, 0, 0, 0, 42, 106);
INSERT INTO public.who_global_data VALUES (165095, 19, 109, 0, 1, 42, 89);
INSERT INTO public.who_global_data VALUES (165096, 0, 0, 0, 0, 42, 121);
INSERT INTO public.who_global_data VALUES (165097, 0, 15, 0, 0, 42, 163);
INSERT INTO public.who_global_data VALUES (165098, 85, 234, 0, 0, 42, 70);
INSERT INTO public.who_global_data VALUES (165099, 26, 217, 3, 17, 42, 174);
INSERT INTO public.who_global_data VALUES (165100, 0, 0, 0, 0, 42, 175);
INSERT INTO public.who_global_data VALUES (165101, 49, 287, 0, 5, 42, 118);
INSERT INTO public.who_global_data VALUES (165102, 194, 642, 1, 2, 42, 189);
INSERT INTO public.who_global_data VALUES (165103, -3, 6, 0, 0, 42, 124);
INSERT INTO public.who_global_data VALUES (165104, 10, 456, 0, 0, 42, 192);
INSERT INTO public.who_global_data VALUES (165105, 235, 8652, 10, 94, 42, 41);
INSERT INTO public.who_global_data VALUES (165106, 6, 36, 0, 0, 42, 95);
INSERT INTO public.who_global_data VALUES (165107, 3, 19, 0, 0, 42, 74);
INSERT INTO public.who_global_data VALUES (165108, 43, 260, 0, 0, 42, 11);
INSERT INTO public.who_global_data VALUES (165109, 54, 147, 0, 0, 42, 87);
INSERT INTO public.who_global_data VALUES (165110, 0, 15, 0, 0, 42, 214);
INSERT INTO public.who_global_data VALUES (165111, 0, 0, 0, 0, 42, 116);
INSERT INTO public.who_global_data VALUES (165112, 0, 3, 0, 0, 42, 157);
INSERT INTO public.who_global_data VALUES (165113, 0, 0, 0, 0, 42, 182);
INSERT INTO public.who_global_data VALUES (165114, 0, 0, 0, 0, 42, 186);
INSERT INTO public.who_global_data VALUES (165115, 0, 6, 0, 0, 42, 127);
INSERT INTO public.who_global_data VALUES (165116, 0, 8, 0, 0, 42, 232);
INSERT INTO public.who_global_data VALUES (165117, 0, 0, 0, 0, 42, 33);
INSERT INTO public.who_global_data VALUES (165118, 0, 1, 0, 0, 42, 97);
INSERT INTO public.who_global_data VALUES (165119, 0, 0, 0, 0, 42, 42);
INSERT INTO public.who_global_data VALUES (165120, 5, 109, 3, 14, 42, 198);
INSERT INTO public.who_global_data VALUES (165121, 0, 0, 0, 0, 42, 216);
INSERT INTO public.who_global_data VALUES (165122, 0, 242, 0, 0, 42, 164);
INSERT INTO public.who_global_data VALUES (165123, 2, 42, 0, 0, 42, 235);
INSERT INTO public.who_global_data VALUES (165124, 22, 94, 0, 0, 42, 67);
INSERT INTO public.who_global_data VALUES (165125, 0, 10, 0, 0, 42, 15);
INSERT INTO public.who_global_data VALUES (165126, 0, 0, 0, 0, 42, 180);
INSERT INTO public.who_global_data VALUES (165127, 28, 345, 0, 0, 42, 237);
INSERT INTO public.who_global_data VALUES (165128, 0, 0, 0, 0, 42, 25);
INSERT INTO public.who_global_data VALUES (165129, 0, 5, 0, 0, 42, 209);
INSERT INTO public.who_global_data VALUES (165130, 10, 107, 0, 0, 42, 217);
INSERT INTO public.who_global_data VALUES (165131, 10, 286, 0, 1, 42, 79);
INSERT INTO public.who_global_data VALUES (165132, 0, 0, 0, 0, 42, 143);
INSERT INTO public.who_global_data VALUES (165133, 0, 5, 0, 0, 42, 229);
INSERT INTO public.who_global_data VALUES (165134, 34, 154, 0, 0, 42, 141);
INSERT INTO public.who_global_data VALUES (165135, 0, 0, 0, 0, 42, 197);
INSERT INTO public.who_global_data VALUES (165136, 4482, 20630, 191, 856, 42, 221);
INSERT INTO public.who_global_data VALUES (165137, 13, 59, 0, 0, 42, 150);
INSERT INTO public.who_global_data VALUES (165138, 0, 1, 0, 1, 42, 56);
INSERT INTO public.who_global_data VALUES (165139, 0, 5, 0, 0, 42, 167);
INSERT INTO public.who_global_data VALUES (165140, 119, 1265, 1, 8, 42, 23);
INSERT INTO public.who_global_data VALUES (165141, 1202, 5091, 13, 68, 42, 222);
INSERT INTO public.who_global_data VALUES (165142, 0, 0, 0, 0, 42, 219);
INSERT INTO public.who_global_data VALUES (165143, 0, 0, 0, 0, 42, 7);
INSERT INTO public.who_global_data VALUES (165144, 106, 322, 0, 1, 42, 161);
INSERT INTO public.who_global_data VALUES (165145, 769, 4427, 34, 116, 42, 149);
INSERT INTO public.who_global_data VALUES (165146, 0, 0, 0, 0, 42, 6);
INSERT INTO public.who_global_data VALUES (165147, 8, 13, 0, 0, 42, 139);
INSERT INTO public.who_global_data VALUES (165148, 0, 0, 0, 0, 42, 211);
INSERT INTO public.who_global_data VALUES (165149, 0, 0, 0, 0, 42, 14);
INSERT INTO public.who_global_data VALUES (165150, -2, 9, 0, 0, 42, 111);
INSERT INTO public.who_global_data VALUES (165151, 6, 39, 0, 0, 42, 207);
INSERT INTO public.who_global_data VALUES (165152, 93, 191, 2, 2, 42, 66);
INSERT INTO public.who_global_data VALUES (165153, 0, 0, 0, 0, 42, 173);
INSERT INTO public.who_global_data VALUES (165154, 0, 26, 0, 0, 42, 103);
INSERT INTO public.who_global_data VALUES (165155, 0, 0, 0, 0, 42, 145);
INSERT INTO public.who_global_data VALUES (165156, 0, 0, 0, 0, 42, 65);
INSERT INTO public.who_global_data VALUES (165157, 0, 0, 0, 0, 42, 184);
INSERT INTO public.who_global_data VALUES (165158, 2, 16, 0, 2, 42, 98);
INSERT INTO public.who_global_data VALUES (165159, 23, 140, 0, 0, 42, 104);
INSERT INTO public.who_global_data VALUES (165160, 3, 10, 0, 0, 42, 73);
INSERT INTO public.who_global_data VALUES (165161, 3351, 10442, 50, 150, 42, 8);
INSERT INTO public.who_global_data VALUES (165162, 0, 7, 0, 0, 42, 227);
INSERT INTO public.who_global_data VALUES (165163, 46, 79, 0, 0, 42, 75);
INSERT INTO public.who_global_data VALUES (165164, 0, 4, 0, 0, 42, 45);
INSERT INTO public.who_global_data VALUES (165165, 0, 0, 0, 0, 42, 133);
INSERT INTO public.who_global_data VALUES (165166, 0, 40, 0, 0, 42, 202);
INSERT INTO public.who_global_data VALUES (165167, 15, 85, 0, 0, 42, 129);
INSERT INTO public.who_global_data VALUES (165168, 0, 0, 0, 0, 42, 36);
INSERT INTO public.who_global_data VALUES (165169, 0, 0, 0, 0, 42, 51);
INSERT INTO public.who_global_data VALUES (165170, 0, 6, 0, 0, 42, 206);
INSERT INTO public.who_global_data VALUES (165171, 0, 0, 0, 0, 42, 5);
INSERT INTO public.who_global_data VALUES (165172, 3, 21, 0, 1, 42, 58);
INSERT INTO public.who_global_data VALUES (165173, 10, 86, 1, 7, 42, 195);
INSERT INTO public.who_global_data VALUES (165174, 0, 0, 0, 0, 42, 115);
INSERT INTO public.who_global_data VALUES (165175, 0, 39, 0, 0, 42, 99);
INSERT INTO public.who_global_data VALUES (165176, 0, 0, 0, 0, 42, 153);
INSERT INTO public.who_global_data VALUES (165177, 0, 0, 0, 0, 42, 93);
INSERT INTO public.who_global_data VALUES (165178, 0, 5, 0, 0, 42, 84);
INSERT INTO public.who_global_data VALUES (165179, 0, 101, 0, 2, 42, 78);
INSERT INTO public.who_global_data VALUES (165180, 31, 61, 0, 0, 42, 170);
INSERT INTO public.who_global_data VALUES (165181, -3, 5, 0, 0, 42, 32);
INSERT INTO public.who_global_data VALUES (165182, 195, 709, 0, 6, 42, 155);
INSERT INTO public.who_global_data VALUES (165183, 314, 1646, 1, 4, 42, 82);
INSERT INTO public.who_global_data VALUES (165184, 0, 28, 0, 0, 42, 16);
INSERT INTO public.who_global_data VALUES (165185, 0, 7, 0, 0, 42, 72);
INSERT INTO public.who_global_data VALUES (165186, 13, 273, 0, 1, 42, 43);
INSERT INTO public.who_global_data VALUES (165187, 3, 17, 1, 1, 42, 120);
INSERT INTO public.who_global_data VALUES (165188, 0, 6, 0, 0, 42, 213);
INSERT INTO public.who_global_data VALUES (165189, 0, 36, 0, 0, 42, 31);
INSERT INTO public.who_global_data VALUES (165190, 534, 3191, 22, 64, 42, 204);
INSERT INTO public.who_global_data VALUES (165191, 0, 0, 0, 0, 42, 152);
INSERT INTO public.who_global_data VALUES (165192, 1, 2, 0, 0, 42, 144);
INSERT INTO public.who_global_data VALUES (165193, 0, 6, 0, 0, 42, 96);
INSERT INTO public.who_global_data VALUES (165194, 1, 2, 0, 0, 42, 47);
INSERT INTO public.who_global_data VALUES (165195, -1, 15, 0, 0, 42, 80);
INSERT INTO public.who_global_data VALUES (165196, 0, 0, 0, 0, 42, 159);
INSERT INTO public.who_global_data VALUES (165197, 14, 35, 0, 0, 42, 27);
INSERT INTO public.who_global_data VALUES (165198, 0, 0, 0, 0, 42, 146);
INSERT INTO public.who_global_data VALUES (165199, 133, 428, 3, 4, 42, 71);
INSERT INTO public.who_global_data VALUES (165200, 0, 0, 0, 0, 42, 210);
INSERT INTO public.who_global_data VALUES (165201, 13, 73, 0, 0, 42, 54);
INSERT INTO public.who_global_data VALUES (165202, 11, 92, 0, 2, 42, 147);
INSERT INTO public.who_global_data VALUES (165203, 6, 30, 1, 1, 46, 2);
INSERT INTO public.who_global_data VALUES (165204, 0, 0, 0, 0, 46, 105);
INSERT INTO public.who_global_data VALUES (165205, 0, 0, 0, 0, 46, 53);
INSERT INTO public.who_global_data VALUES (165206, 11, 39, 0, 0, 46, 81);
INSERT INTO public.who_global_data VALUES (165207, 5, 14, 0, 0, 46, 223);
INSERT INTO public.who_global_data VALUES (165208, 145, 573, 8, 9, 46, 94);
INSERT INTO public.who_global_data VALUES (165209, 0, 5, 0, 1, 46, 154);
INSERT INTO public.who_global_data VALUES (165210, 0, 5, 0, 0, 46, 83);
INSERT INTO public.who_global_data VALUES (165211, 0, 0, 0, 0, 46, 194);
INSERT INTO public.who_global_data VALUES (165212, 82, 242, 0, 0, 46, 136);
INSERT INTO public.who_global_data VALUES (165213, 58, 81178, 11, 3242, 46, 179);
INSERT INTO public.who_global_data VALUES (165214, 48, 97, 0, 0, 46, 57);
INSERT INTO public.who_global_data VALUES (165215, 0, 0, 0, 0, 46, 35);
INSERT INTO public.who_global_data VALUES (165216, 1, 2, 0, 0, 46, 228);
INSERT INTO public.who_global_data VALUES (165217, 0, 0, 0, 0, 46, 19);
INSERT INTO public.who_global_data VALUES (165218, 9, 54, 1, 1, 46, 22);
INSERT INTO public.who_global_data VALUES (165219, 3, 13, 0, 0, 46, 1);
INSERT INTO public.who_global_data VALUES (165220, 13, 69, 0, 0, 46, 21);
INSERT INTO public.who_global_data VALUES (165221, 5, 14, 1, 1, 46, 234);
INSERT INTO public.who_global_data VALUES (165222, 0, 7, 0, 0, 46, 91);
INSERT INTO public.who_global_data VALUES (165223, 0, 40, 0, 0, 46, 137);
INSERT INTO public.who_global_data VALUES (165224, 90, 434, 0, 0, 46, 201);
INSERT INTO public.who_global_data VALUES (165225, 0, 0, 0, 0, 46, 171);
INSERT INTO public.who_global_data VALUES (165226, 4, 11, 0, 0, 46, 92);
INSERT INTO public.who_global_data VALUES (165227, 92, 1024, 3, 4, 46, 112);
INSERT INTO public.who_global_data VALUES (165228, 5, 5, 0, 0, 46, 62);
INSERT INTO public.who_global_data VALUES (165229, 0, 0, 0, 0, 46, 69);
INSERT INTO public.who_global_data VALUES (165230, 0, 25, 0, 1, 46, 220);
INSERT INTO public.who_global_data VALUES (165231, 97, 159, 0, 2, 46, 100);
INSERT INTO public.who_global_data VALUES (165232, 30, 200, 2, 6, 46, 187);
INSERT INTO public.who_global_data VALUES (165233, 0, 0, 0, 0, 46, 63);
INSERT INTO public.who_global_data VALUES (165234, 2, 7, 0, 0, 46, 28);
INSERT INTO public.who_global_data VALUES (165235, 0, 0, 0, 0, 46, 172);
INSERT INTO public.who_global_data VALUES (165236, 20, 225, 0, 0, 46, 17);
INSERT INTO public.who_global_data VALUES (165237, 0, 5, 0, 0, 46, 226);
INSERT INTO public.who_global_data VALUES (165238, 1, 10, 0, 0, 46, 236);
INSERT INTO public.who_global_data VALUES (165239, 0, 0, 0, 0, 46, 76);
INSERT INTO public.who_global_data VALUES (165240, 7, 18, 0, 0, 46, 30);
INSERT INTO public.who_global_data VALUES (165241, 0, 0, 0, 0, 46, 128);
INSERT INTO public.who_global_data VALUES (165242, 47, 319, 0, 0, 46, 86);
INSERT INTO public.who_global_data VALUES (165243, 1060, 7617, 27, 175, 46, 140);
INSERT INTO public.who_global_data VALUES (165244, 8, 15, 0, 0, 46, 44);
INSERT INTO public.who_global_data VALUES (165245, 0, 2, 0, 0, 46, 113);
INSERT INTO public.who_global_data VALUES (165246, 1, 2, 0, 0, 46, 29);
INSERT INTO public.who_global_data VALUES (165247, 5, 5, 0, 0, 46, 125);
INSERT INTO public.who_global_data VALUES (165248, 1, 34, 0, 0, 46, 131);
INSERT INTO public.who_global_data VALUES (165249, 1144, 7156, 0, 13, 46, 46);
INSERT INTO public.who_global_data VALUES (165250, 3, 13, 0, 0, 46, 10);
INSERT INTO public.who_global_data VALUES (165251, 0, 3, 0, 0, 46, 205);
INSERT INTO public.who_global_data VALUES (165252, 35, 387, 1, 5, 46, 50);
INSERT INTO public.who_global_data VALUES (165253, 2, 2, 0, 0, 46, 20);
INSERT INTO public.who_global_data VALUES (165254, 0, 0, 0, 0, 46, 13);
INSERT INTO public.who_global_data VALUES (165255, 15, 37, 0, 0, 46, 148);
INSERT INTO public.who_global_data VALUES (165256, 2, 9, 0, 0, 46, 230);
INSERT INTO public.who_global_data VALUES (165257, 0, 10, 0, 1, 46, 190);
INSERT INTO public.who_global_data VALUES (165258, 0, 1, 0, 0, 46, 188);
INSERT INTO public.who_global_data VALUES (165259, 0, 5, 0, 0, 46, 123);
INSERT INTO public.who_global_data VALUES (165260, 0, 0, 0, 0, 46, 9);
INSERT INTO public.who_global_data VALUES (165261, 1, 9, 0, 1, 46, 102);
INSERT INTO public.who_global_data VALUES (165262, 0, 0, 0, 0, 46, 34);
INSERT INTO public.who_global_data VALUES (165263, 0, 1, 0, 0, 46, 212);
INSERT INTO public.who_global_data VALUES (165264, 1, 13, 0, 0, 46, 122);
INSERT INTO public.who_global_data VALUES (165265, 0, 50, 0, 1, 46, 38);
INSERT INTO public.who_global_data VALUES (165266, 48, 247, 0, 0, 46, 130);
INSERT INTO public.who_global_data VALUES (165267, 14, 155, 0, 3, 46, 37);
INSERT INTO public.who_global_data VALUES (165268, 55, 231, 14, 19, 46, 231);
INSERT INTO public.who_global_data VALUES (165269, 1192, 17365, 147, 1135, 46, 107);
INSERT INTO public.who_global_data VALUES (165270, 10, 168, 1, 12, 46, 101);
INSERT INTO public.who_global_data VALUES (165271, 69, 292, 0, 2, 46, 132);
INSERT INTO public.who_global_data VALUES (165272, 0, 0, 0, 0, 46, 176);
INSERT INTO public.who_global_data VALUES (165273, 73, 288, 1, 1, 46, 200);
INSERT INTO public.who_global_data VALUES (165274, 3526, 31506, 347, 2505, 46, 169);
INSERT INTO public.who_global_data VALUES (165275, 1, 17, 0, 0, 46, 225);
INSERT INTO public.who_global_data VALUES (165276, 44, 877, 1, 29, 46, 165);
INSERT INTO public.who_global_data VALUES (165277, 3, 5, 0, 0, 46, 233);
INSERT INTO public.who_global_data VALUES (165278, 17, 56, 0, 0, 46, 215);
INSERT INTO public.who_global_data VALUES (165279, 2, 35, 0, 0, 46, 177);
INSERT INTO public.who_global_data VALUES (165280, 4, 11, 0, 0, 46, 183);
INSERT INTO public.who_global_data VALUES (165281, 0, 0, 0, 0, 46, 203);
INSERT INTO public.who_global_data VALUES (165282, 0, 5, 0, 0, 46, 162);
INSERT INTO public.who_global_data VALUES (165283, 12, 146, 0, 0, 46, 12);
INSERT INTO public.who_global_data VALUES (165284, 3, 3, 0, 0, 46, 24);
INSERT INTO public.who_global_data VALUES (165285, 0, 0, 0, 0, 46, 119);
INSERT INTO public.who_global_data VALUES (165286, 25, 61, 0, 0, 46, 39);
INSERT INTO public.who_global_data VALUES (165287, 0, 124, 1, 4, 46, 26);
INSERT INTO public.who_global_data VALUES (165288, 0, 0, 0, 0, 46, 59);
INSERT INTO public.who_global_data VALUES (165289, 1, 6, 0, 0, 46, 77);
INSERT INTO public.who_global_data VALUES (165290, 0, 0, 0, 0, 46, 134);
INSERT INTO public.who_global_data VALUES (165291, 0, 7, 0, 0, 46, 4);
INSERT INTO public.who_global_data VALUES (165292, 8, 27, 0, 0, 46, 109);
INSERT INTO public.who_global_data VALUES (165293, 59, 140, 0, 1, 46, 90);
INSERT INTO public.who_global_data VALUES (165294, 0, 0, 0, 0, 46, 61);
INSERT INTO public.who_global_data VALUES (165295, 0, 0, 0, 0, 46, 85);
INSERT INTO public.who_global_data VALUES (165296, 120, 677, 2, 2, 46, 49);
INSERT INTO public.who_global_data VALUES (165297, 0, 17, 0, 0, 46, 208);
INSERT INTO public.who_global_data VALUES (165298, 0, 0, 0, 0, 46, 166);
INSERT INTO public.who_global_data VALUES (165299, 10, 48, 0, 0, 46, 64);
INSERT INTO public.who_global_data VALUES (165300, 0, 0, 0, 0, 46, 199);
INSERT INTO public.who_global_data VALUES (165301, 7, 27, 0, 0, 46, 114);
INSERT INTO public.who_global_data VALUES (165302, 1, 6, 0, 0, 46, 60);
INSERT INTO public.who_global_data VALUES (165303, 7, 7, 0, 0, 46, 68);
INSERT INTO public.who_global_data VALUES (165304, 2, 7, 0, 0, 46, 158);
INSERT INTO public.who_global_data VALUES (165305, 11, 97, 0, 0, 46, 52);
INSERT INTO public.who_global_data VALUES (165306, 0, 0, 0, 0, 46, 117);
INSERT INTO public.who_global_data VALUES (165307, 0, 9, 0, 0, 46, 126);
INSERT INTO public.who_global_data VALUES (165308, 1, 9, 0, 0, 46, 196);
INSERT INTO public.who_global_data VALUES (165309, 6, 8, 0, 0, 46, 142);
INSERT INTO public.who_global_data VALUES (165310, 5, 5, 0, 0, 46, 185);
INSERT INTO public.who_global_data VALUES (165311, 11, 53, 0, 2, 46, 138);
INSERT INTO public.who_global_data VALUES (165312, 0, 0, 0, 0, 46, 181);
INSERT INTO public.who_global_data VALUES (165313, 0, 0, 0, 0, 46, 178);
INSERT INTO public.who_global_data VALUES (165314, 0, 6, 0, 0, 46, 168);
INSERT INTO public.who_global_data VALUES (165315, 0, 0, 0, 0, 46, 160);
INSERT INTO public.who_global_data VALUES (165316, 0, 5, 0, 0, 46, 151);
INSERT INTO public.who_global_data VALUES (165317, 288, 1667, 17, 38, 46, 193);
INSERT INTO public.who_global_data VALUES (165318, 0, 0, 0, 0, 46, 18);
INSERT INTO public.who_global_data VALUES (165319, 9, 24, 0, 0, 46, 40);
INSERT INTO public.who_global_data VALUES (165320, 0, 0, 0, 0, 46, 218);
INSERT INTO public.who_global_data VALUES (165321, 0, 0, 0, 0, 46, 191);
INSERT INTO public.who_global_data VALUES (165322, 6, 12, 0, 0, 46, 156);
INSERT INTO public.who_global_data VALUES (165323, 0, 0, 0, 0, 46, 135);
INSERT INTO public.who_global_data VALUES (165324, 12, 31, 0, 0, 46, 55);
INSERT INTO public.who_global_data VALUES (165325, 0, 0, 0, 0, 46, 88);
INSERT INTO public.who_global_data VALUES (165326, 139, 1308, 0, 3, 46, 108);
INSERT INTO public.who_global_data VALUES (165327, 0, 45, 0, 0, 46, 48);
INSERT INTO public.who_global_data VALUES (165328, 9, 37, 0, 0, 46, 3);
INSERT INTO public.who_global_data VALUES (165329, 0, 716, 0, 7, 46, 224);
INSERT INTO public.who_global_data VALUES (165330, 54, 245, 0, 0, 46, 110);
INSERT INTO public.who_global_data VALUES (165331, 0, 0, 0, 0, 46, 106);
INSERT INTO public.who_global_data VALUES (165332, 17, 90, 0, 1, 46, 89);
INSERT INTO public.who_global_data VALUES (165333, 0, 0, 0, 0, 46, 121);
INSERT INTO public.who_global_data VALUES (165334, 2, 15, 0, 0, 46, 163);
INSERT INTO public.who_global_data VALUES (165335, 59, 149, 0, 0, 46, 70);
INSERT INTO public.who_global_data VALUES (165336, 0, 191, 2, 14, 46, 174);
INSERT INTO public.who_global_data VALUES (165337, 0, 0, 0, 0, 46, 175);
INSERT INTO public.who_global_data VALUES (165338, 61, 238, 1, 5, 46, 118);
INSERT INTO public.who_global_data VALUES (165339, 117, 448, 1, 1, 46, 189);
INSERT INTO public.who_global_data VALUES (165340, 2, 9, 0, 0, 46, 124);
INSERT INTO public.who_global_data VALUES (165341, 0, 446, 0, 0, 46, 192);
INSERT INTO public.who_global_data VALUES (165342, 93, 8417, 3, 84, 46, 41);
INSERT INTO public.who_global_data VALUES (165343, 7, 30, 0, 0, 46, 95);
INSERT INTO public.who_global_data VALUES (165344, 3, 16, 0, 0, 46, 74);
INSERT INTO public.who_global_data VALUES (165345, 33, 217, 0, 0, 46, 11);
INSERT INTO public.who_global_data VALUES (165346, 0, 93, 0, 0, 46, 87);
INSERT INTO public.who_global_data VALUES (165347, 4, 15, 0, 0, 46, 214);
INSERT INTO public.who_global_data VALUES (165348, 0, 0, 0, 0, 46, 116);
INSERT INTO public.who_global_data VALUES (165349, 0, 3, 0, 0, 46, 157);
INSERT INTO public.who_global_data VALUES (165350, 0, 0, 0, 0, 46, 182);
INSERT INTO public.who_global_data VALUES (165351, 0, 0, 0, 0, 46, 186);
INSERT INTO public.who_global_data VALUES (165352, 0, 6, 0, 0, 46, 127);
INSERT INTO public.who_global_data VALUES (165353, 2, 8, 0, 0, 46, 232);
INSERT INTO public.who_global_data VALUES (165354, 0, 0, 0, 0, 46, 33);
INSERT INTO public.who_global_data VALUES (165355, 0, 1, 0, 0, 46, 97);
INSERT INTO public.who_global_data VALUES (165356, 0, 0, 0, 0, 46, 42);
INSERT INTO public.who_global_data VALUES (165357, 2, 104, 2, 11, 46, 198);
INSERT INTO public.who_global_data VALUES (165358, 0, 0, 0, 0, 46, 216);
INSERT INTO public.who_global_data VALUES (165359, 67, 242, 0, 0, 46, 164);
INSERT INTO public.who_global_data VALUES (165360, 9, 40, 0, 0, 46, 235);
INSERT INTO public.who_global_data VALUES (165361, 26, 72, 0, 0, 46, 67);
INSERT INTO public.who_global_data VALUES (165362, 2, 10, 0, 0, 46, 15);
INSERT INTO public.who_global_data VALUES (165363, 0, 0, 0, 0, 46, 180);
INSERT INTO public.who_global_data VALUES (165364, 47, 317, 0, 0, 46, 237);
INSERT INTO public.who_global_data VALUES (165365, 0, 0, 0, 0, 46, 25);
INSERT INTO public.who_global_data VALUES (165366, 5, 5, 0, 0, 46, 209);
INSERT INTO public.who_global_data VALUES (165367, 13, 97, 0, 0, 46, 217);
INSERT INTO public.who_global_data VALUES (165368, 26, 276, 1, 1, 46, 79);
INSERT INTO public.who_global_data VALUES (165369, 0, 0, 0, 0, 46, 143);
INSERT INTO public.who_global_data VALUES (165370, 0, 5, 0, 0, 46, 229);
INSERT INTO public.who_global_data VALUES (165371, 54, 120, 0, 0, 46, 141);
INSERT INTO public.who_global_data VALUES (165372, 0, 0, 0, 0, 46, 197);
INSERT INTO public.who_global_data VALUES (165373, 3262, 16148, 183, 665, 46, 221);
INSERT INTO public.who_global_data VALUES (165374, 13, 46, 0, 0, 46, 150);
INSERT INTO public.who_global_data VALUES (165375, 0, 1, 0, 1, 46, 56);
INSERT INTO public.who_global_data VALUES (165376, 0, 5, 0, 0, 46, 167);
INSERT INTO public.who_global_data VALUES (165377, 83, 1146, 2, 7, 46, 23);
INSERT INTO public.who_global_data VALUES (165378, 802, 3889, 8, 55, 46, 222);
INSERT INTO public.who_global_data VALUES (165379, 0, 0, 0, 0, 46, 219);
INSERT INTO public.who_global_data VALUES (165380, 0, 0, 0, 0, 46, 7);
INSERT INTO public.who_global_data VALUES (165381, 35, 216, 0, 1, 46, 161);
INSERT INTO public.who_global_data VALUES (165382, 611, 3658, 17, 82, 46, 149);
INSERT INTO public.who_global_data VALUES (165383, 0, 0, 0, 0, 46, 6);
INSERT INTO public.who_global_data VALUES (165384, 0, 5, 0, 0, 46, 139);
INSERT INTO public.who_global_data VALUES (165385, 0, 0, 0, 0, 46, 211);
INSERT INTO public.who_global_data VALUES (165386, 0, 0, 0, 0, 46, 14);
INSERT INTO public.who_global_data VALUES (165387, 2, 11, 0, 0, 46, 111);
INSERT INTO public.who_global_data VALUES (165388, 0, 26, 0, 0, 46, 103);
INSERT INTO public.who_global_data VALUES (165389, 5, 33, 0, 0, 46, 207);
INSERT INTO public.who_global_data VALUES (165390, 51, 98, 0, 0, 46, 66);
INSERT INTO public.who_global_data VALUES (165391, 0, 0, 0, 0, 46, 173);
INSERT INTO public.who_global_data VALUES (165392, 0, 0, 0, 0, 46, 145);
INSERT INTO public.who_global_data VALUES (165393, 0, 0, 0, 0, 46, 65);
INSERT INTO public.who_global_data VALUES (165394, 0, 0, 0, 0, 46, 184);
INSERT INTO public.who_global_data VALUES (165395, 11, 14, 1, 2, 46, 98);
INSERT INTO public.who_global_data VALUES (165396, 15, 117, 0, 0, 46, 104);
INSERT INTO public.who_global_data VALUES (165397, 2, 7, 0, 0, 46, 73);
INSERT INTO public.who_global_data VALUES (165398, 3551, 7091, 42, 100, 46, 8);
INSERT INTO public.who_global_data VALUES (165399, 1, 7, 0, 0, 46, 227);
INSERT INTO public.who_global_data VALUES (165400, 23, 33, 0, 0, 46, 75);
INSERT INTO public.who_global_data VALUES (165401, 0, 4, 0, 0, 46, 45);
INSERT INTO public.who_global_data VALUES (165402, 0, 0, 0, 0, 46, 133);
INSERT INTO public.who_global_data VALUES (165403, 3, 40, 0, 0, 46, 202);
INSERT INTO public.who_global_data VALUES (165404, 5, 70, 0, 0, 46, 129);
INSERT INTO public.who_global_data VALUES (165405, 0, 0, 0, 0, 46, 36);
INSERT INTO public.who_global_data VALUES (165406, 0, 0, 0, 0, 46, 51);
INSERT INTO public.who_global_data VALUES (165407, 6, 6, 0, 0, 46, 206);
INSERT INTO public.who_global_data VALUES (165408, 0, 0, 0, 0, 46, 5);
INSERT INTO public.who_global_data VALUES (165409, 4, 18, 0, 1, 46, 58);
INSERT INTO public.who_global_data VALUES (165410, 12, 76, 2, 6, 46, 195);
INSERT INTO public.who_global_data VALUES (165411, 0, 0, 0, 0, 46, 115);
INSERT INTO public.who_global_data VALUES (165412, 25, 39, 0, 0, 46, 99);
INSERT INTO public.who_global_data VALUES (165413, 0, 0, 0, 0, 46, 153);
INSERT INTO public.who_global_data VALUES (165414, 0, 0, 0, 0, 46, 93);
INSERT INTO public.who_global_data VALUES (165415, 0, 5, 0, 0, 46, 84);
INSERT INTO public.who_global_data VALUES (165416, 32, 101, 0, 2, 46, 78);
INSERT INTO public.who_global_data VALUES (165417, 0, 30, 0, 0, 46, 170);
INSERT INTO public.who_global_data VALUES (165418, 2, 8, 0, 0, 46, 32);
INSERT INTO public.who_global_data VALUES (165419, 96, 514, 1, 6, 46, 155);
INSERT INTO public.who_global_data VALUES (165420, 316, 1332, 0, 3, 46, 82);
INSERT INTO public.who_global_data VALUES (165421, 9, 28, 0, 0, 46, 16);
INSERT INTO public.who_global_data VALUES (165422, 2, 7, 0, 0, 46, 72);
INSERT INTO public.who_global_data VALUES (165423, 19, 260, 0, 1, 46, 43);
INSERT INTO public.who_global_data VALUES (165424, 2, 14, 0, 0, 46, 120);
INSERT INTO public.who_global_data VALUES (165425, 6, 6, 0, 0, 46, 213);
INSERT INTO public.who_global_data VALUES (165426, 0, 36, 0, 0, 46, 31);
INSERT INTO public.who_global_data VALUES (165427, 422, 2657, 10, 42, 46, 204);
INSERT INTO public.who_global_data VALUES (165428, 0, 0, 0, 0, 46, 152);
INSERT INTO public.who_global_data VALUES (165429, 0, 1, 0, 0, 46, 144);
INSERT INTO public.who_global_data VALUES (165430, 6, 6, 0, 0, 46, 96);
INSERT INTO public.who_global_data VALUES (165431, 0, 1, 0, 0, 46, 47);
INSERT INTO public.who_global_data VALUES (165432, 1, 16, 0, 0, 46, 80);
INSERT INTO public.who_global_data VALUES (165433, 0, 0, 0, 0, 46, 159);
INSERT INTO public.who_global_data VALUES (165434, 2, 21, 0, 0, 46, 27);
INSERT INTO public.who_global_data VALUES (165435, 0, 0, 0, 0, 46, 146);
INSERT INTO public.who_global_data VALUES (165436, 57, 295, 1, 1, 46, 71);
INSERT INTO public.who_global_data VALUES (165437, 0, 0, 0, 0, 46, 210);
INSERT INTO public.who_global_data VALUES (165438, 2, 60, 0, 0, 46, 54);
INSERT INTO public.who_global_data VALUES (165439, 19, 81, 0, 2, 46, 147);
INSERT INTO public.who_global_data VALUES (165440, 5, 24, 0, 0, 379, 2);
INSERT INTO public.who_global_data VALUES (165441, 0, 0, 0, 0, 379, 105);
INSERT INTO public.who_global_data VALUES (165442, 0, 0, 0, 0, 379, 53);
INSERT INTO public.who_global_data VALUES (165443, 12, 28, 0, 0, 379, 81);
INSERT INTO public.who_global_data VALUES (165444, 0, 9, 0, 0, 379, 223);
INSERT INTO public.who_global_data VALUES (165445, 120, 428, 0, 1, 379, 94);
INSERT INTO public.who_global_data VALUES (165446, 0, 5, 0, 1, 379, 154);
INSERT INTO public.who_global_data VALUES (165447, 0, 5, 0, 0, 379, 83);
INSERT INTO public.who_global_data VALUES (165448, 0, 0, 0, 0, 379, 194);
INSERT INTO public.who_global_data VALUES (165449, 81, 160, 0, 0, 379, 136);
INSERT INTO public.who_global_data VALUES (165450, 39, 81120, 13, 3231, 379, 179);
INSERT INTO public.who_global_data VALUES (165451, 11, 49, 0, 0, 379, 57);
INSERT INTO public.who_global_data VALUES (165452, 0, 0, 0, 0, 379, 35);
INSERT INTO public.who_global_data VALUES (165453, 0, 1, 0, 0, 379, 228);
INSERT INTO public.who_global_data VALUES (165454, 0, 0, 0, 0, 379, 19);
INSERT INTO public.who_global_data VALUES (165455, 6, 45, 0, 0, 379, 22);
INSERT INTO public.who_global_data VALUES (165456, 3, 10, 0, 0, 379, 1);
INSERT INTO public.who_global_data VALUES (165457, 8, 56, 0, 0, 379, 21);
INSERT INTO public.who_global_data VALUES (165458, 1, 9, 0, 0, 379, 234);
INSERT INTO public.who_global_data VALUES (165459, 1, 7, 0, 0, 379, 91);
INSERT INTO public.who_global_data VALUES (165460, 10, 40, 0, 0, 379, 137);
INSERT INTO public.who_global_data VALUES (165461, 46, 344, 0, 0, 379, 201);
INSERT INTO public.who_global_data VALUES (165462, 0, 0, 0, 0, 379, 171);
INSERT INTO public.who_global_data VALUES (165463, 1, 7, 0, 0, 379, 92);
INSERT INTO public.who_global_data VALUES (165464, 57, 932, 0, 1, 379, 112);
INSERT INTO public.who_global_data VALUES (165465, 0, 0, 0, 0, 379, 62);
INSERT INTO public.who_global_data VALUES (165466, 0, 0, 0, 0, 379, 69);
INSERT INTO public.who_global_data VALUES (165467, 16, 25, 1, 1, 379, 220);
INSERT INTO public.who_global_data VALUES (165468, 21, 62, 0, 2, 379, 100);
INSERT INTO public.who_global_data VALUES (165469, 40, 170, 2, 4, 379, 187);
INSERT INTO public.who_global_data VALUES (165470, 0, 0, 0, 0, 379, 63);
INSERT INTO public.who_global_data VALUES (165471, 0, 5, 0, 0, 379, 28);
INSERT INTO public.who_global_data VALUES (165472, 0, 0, 0, 0, 379, 172);
INSERT INTO public.who_global_data VALUES (165473, 34, 205, 0, 0, 379, 17);
INSERT INTO public.who_global_data VALUES (165474, 0, 5, 0, 0, 379, 226);
INSERT INTO public.who_global_data VALUES (165475, 1, 9, 0, 0, 379, 236);
INSERT INTO public.who_global_data VALUES (165476, 0, 0, 0, 0, 379, 76);
INSERT INTO public.who_global_data VALUES (165477, 2, 11, 0, 0, 379, 30);
INSERT INTO public.who_global_data VALUES (165478, 0, 0, 0, 0, 379, 128);
INSERT INTO public.who_global_data VALUES (165479, 5, 272, 0, 0, 379, 86);
INSERT INTO public.who_global_data VALUES (165480, 1198, 6557, 21, 148, 379, 140);
INSERT INTO public.who_global_data VALUES (165481, 0, 7, 0, 0, 379, 44);
INSERT INTO public.who_global_data VALUES (165482, 0, 2, 0, 0, 379, 113);
INSERT INTO public.who_global_data VALUES (165483, 0, 1, 0, 0, 379, 29);
INSERT INTO public.who_global_data VALUES (165484, 0, 0, 0, 0, 379, 125);
INSERT INTO public.who_global_data VALUES (165485, 0, 33, 0, 0, 379, 131);
INSERT INTO public.who_global_data VALUES (165486, 1174, 6012, 1, 13, 379, 46);
INSERT INTO public.who_global_data VALUES (165487, 4, 10, 0, 0, 379, 10);
INSERT INTO public.who_global_data VALUES (165488, 2, 3, 0, 0, 379, 205);
INSERT INTO public.who_global_data VALUES (165489, 21, 352, 0, 4, 379, 50);
INSERT INTO public.who_global_data VALUES (165490, 0, 0, 0, 0, 379, 20);
INSERT INTO public.who_global_data VALUES (165491, 0, 0, 0, 0, 379, 13);
INSERT INTO public.who_global_data VALUES (165492, 12, 22, 0, 0, 379, 148);
INSERT INTO public.who_global_data VALUES (165493, 7, 7, 0, 0, 379, 230);
INSERT INTO public.who_global_data VALUES (165494, 5, 10, 0, 1, 379, 190);
INSERT INTO public.who_global_data VALUES (165495, 0, 1, 0, 0, 379, 188);
INSERT INTO public.who_global_data VALUES (165496, 0, 5, 0, 0, 379, 123);
INSERT INTO public.who_global_data VALUES (165497, 0, 0, 0, 0, 379, 9);
INSERT INTO public.who_global_data VALUES (165498, 0, 8, 0, 1, 379, 102);
INSERT INTO public.who_global_data VALUES (165499, 0, 0, 0, 0, 379, 34);
INSERT INTO public.who_global_data VALUES (165500, 0, 1, 0, 0, 379, 212);
INSERT INTO public.who_global_data VALUES (165501, 6, 12, 0, 0, 379, 122);
INSERT INTO public.who_global_data VALUES (165502, 11, 50, 0, 1, 379, 38);
INSERT INTO public.who_global_data VALUES (165503, 21, 199, 0, 0, 379, 130);
INSERT INTO public.who_global_data VALUES (165504, 23, 141, 1, 3, 379, 37);
INSERT INTO public.who_global_data VALUES (165505, 0, 176, 0, 5, 379, 231);
INSERT INTO public.who_global_data VALUES (165506, 1178, 16173, 135, 988, 379, 107);
INSERT INTO public.who_global_data VALUES (165507, 30, 158, 2, 11, 379, 101);
INSERT INTO public.who_global_data VALUES (165508, 54, 223, 0, 2, 379, 132);
INSERT INTO public.who_global_data VALUES (165509, 0, 0, 0, 0, 379, 176);
INSERT INTO public.who_global_data VALUES (165510, 39, 215, 0, 0, 379, 200);
INSERT INTO public.who_global_data VALUES (165511, 4000, 27980, 347, 2158, 379, 169);
INSERT INTO public.who_global_data VALUES (165512, 2, 16, 0, 0, 379, 225);
INSERT INTO public.who_global_data VALUES (165513, 15, 833, 4, 28, 379, 165);
INSERT INTO public.who_global_data VALUES (165514, 0, 2, 0, 0, 379, 233);
INSERT INTO public.who_global_data VALUES (165515, 29, 39, 0, 0, 379, 215);
INSERT INTO public.who_global_data VALUES (165516, 27, 33, 0, 0, 379, 177);
INSERT INTO public.who_global_data VALUES (165517, 0, 7, 0, 0, 379, 183);
INSERT INTO public.who_global_data VALUES (165518, 0, 0, 0, 0, 379, 203);
INSERT INTO public.who_global_data VALUES (165519, 0, 5, 0, 0, 379, 162);
INSERT INTO public.who_global_data VALUES (165520, 7, 134, 0, 0, 379, 12);
INSERT INTO public.who_global_data VALUES (165521, 0, 0, 0, 0, 379, 24);
INSERT INTO public.who_global_data VALUES (165522, 0, 0, 0, 0, 379, 119);
INSERT INTO public.who_global_data VALUES (165523, 5, 36, 0, 0, 379, 39);
INSERT INTO public.who_global_data VALUES (165524, 21, 124, 0, 3, 379, 26);
INSERT INTO public.who_global_data VALUES (165525, 0, 0, 0, 0, 379, 59);
INSERT INTO public.who_global_data VALUES (165526, 5, 5, 0, 0, 379, 77);
INSERT INTO public.who_global_data VALUES (165527, 0, 0, 0, 0, 379, 134);
INSERT INTO public.who_global_data VALUES (165528, 0, 7, 0, 0, 379, 4);
INSERT INTO public.who_global_data VALUES (165529, 7, 19, 0, 0, 379, 109);
INSERT INTO public.who_global_data VALUES (165530, 4, 81, 0, 1, 379, 90);
INSERT INTO public.who_global_data VALUES (165531, 0, 0, 0, 0, 379, 61);
INSERT INTO public.who_global_data VALUES (165532, 0, 0, 0, 0, 379, 85);
INSERT INTO public.who_global_data VALUES (165533, 0, 557, 0, 0, 379, 49);
INSERT INTO public.who_global_data VALUES (165534, 0, 17, 0, 0, 379, 208);
INSERT INTO public.who_global_data VALUES (165535, 0, 0, 0, 0, 379, 166);
INSERT INTO public.who_global_data VALUES (165536, 8, 38, 0, 0, 379, 64);
INSERT INTO public.who_global_data VALUES (165537, 0, 0, 0, 0, 379, 199);
INSERT INTO public.who_global_data VALUES (165538, 0, 20, 0, 0, 379, 114);
INSERT INTO public.who_global_data VALUES (165539, 0, 5, 0, 0, 379, 60);
INSERT INTO public.who_global_data VALUES (165540, 0, 0, 0, 0, 379, 68);
INSERT INTO public.who_global_data VALUES (165541, 0, 5, 0, 0, 379, 158);
INSERT INTO public.who_global_data VALUES (165542, 29, 86, 0, 0, 379, 52);
INSERT INTO public.who_global_data VALUES (165543, 0, 0, 0, 0, 379, 117);
INSERT INTO public.who_global_data VALUES (165544, 0, 9, 0, 0, 379, 126);
INSERT INTO public.who_global_data VALUES (165545, 0, 8, 0, 0, 379, 196);
INSERT INTO public.who_global_data VALUES (165546, 2, 2, 0, 0, 379, 142);
INSERT INTO public.who_global_data VALUES (165547, 0, 0, 0, 0, 379, 185);
INSERT INTO public.who_global_data VALUES (165548, 9, 42, 1, 2, 379, 138);
INSERT INTO public.who_global_data VALUES (165549, 0, 0, 0, 0, 379, 181);
INSERT INTO public.who_global_data VALUES (165550, 0, 0, 0, 0, 379, 178);
INSERT INTO public.who_global_data VALUES (165551, 0, 6, 0, 0, 379, 168);
INSERT INTO public.who_global_data VALUES (165552, 0, 0, 0, 0, 379, 160);
INSERT INTO public.who_global_data VALUES (165553, 0, 5, 0, 0, 379, 151);
INSERT INTO public.who_global_data VALUES (165554, 270, 1379, 4, 21, 379, 193);
INSERT INTO public.who_global_data VALUES (165555, 0, 0, 0, 0, 379, 18);
INSERT INTO public.who_global_data VALUES (165556, 5, 15, 0, 0, 379, 40);
INSERT INTO public.who_global_data VALUES (165557, 0, 0, 0, 0, 379, 218);
INSERT INTO public.who_global_data VALUES (165558, 0, 0, 0, 0, 379, 191);
INSERT INTO public.who_global_data VALUES (165559, 0, 6, 0, 0, 379, 156);
INSERT INTO public.who_global_data VALUES (165560, 0, 0, 0, 0, 379, 135);
INSERT INTO public.who_global_data VALUES (165561, 6, 19, 0, 0, 379, 55);
INSERT INTO public.who_global_data VALUES (165562, 0, 0, 0, 0, 379, 88);
INSERT INTO public.who_global_data VALUES (165563, 92, 1169, 2, 3, 379, 108);
INSERT INTO public.who_global_data VALUES (165564, 2, 45, 0, 0, 379, 48);
INSERT INTO public.who_global_data VALUES (165565, 2, 28, 0, 0, 379, 3);
INSERT INTO public.who_global_data VALUES (165566, 0, 716, 0, 7, 379, 224);
INSERT INTO public.who_global_data VALUES (165567, 134, 191, 0, 0, 379, 110);
INSERT INTO public.who_global_data VALUES (165568, 0, 0, 0, 0, 379, 106);
INSERT INTO public.who_global_data VALUES (165569, 26, 73, 0, 1, 379, 89);
INSERT INTO public.who_global_data VALUES (165570, 0, 0, 0, 0, 379, 121);
INSERT INTO public.who_global_data VALUES (165571, 1, 13, 0, 0, 379, 163);
INSERT INTO public.who_global_data VALUES (165572, 15, 90, 0, 0, 379, 70);
INSERT INTO public.who_global_data VALUES (165573, 45, 191, 0, 12, 379, 174);
INSERT INTO public.who_global_data VALUES (165574, 0, 0, 0, 0, 379, 175);
INSERT INTO public.who_global_data VALUES (165575, 52, 177, 1, 4, 379, 118);
INSERT INTO public.who_global_data VALUES (165576, 86, 331, 0, 0, 379, 189);
INSERT INTO public.who_global_data VALUES (165577, 0, 7, 0, 0, 379, 124);
INSERT INTO public.who_global_data VALUES (165578, 41, 446, 0, 0, 379, 192);
INSERT INTO public.who_global_data VALUES (165579, 84, 8324, 6, 81, 379, 41);
INSERT INTO public.who_global_data VALUES (165580, 0, 23, 0, 0, 379, 95);
INSERT INTO public.who_global_data VALUES (165581, 0, 13, 0, 0, 379, 74);
INSERT INTO public.who_global_data VALUES (165582, 45, 184, 0, 0, 379, 11);
INSERT INTO public.who_global_data VALUES (165583, 59, 93, 0, 0, 379, 87);
INSERT INTO public.who_global_data VALUES (165584, 2, 11, 0, 0, 379, 214);
INSERT INTO public.who_global_data VALUES (165585, 0, 0, 0, 0, 379, 116);
INSERT INTO public.who_global_data VALUES (165586, 0, 3, 0, 0, 379, 157);
INSERT INTO public.who_global_data VALUES (165587, 0, 0, 0, 0, 379, 182);
INSERT INTO public.who_global_data VALUES (165588, 0, 0, 0, 0, 379, 186);
INSERT INTO public.who_global_data VALUES (165589, 0, 6, 0, 0, 379, 127);
INSERT INTO public.who_global_data VALUES (165590, 0, 6, 0, 0, 379, 232);
INSERT INTO public.who_global_data VALUES (165591, 0, 0, 0, 0, 379, 33);
INSERT INTO public.who_global_data VALUES (165592, 0, 1, 0, 0, 379, 97);
INSERT INTO public.who_global_data VALUES (165593, 0, 0, 0, 0, 379, 42);
INSERT INTO public.who_global_data VALUES (165594, 25, 102, 4, 9, 379, 198);
INSERT INTO public.who_global_data VALUES (165595, 0, 0, 0, 0, 379, 216);
INSERT INTO public.who_global_data VALUES (165596, 38, 175, 0, 0, 379, 164);
INSERT INTO public.who_global_data VALUES (165597, 1, 31, 0, 0, 379, 235);
INSERT INTO public.who_global_data VALUES (165598, 0, 46, 0, 0, 379, 67);
INSERT INTO public.who_global_data VALUES (165599, 0, 8, 0, 0, 379, 15);
INSERT INTO public.who_global_data VALUES (165600, 0, 0, 0, 0, 379, 180);
INSERT INTO public.who_global_data VALUES (165601, 23, 270, 0, 0, 379, 237);
INSERT INTO public.who_global_data VALUES (165602, 0, 0, 0, 0, 379, 25);
INSERT INTO public.who_global_data VALUES (165603, 0, 0, 0, 0, 379, 209);
INSERT INTO public.who_global_data VALUES (165604, 23, 84, 0, 0, 379, 217);
INSERT INTO public.who_global_data VALUES (165605, 35, 250, 0, 0, 379, 79);
INSERT INTO public.who_global_data VALUES (165606, 0, 0, 0, 0, 379, 143);
INSERT INTO public.who_global_data VALUES (165607, 0, 5, 0, 0, 379, 229);
INSERT INTO public.who_global_data VALUES (165608, 11, 66, 0, 0, 379, 141);
INSERT INTO public.who_global_data VALUES (165609, 0, 0, 0, 0, 379, 197);
INSERT INTO public.who_global_data VALUES (165610, 2311, 12886, 131, 482, 379, 221);
INSERT INTO public.who_global_data VALUES (165611, 10, 33, 0, 0, 379, 150);
INSERT INTO public.who_global_data VALUES (165612, 0, 1, 0, 1, 379, 56);
INSERT INTO public.who_global_data VALUES (165613, 0, 5, 0, 0, 379, 167);
INSERT INTO public.who_global_data VALUES (165614, 69, 1063, 2, 5, 379, 23);
INSERT INTO public.who_global_data VALUES (165615, 630, 3087, 12, 47, 379, 222);
INSERT INTO public.who_global_data VALUES (165616, 0, 0, 0, 0, 379, 219);
INSERT INTO public.who_global_data VALUES (165617, 0, 0, 0, 0, 379, 7);
INSERT INTO public.who_global_data VALUES (165618, 30, 181, 0, 1, 379, 161);
INSERT INTO public.who_global_data VALUES (165619, 442, 3047, 22, 65, 379, 149);
INSERT INTO public.who_global_data VALUES (165620, 0, 0, 0, 0, 379, 6);
INSERT INTO public.who_global_data VALUES (165621, 0, 5, 0, 0, 379, 139);
INSERT INTO public.who_global_data VALUES (165622, 0, 0, 0, 0, 379, 211);
INSERT INTO public.who_global_data VALUES (165623, 0, 0, 0, 0, 379, 14);
INSERT INTO public.who_global_data VALUES (165624, 1, 26, 0, 0, 379, 103);
INSERT INTO public.who_global_data VALUES (165625, 3, 9, 0, 0, 379, 111);
INSERT INTO public.who_global_data VALUES (165626, 4, 28, 0, 0, 379, 207);
INSERT INTO public.who_global_data VALUES (165627, 29, 47, 0, 0, 379, 66);
INSERT INTO public.who_global_data VALUES (165628, 0, 0, 0, 0, 379, 173);
INSERT INTO public.who_global_data VALUES (165629, 0, 0, 0, 0, 379, 145);
INSERT INTO public.who_global_data VALUES (165630, 0, 0, 0, 0, 379, 65);
INSERT INTO public.who_global_data VALUES (165631, 0, 0, 0, 0, 379, 184);
INSERT INTO public.who_global_data VALUES (165632, 0, 3, 0, 1, 379, 98);
INSERT INTO public.who_global_data VALUES (165633, 0, 102, 0, 0, 379, 104);
INSERT INTO public.who_global_data VALUES (165634, 5, 5, 0, 0, 379, 73);
INSERT INTO public.who_global_data VALUES (165635, 1822, 3540, 17, 58, 379, 8);
INSERT INTO public.who_global_data VALUES (165636, 1, 6, 0, 0, 379, 227);
INSERT INTO public.who_global_data VALUES (165637, 2, 10, 0, 0, 379, 75);
INSERT INTO public.who_global_data VALUES (165638, 0, 4, 0, 0, 379, 45);
INSERT INTO public.who_global_data VALUES (165639, 0, 0, 0, 0, 379, 133);
INSERT INTO public.who_global_data VALUES (165640, 16, 37, 0, 0, 379, 202);
INSERT INTO public.who_global_data VALUES (165641, 4, 65, 0, 0, 379, 129);
INSERT INTO public.who_global_data VALUES (165642, 0, 0, 0, 0, 379, 36);
INSERT INTO public.who_global_data VALUES (165643, 0, 0, 0, 0, 379, 51);
INSERT INTO public.who_global_data VALUES (165644, 0, 0, 0, 0, 379, 206);
INSERT INTO public.who_global_data VALUES (165645, 0, 0, 0, 0, 379, 5);
INSERT INTO public.who_global_data VALUES (165646, 9, 14, 0, 1, 379, 58);
INSERT INTO public.who_global_data VALUES (165647, 11, 64, 0, 4, 379, 195);
INSERT INTO public.who_global_data VALUES (165648, 0, 0, 0, 0, 379, 115);
INSERT INTO public.who_global_data VALUES (165649, 12, 14, 0, 0, 379, 99);
INSERT INTO public.who_global_data VALUES (165650, 0, 0, 0, 0, 379, 153);
INSERT INTO public.who_global_data VALUES (165651, 0, 0, 0, 0, 379, 93);
INSERT INTO public.who_global_data VALUES (165652, 0, 5, 0, 0, 379, 84);
INSERT INTO public.who_global_data VALUES (165653, 9, 69, 0, 2, 379, 78);
INSERT INTO public.who_global_data VALUES (165654, 4, 30, 0, 0, 379, 170);
INSERT INTO public.who_global_data VALUES (165655, 6, 6, 0, 0, 379, 32);
INSERT INTO public.who_global_data VALUES (165656, 78, 418, 0, 5, 379, 155);
INSERT INTO public.who_global_data VALUES (165657, 156, 1016, 2, 3, 379, 82);
INSERT INTO public.who_global_data VALUES (165658, 0, 19, 0, 0, 379, 16);
INSERT INTO public.who_global_data VALUES (165659, 5, 5, 0, 0, 379, 72);
INSERT INTO public.who_global_data VALUES (165660, 16, 241, 0, 1, 379, 43);
INSERT INTO public.who_global_data VALUES (165661, 0, 12, 0, 0, 379, 120);
INSERT INTO public.who_global_data VALUES (165662, 0, 0, 0, 0, 379, 213);
INSERT INTO public.who_global_data VALUES (165663, 15, 36, 0, 0, 379, 31);
INSERT INTO public.who_global_data VALUES (165664, 387, 2235, 12, 32, 379, 204);
INSERT INTO public.who_global_data VALUES (165665, 0, 0, 0, 0, 379, 152);
INSERT INTO public.who_global_data VALUES (165666, 1, 1, 0, 0, 379, 144);
INSERT INTO public.who_global_data VALUES (165667, 0, 0, 0, 0, 379, 96);
INSERT INTO public.who_global_data VALUES (165668, 0, 1, 0, 0, 379, 47);
INSERT INTO public.who_global_data VALUES (165669, 0, 15, 0, 0, 379, 80);
INSERT INTO public.who_global_data VALUES (165670, 0, 0, 0, 0, 379, 159);
INSERT INTO public.who_global_data VALUES (165671, 1, 19, 0, 0, 379, 27);
INSERT INTO public.who_global_data VALUES (165672, 0, 0, 0, 0, 379, 146);
INSERT INTO public.who_global_data VALUES (165673, 34, 238, 0, 0, 379, 71);
INSERT INTO public.who_global_data VALUES (165674, 0, 0, 0, 0, 379, 210);
INSERT INTO public.who_global_data VALUES (165675, 4, 58, 0, 0, 379, 54);
INSERT INTO public.who_global_data VALUES (165676, 11, 62, 0, 2, 379, 147);
INSERT INTO public.who_global_data VALUES (165677, 12, 19, 0, 0, 178, 2);
INSERT INTO public.who_global_data VALUES (165678, 0, 0, 0, 0, 178, 105);
INSERT INTO public.who_global_data VALUES (165679, 0, 0, 0, 0, 178, 53);
INSERT INTO public.who_global_data VALUES (165680, 0, 16, 0, 0, 178, 81);
INSERT INTO public.who_global_data VALUES (165681, 2, 9, 0, 0, 178, 223);
INSERT INTO public.who_global_data VALUES (165682, 0, 308, 0, 1, 178, 94);
INSERT INTO public.who_global_data VALUES (165683, 0, 5, 1, 1, 178, 154);
INSERT INTO public.who_global_data VALUES (165684, 0, 5, 0, 0, 178, 83);
INSERT INTO public.who_global_data VALUES (165685, 0, 0, 0, 0, 178, 194);
INSERT INTO public.who_global_data VALUES (165686, 14, 79, 0, 0, 178, 136);
INSERT INTO public.who_global_data VALUES (165687, 29, 81081, 14, 3218, 178, 179);
INSERT INTO public.who_global_data VALUES (165688, 10, 38, 0, 0, 178, 57);
INSERT INTO public.who_global_data VALUES (165689, 0, 0, 0, 0, 178, 35);
INSERT INTO public.who_global_data VALUES (165690, 0, 1, 0, 0, 178, 228);
INSERT INTO public.who_global_data VALUES (165691, 0, 0, 0, 0, 178, 19);
INSERT INTO public.who_global_data VALUES (165692, 12, 39, 0, 0, 178, 22);
INSERT INTO public.who_global_data VALUES (165693, 0, 7, 0, 0, 178, 1);
INSERT INTO public.who_global_data VALUES (165694, 11, 48, 0, 0, 178, 21);
INSERT INTO public.who_global_data VALUES (165695, 0, 8, 0, 0, 178, 234);
INSERT INTO public.who_global_data VALUES (165696, 0, 6, 0, 0, 178, 91);
INSERT INTO public.who_global_data VALUES (165697, 9, 30, 0, 0, 178, 137);
INSERT INTO public.who_global_data VALUES (165698, 84, 298, 0, 0, 178, 201);
INSERT INTO public.who_global_data VALUES (165699, 0, 0, 0, 0, 178, 171);
INSERT INTO public.who_global_data VALUES (165700, 0, 6, 0, 0, 178, 92);
INSERT INTO public.who_global_data VALUES (165701, 48, 875, 1, 1, 178, 112);
INSERT INTO public.who_global_data VALUES (165702, 0, 0, 0, 0, 178, 62);
INSERT INTO public.who_global_data VALUES (165703, 0, 0, 0, 0, 178, 69);
INSERT INTO public.who_global_data VALUES (165704, 0, 9, 0, 0, 178, 220);
INSERT INTO public.who_global_data VALUES (165705, 14, 41, 2, 2, 178, 100);
INSERT INTO public.who_global_data VALUES (165706, 16, 130, 0, 2, 178, 187);
INSERT INTO public.who_global_data VALUES (165707, 0, 0, 0, 0, 178, 63);
INSERT INTO public.who_global_data VALUES (165708, 0, 5, 0, 0, 178, 28);
INSERT INTO public.who_global_data VALUES (165709, 0, 0, 0, 0, 178, 172);
INSERT INTO public.who_global_data VALUES (165710, 56, 171, 0, 0, 178, 17);
INSERT INTO public.who_global_data VALUES (165711, 0, 5, 0, 0, 178, 226);
INSERT INTO public.who_global_data VALUES (165712, 3, 8, 0, 0, 178, 236);
INSERT INTO public.who_global_data VALUES (165713, 0, 0, 0, 0, 178, 76);
INSERT INTO public.who_global_data VALUES (165714, 6, 9, 0, 0, 178, 30);
INSERT INTO public.who_global_data VALUES (165715, 0, 0, 0, 0, 178, 128);
INSERT INTO public.who_global_data VALUES (165716, 57, 267, 0, 0, 178, 86);
INSERT INTO public.who_global_data VALUES (165717, 923, 5359, 36, 127, 178, 140);
INSERT INTO public.who_global_data VALUES (165718, 0, 7, 0, 0, 178, 44);
INSERT INTO public.who_global_data VALUES (165719, 0, 2, 0, 0, 178, 113);
INSERT INTO public.who_global_data VALUES (165720, 0, 1, 0, 0, 178, 29);
INSERT INTO public.who_global_data VALUES (165721, 0, 0, 0, 0, 178, 125);
INSERT INTO public.who_global_data VALUES (165722, 3, 33, 0, 0, 178, 131);
INSERT INTO public.who_global_data VALUES (165723, 1043, 4838, 4, 12, 178, 46);
INSERT INTO public.who_global_data VALUES (165724, 0, 6, 0, 0, 178, 10);
INSERT INTO public.who_global_data VALUES (165725, 0, 1, 0, 0, 178, 205);
INSERT INTO public.who_global_data VALUES (165726, 103, 331, 1, 4, 178, 50);
INSERT INTO public.who_global_data VALUES (165727, 0, 0, 0, 0, 178, 20);
INSERT INTO public.who_global_data VALUES (165728, 0, 0, 0, 0, 178, 13);
INSERT INTO public.who_global_data VALUES (165729, 0, 10, 0, 0, 178, 148);
INSERT INTO public.who_global_data VALUES (165730, 0, 0, 0, 0, 178, 230);
INSERT INTO public.who_global_data VALUES (165731, 0, 5, 0, 1, 178, 190);
INSERT INTO public.who_global_data VALUES (165732, 0, 1, 0, 0, 178, 188);
INSERT INTO public.who_global_data VALUES (165733, 0, 5, 0, 0, 178, 123);
INSERT INTO public.who_global_data VALUES (165734, 0, 0, 0, 0, 178, 9);
INSERT INTO public.who_global_data VALUES (165735, 0, 8, 0, 1, 178, 102);
INSERT INTO public.who_global_data VALUES (165736, 0, 0, 0, 0, 178, 34);
INSERT INTO public.who_global_data VALUES (165737, 0, 1, 0, 0, 178, 212);
INSERT INTO public.who_global_data VALUES (165738, 0, 6, 0, 0, 178, 122);
INSERT INTO public.who_global_data VALUES (165739, 8, 39, 1, 1, 178, 38);
INSERT INTO public.who_global_data VALUES (165740, 40, 178, 0, 0, 178, 130);
INSERT INTO public.who_global_data VALUES (165741, 7, 118, 0, 2, 178, 37);
INSERT INTO public.who_global_data VALUES (165742, 55, 176, 1, 5, 178, 231);
INSERT INTO public.who_global_data VALUES (165743, 1008, 14995, 129, 853, 178, 107);
INSERT INTO public.who_global_data VALUES (165744, 0, 128, 0, 9, 178, 101);
INSERT INTO public.who_global_data VALUES (165745, 40, 169, 0, 2, 178, 132);
INSERT INTO public.who_global_data VALUES (165746, 0, 0, 0, 0, 178, 176);
INSERT INTO public.who_global_data VALUES (165747, 29, 176, 0, 0, 178, 200);
INSERT INTO public.who_global_data VALUES (165748, 2823, 23980, 370, 1811, 178, 169);
INSERT INTO public.who_global_data VALUES (165749, 2, 14, 0, 0, 178, 225);
INSERT INTO public.who_global_data VALUES (165750, 34, 818, 2, 24, 178, 165);
INSERT INTO public.who_global_data VALUES (165751, 0, 2, 0, 0, 178, 233);
INSERT INTO public.who_global_data VALUES (165752, 0, 10, 0, 0, 178, 215);
INSERT INTO public.who_global_data VALUES (165753, 0, 6, 0, 0, 178, 177);
INSERT INTO public.who_global_data VALUES (165754, 2, 7, 0, 0, 178, 183);
INSERT INTO public.who_global_data VALUES (165755, 0, 0, 0, 0, 178, 203);
INSERT INTO public.who_global_data VALUES (165756, 3, 5, 0, 0, 178, 162);
INSERT INTO public.who_global_data VALUES (165757, 11, 127, 0, 0, 178, 12);
INSERT INTO public.who_global_data VALUES (165758, 0, 0, 0, 0, 178, 24);
INSERT INTO public.who_global_data VALUES (165759, 0, 0, 0, 0, 178, 119);
INSERT INTO public.who_global_data VALUES (165760, 5, 31, 0, 0, 178, 39);
INSERT INTO public.who_global_data VALUES (165761, 0, 103, 0, 3, 178, 26);
INSERT INTO public.who_global_data VALUES (165762, 0, 0, 0, 0, 178, 59);
INSERT INTO public.who_global_data VALUES (165763, 0, 0, 0, 0, 178, 77);
INSERT INTO public.who_global_data VALUES (165764, 0, 0, 0, 0, 178, 134);
INSERT INTO public.who_global_data VALUES (165765, 3, 7, 0, 0, 178, 4);
INSERT INTO public.who_global_data VALUES (165766, 3, 12, 0, 0, 178, 109);
INSERT INTO public.who_global_data VALUES (165767, 39, 77, 0, 1, 178, 90);
INSERT INTO public.who_global_data VALUES (165768, 0, 0, 0, 0, 178, 61);
INSERT INTO public.who_global_data VALUES (165769, 0, 0, 0, 0, 178, 85);
INSERT INTO public.who_global_data VALUES (165770, 315, 557, 0, 0, 178, 49);
INSERT INTO public.who_global_data VALUES (165771, 0, 17, 0, 0, 178, 208);
INSERT INTO public.who_global_data VALUES (165772, 0, 0, 0, 0, 178, 166);
INSERT INTO public.who_global_data VALUES (165773, 11, 30, 0, 0, 178, 64);
INSERT INTO public.who_global_data VALUES (165774, 0, 0, 0, 0, 178, 199);
INSERT INTO public.who_global_data VALUES (165775, 1, 20, 0, 0, 178, 114);
INSERT INTO public.who_global_data VALUES (165776, 0, 5, 0, 0, 178, 60);
INSERT INTO public.who_global_data VALUES (165777, 0, 0, 0, 0, 178, 68);
INSERT INTO public.who_global_data VALUES (165778, 0, 5, 0, 0, 178, 158);
INSERT INTO public.who_global_data VALUES (165779, 12, 57, 0, 0, 178, 52);
INSERT INTO public.who_global_data VALUES (165780, 0, 0, 0, 0, 178, 117);
INSERT INTO public.who_global_data VALUES (165781, 2, 9, 0, 0, 178, 126);
INSERT INTO public.who_global_data VALUES (165782, 3, 8, 0, 0, 178, 196);
INSERT INTO public.who_global_data VALUES (165783, 0, 0, 0, 0, 178, 142);
INSERT INTO public.who_global_data VALUES (165784, 0, 0, 0, 0, 178, 185);
INSERT INTO public.who_global_data VALUES (165785, 1, 33, 0, 1, 178, 138);
INSERT INTO public.who_global_data VALUES (165786, 0, 0, 0, 0, 178, 181);
INSERT INTO public.who_global_data VALUES (165787, 0, 0, 0, 0, 178, 178);
INSERT INTO public.who_global_data VALUES (165788, 0, 6, 0, 0, 178, 168);
INSERT INTO public.who_global_data VALUES (165789, 0, 0, 0, 0, 178, 160);
INSERT INTO public.who_global_data VALUES (165790, 0, 5, 0, 0, 178, 151);
INSERT INTO public.who_global_data VALUES (165791, 173, 1109, 7, 17, 178, 193);
INSERT INTO public.who_global_data VALUES (165792, 0, 0, 0, 0, 178, 18);
INSERT INTO public.who_global_data VALUES (165793, 0, 10, 0, 0, 178, 40);
INSERT INTO public.who_global_data VALUES (165794, 0, 0, 0, 0, 178, 218);
INSERT INTO public.who_global_data VALUES (165795, 0, 0, 0, 0, 178, 191);
INSERT INTO public.who_global_data VALUES (165796, 0, 6, 0, 0, 178, 156);
INSERT INTO public.who_global_data VALUES (165797, 0, 0, 0, 0, 178, 135);
INSERT INTO public.who_global_data VALUES (165798, 0, 13, 0, 0, 178, 55);
INSERT INTO public.who_global_data VALUES (165799, 0, 0, 0, 0, 178, 88);
INSERT INTO public.who_global_data VALUES (165800, 170, 1077, 0, 1, 178, 108);
INSERT INTO public.who_global_data VALUES (165801, 1, 43, 0, 0, 178, 48);
INSERT INTO public.who_global_data VALUES (165802, 0, 26, 0, 0, 178, 3);
INSERT INTO public.who_global_data VALUES (165803, 0, 716, 0, 7, 178, 224);
INSERT INTO public.who_global_data VALUES (165804, 1, 57, 0, 0, 178, 110);
INSERT INTO public.who_global_data VALUES (165805, 0, 0, 0, 0, 178, 106);
INSERT INTO public.who_global_data VALUES (165806, 16, 47, 0, 1, 178, 89);
INSERT INTO public.who_global_data VALUES (165807, 0, 0, 0, 0, 178, 121);
INSERT INTO public.who_global_data VALUES (165808, 2, 12, 0, 0, 178, 163);
INSERT INTO public.who_global_data VALUES (165809, 28, 75, 0, 0, 178, 70);
INSERT INTO public.who_global_data VALUES (165810, 2, 146, 0, 12, 178, 174);
INSERT INTO public.who_global_data VALUES (165811, 0, 0, 0, 0, 178, 175);
INSERT INTO public.who_global_data VALUES (165812, 21, 125, 0, 3, 178, 118);
INSERT INTO public.who_global_data VALUES (165813, 76, 245, 0, 0, 178, 189);
INSERT INTO public.who_global_data VALUES (165814, 0, 7, 0, 0, 178, 124);
INSERT INTO public.who_global_data VALUES (165815, 64, 405, 0, 0, 178, 192);
INSERT INTO public.who_global_data VALUES (165816, 74, 8240, 0, 75, 178, 41);
INSERT INTO public.who_global_data VALUES (165817, 15, 23, 0, 0, 178, 95);
INSERT INTO public.who_global_data VALUES (165818, 0, 13, 0, 0, 178, 74);
INSERT INTO public.who_global_data VALUES (165819, 26, 139, 0, 0, 178, 11);
INSERT INTO public.who_global_data VALUES (165820, 0, 34, 0, 0, 178, 87);
INSERT INTO public.who_global_data VALUES (165821, 0, 9, 0, 0, 178, 214);
INSERT INTO public.who_global_data VALUES (165822, 0, 0, 0, 0, 178, 116);
INSERT INTO public.who_global_data VALUES (165823, 0, 3, 0, 0, 178, 157);
INSERT INTO public.who_global_data VALUES (165824, 0, 0, 0, 0, 178, 182);
INSERT INTO public.who_global_data VALUES (165825, 0, 0, 0, 0, 178, 186);
INSERT INTO public.who_global_data VALUES (165826, 0, 6, 0, 0, 178, 127);
INSERT INTO public.who_global_data VALUES (165827, 0, 6, 0, 0, 178, 232);
INSERT INTO public.who_global_data VALUES (165828, 0, 0, 0, 0, 178, 33);
INSERT INTO public.who_global_data VALUES (165829, 0, 1, 0, 0, 178, 97);
INSERT INTO public.who_global_data VALUES (165830, 0, 0, 0, 0, 178, 42);
INSERT INTO public.who_global_data VALUES (165831, 0, 77, 0, 5, 178, 198);
INSERT INTO public.who_global_data VALUES (165832, 0, 0, 0, 0, 178, 216);
INSERT INTO public.who_global_data VALUES (165833, 30, 137, 0, 0, 178, 164);
INSERT INTO public.who_global_data VALUES (165834, 0, 30, 0, 0, 178, 235);
INSERT INTO public.who_global_data VALUES (165835, 0, 46, 0, 0, 178, 67);
INSERT INTO public.who_global_data VALUES (165836, 2, 8, 0, 0, 178, 15);
INSERT INTO public.who_global_data VALUES (165837, 0, 0, 0, 0, 178, 180);
INSERT INTO public.who_global_data VALUES (165838, 17, 247, 0, 0, 178, 237);
INSERT INTO public.who_global_data VALUES (165839, 0, 0, 0, 0, 178, 25);
INSERT INTO public.who_global_data VALUES (165840, 0, 0, 0, 0, 178, 209);
INSERT INTO public.who_global_data VALUES (165841, 17, 61, 0, 0, 178, 217);
INSERT INTO public.who_global_data VALUES (165842, 36, 215, 0, 0, 178, 79);
INSERT INTO public.who_global_data VALUES (165843, 0, 0, 0, 0, 178, 143);
INSERT INTO public.who_global_data VALUES (165844, 5, 5, 0, 0, 178, 229);
INSERT INTO public.who_global_data VALUES (165845, 13, 55, 0, 0, 178, 141);
INSERT INTO public.who_global_data VALUES (165846, 0, 0, 0, 0, 178, 197);
INSERT INTO public.who_global_data VALUES (165847, 2032, 10575, 108, 351, 178, 221);
INSERT INTO public.who_global_data VALUES (165848, 8, 23, 0, 0, 178, 150);
INSERT INTO public.who_global_data VALUES (165849, 0, 1, 0, 1, 178, 56);
INSERT INTO public.who_global_data VALUES (165850, 0, 5, 0, 0, 178, 167);
INSERT INTO public.who_global_data VALUES (165851, 71, 994, 1, 3, 178, 23);
INSERT INTO public.who_global_data VALUES (165852, 362, 2457, 7, 35, 178, 222);
INSERT INTO public.who_global_data VALUES (165853, 0, 0, 0, 0, 178, 219);
INSERT INTO public.who_global_data VALUES (165854, 0, 0, 0, 0, 178, 7);
INSERT INTO public.who_global_data VALUES (165855, 33, 151, 0, 1, 178, 161);
INSERT INTO public.who_global_data VALUES (165856, 361, 2605, 14, 43, 178, 149);
INSERT INTO public.who_global_data VALUES (165857, 0, 0, 0, 0, 178, 6);
INSERT INTO public.who_global_data VALUES (165858, 0, 5, 0, 0, 178, 139);
INSERT INTO public.who_global_data VALUES (165859, 5, 25, 0, 0, 178, 103);
INSERT INTO public.who_global_data VALUES (165860, 0, 0, 0, 0, 178, 211);
INSERT INTO public.who_global_data VALUES (165861, 0, 0, 0, 0, 178, 14);
INSERT INTO public.who_global_data VALUES (165862, 0, 6, 0, 0, 178, 111);
INSERT INTO public.who_global_data VALUES (165863, 2, 24, 0, 0, 178, 207);
INSERT INTO public.who_global_data VALUES (165864, 12, 18, 0, 0, 178, 66);
INSERT INTO public.who_global_data VALUES (165865, 0, 0, 0, 0, 178, 173);
INSERT INTO public.who_global_data VALUES (165866, 0, 0, 0, 0, 178, 145);
INSERT INTO public.who_global_data VALUES (165867, 0, 0, 0, 0, 178, 65);
INSERT INTO public.who_global_data VALUES (165868, 0, 0, 0, 0, 178, 184);
INSERT INTO public.who_global_data VALUES (165869, 0, 3, 0, 1, 178, 98);
INSERT INTO public.who_global_data VALUES (165870, 0, 102, 0, 0, 178, 104);
INSERT INTO public.who_global_data VALUES (165871, 0, 0, 0, 0, 178, 73);
INSERT INTO public.who_global_data VALUES (165872, 0, 1718, 0, 41, 178, 8);
INSERT INTO public.who_global_data VALUES (165873, 0, 5, 0, 0, 178, 227);
INSERT INTO public.who_global_data VALUES (165874, 0, 8, 0, 0, 178, 75);
INSERT INTO public.who_global_data VALUES (165875, 4, 4, 0, 0, 178, 45);
INSERT INTO public.who_global_data VALUES (165876, 0, 0, 0, 0, 178, 133);
INSERT INTO public.who_global_data VALUES (165877, 0, 21, 0, 0, 178, 202);
INSERT INTO public.who_global_data VALUES (165878, 4, 61, 0, 0, 178, 129);
INSERT INTO public.who_global_data VALUES (165879, 0, 0, 0, 0, 178, 36);
INSERT INTO public.who_global_data VALUES (165880, 0, 0, 0, 0, 178, 51);
INSERT INTO public.who_global_data VALUES (165881, 0, 0, 0, 0, 178, 206);
INSERT INTO public.who_global_data VALUES (165882, 0, 0, 0, 0, 178, 5);
INSERT INTO public.who_global_data VALUES (165883, 2, 5, 0, 1, 178, 58);
INSERT INTO public.who_global_data VALUES (165884, 0, 53, 1, 4, 178, 195);
INSERT INTO public.who_global_data VALUES (165885, 0, 0, 0, 0, 178, 115);
INSERT INTO public.who_global_data VALUES (165886, 0, 2, 0, 0, 178, 99);
INSERT INTO public.who_global_data VALUES (165887, 0, 0, 0, 0, 178, 153);
INSERT INTO public.who_global_data VALUES (165888, 0, 0, 0, 0, 178, 93);
INSERT INTO public.who_global_data VALUES (165889, 0, 5, 0, 0, 178, 84);
INSERT INTO public.who_global_data VALUES (165890, 11, 60, 0, 2, 178, 78);
INSERT INTO public.who_global_data VALUES (165891, 18, 26, 0, 0, 178, 170);
INSERT INTO public.who_global_data VALUES (165892, 0, 0, 0, 0, 178, 32);
INSERT INTO public.who_global_data VALUES (165893, 38, 340, 0, 5, 178, 155);
INSERT INTO public.who_global_data VALUES (165894, 205, 860, 0, 1, 178, 82);
INSERT INTO public.who_global_data VALUES (165895, 0, 19, 0, 0, 178, 16);
INSERT INTO public.who_global_data VALUES (165896, 0, 0, 0, 0, 178, 72);
INSERT INTO public.who_global_data VALUES (165897, 7, 225, 1, 1, 178, 43);
INSERT INTO public.who_global_data VALUES (165898, 5, 12, 0, 0, 178, 120);
INSERT INTO public.who_global_data VALUES (165899, 0, 0, 0, 0, 178, 213);
INSERT INTO public.who_global_data VALUES (165900, 0, 21, 0, 0, 178, 31);
INSERT INTO public.who_global_data VALUES (165901, 214, 1848, 5, 20, 178, 204);
INSERT INTO public.who_global_data VALUES (165902, 0, 0, 0, 0, 178, 152);
INSERT INTO public.who_global_data VALUES (165903, 0, 0, 0, 0, 178, 144);
INSERT INTO public.who_global_data VALUES (165904, 0, 0, 0, 0, 178, 96);
INSERT INTO public.who_global_data VALUES (165905, 0, 1, 0, 0, 178, 47);
INSERT INTO public.who_global_data VALUES (165906, 8, 15, 0, 0, 178, 80);
INSERT INTO public.who_global_data VALUES (165907, 0, 0, 0, 0, 178, 159);
INSERT INTO public.who_global_data VALUES (165908, 5, 18, 0, 0, 178, 27);
INSERT INTO public.who_global_data VALUES (165909, 0, 0, 0, 0, 178, 146);
INSERT INTO public.who_global_data VALUES (165910, 79, 204, 0, 0, 178, 71);
INSERT INTO public.who_global_data VALUES (165911, 0, 0, 0, 0, 178, 210);
INSERT INTO public.who_global_data VALUES (165912, 10, 54, 0, 0, 178, 54);
INSERT INTO public.who_global_data VALUES (165913, 10, 51, 0, 2, 178, 147);
INSERT INTO public.who_global_data VALUES (165914, 0, 7, 0, 0, 19, 2);
INSERT INTO public.who_global_data VALUES (165915, 0, 0, 0, 0, 19, 105);
INSERT INTO public.who_global_data VALUES (165916, 0, 0, 0, 0, 19, 53);
INSERT INTO public.who_global_data VALUES (165917, 5, 16, 0, 0, 19, 81);
INSERT INTO public.who_global_data VALUES (165918, 0, 7, 0, 0, 19, 223);
INSERT INTO public.who_global_data VALUES (165919, 128, 308, 0, 1, 19, 94);
INSERT INTO public.who_global_data VALUES (165920, 0, 5, 0, 0, 19, 154);
INSERT INTO public.who_global_data VALUES (165921, 0, 5, 0, 0, 19, 83);
INSERT INTO public.who_global_data VALUES (165922, 0, 0, 0, 0, 19, 194);
INSERT INTO public.who_global_data VALUES (165923, 0, 65, 0, 0, 19, 136);
INSERT INTO public.who_global_data VALUES (165924, 27, 81052, 10, 3204, 19, 179);
INSERT INTO public.who_global_data VALUES (165925, 0, 28, 0, 0, 19, 57);
INSERT INTO public.who_global_data VALUES (165926, 0, 0, 0, 0, 19, 35);
INSERT INTO public.who_global_data VALUES (165927, 1, 1, 0, 0, 19, 228);
INSERT INTO public.who_global_data VALUES (165928, 0, 0, 0, 0, 19, 19);
INSERT INTO public.who_global_data VALUES (165929, 0, 27, 0, 0, 19, 22);
INSERT INTO public.who_global_data VALUES (165930, 0, 7, 0, 0, 19, 1);
INSERT INTO public.who_global_data VALUES (165931, 6, 37, 0, 0, 19, 21);
INSERT INTO public.who_global_data VALUES (165932, 0, 8, 0, 0, 19, 234);
INSERT INTO public.who_global_data VALUES (165933, 1, 6, 0, 0, 19, 91);
INSERT INTO public.who_global_data VALUES (165934, 7, 21, 0, 0, 19, 137);
INSERT INTO public.who_global_data VALUES (165935, 64, 214, 0, 0, 19, 201);
INSERT INTO public.who_global_data VALUES (165936, 0, 0, 0, 0, 19, 171);
INSERT INTO public.who_global_data VALUES (165937, 0, 6, 0, 0, 19, 92);
INSERT INTO public.who_global_data VALUES (165938, 23, 827, 0, 0, 19, 112);
INSERT INTO public.who_global_data VALUES (165939, 0, 0, 0, 0, 19, 62);
INSERT INTO public.who_global_data VALUES (165940, 0, 0, 0, 0, 19, 69);
INSERT INTO public.who_global_data VALUES (165941, 0, 9, 0, 0, 19, 220);
INSERT INTO public.who_global_data VALUES (165942, 0, 27, 0, 0, 19, 100);
INSERT INTO public.who_global_data VALUES (165943, 17, 114, 0, 2, 19, 187);
INSERT INTO public.who_global_data VALUES (165944, 0, 0, 0, 0, 19, 63);
INSERT INTO public.who_global_data VALUES (165945, 0, 5, 0, 0, 19, 28);
INSERT INTO public.who_global_data VALUES (165946, 0, 0, 0, 0, 19, 172);
INSERT INTO public.who_global_data VALUES (165947, 36, 115, 0, 0, 19, 17);
INSERT INTO public.who_global_data VALUES (165948, 0, 5, 0, 0, 19, 226);
INSERT INTO public.who_global_data VALUES (165949, 0, 5, 0, 0, 19, 236);
INSERT INTO public.who_global_data VALUES (165950, 0, 0, 0, 0, 19, 76);
INSERT INTO public.who_global_data VALUES (165951, 0, 3, 0, 0, 19, 30);
INSERT INTO public.who_global_data VALUES (165952, 0, 0, 0, 0, 19, 128);
INSERT INTO public.who_global_data VALUES (165953, 27, 210, 0, 0, 19, 86);
INSERT INTO public.who_global_data VALUES (165954, 825, 4436, 12, 91, 19, 140);
INSERT INTO public.who_global_data VALUES (165955, 0, 7, 0, 0, 19, 44);
INSERT INTO public.who_global_data VALUES (165956, 1, 2, 0, 0, 19, 113);
INSERT INTO public.who_global_data VALUES (165957, 0, 1, 0, 0, 19, 29);
INSERT INTO public.who_global_data VALUES (165958, 0, 0, 0, 0, 19, 125);
INSERT INTO public.who_global_data VALUES (165959, 5, 30, 0, 0, 19, 131);
INSERT INTO public.who_global_data VALUES (165960, 733, 3795, 3, 8, 19, 46);
INSERT INTO public.who_global_data VALUES (165961, 1, 6, 0, 0, 19, 10);
INSERT INTO public.who_global_data VALUES (165962, 0, 1, 0, 0, 19, 205);
INSERT INTO public.who_global_data VALUES (165963, 38, 228, 2, 3, 19, 50);
INSERT INTO public.who_global_data VALUES (165964, 0, 0, 0, 0, 19, 20);
INSERT INTO public.who_global_data VALUES (165965, 0, 0, 0, 0, 19, 13);
INSERT INTO public.who_global_data VALUES (165966, 3, 10, 0, 0, 19, 148);
INSERT INTO public.who_global_data VALUES (165967, 0, 0, 0, 0, 19, 230);
INSERT INTO public.who_global_data VALUES (165968, 5, 5, 1, 1, 19, 190);
INSERT INTO public.who_global_data VALUES (165969, 0, 1, 0, 0, 19, 188);
INSERT INTO public.who_global_data VALUES (165970, 0, 5, 0, 0, 19, 123);
INSERT INTO public.who_global_data VALUES (165971, 0, 0, 0, 0, 19, 9);
INSERT INTO public.who_global_data VALUES (165972, 3, 8, 0, 1, 19, 102);
INSERT INTO public.who_global_data VALUES (165973, 0, 0, 0, 0, 19, 34);
INSERT INTO public.who_global_data VALUES (165974, 0, 1, 0, 0, 19, 212);
INSERT INTO public.who_global_data VALUES (165975, 0, 6, 0, 0, 19, 122);
INSERT INTO public.who_global_data VALUES (165976, 6, 31, 0, 0, 19, 38);
INSERT INTO public.who_global_data VALUES (165977, 21, 138, 0, 0, 19, 130);
INSERT INTO public.who_global_data VALUES (165978, 23, 111, 0, 2, 19, 37);
INSERT INTO public.who_global_data VALUES (165979, 48, 121, 0, 4, 19, 231);
INSERT INTO public.who_global_data VALUES (165980, 1254, 13987, 116, 724, 19, 107);
INSERT INTO public.who_global_data VALUES (165981, 31, 128, 0, 9, 19, 101);
INSERT INTO public.who_global_data VALUES (165982, 38, 129, 1, 2, 19, 132);
INSERT INTO public.who_global_data VALUES (165983, 0, 0, 0, 0, 19, 176);
INSERT INTO public.who_global_data VALUES (165984, 35, 147, 0, 0, 19, 200);
INSERT INTO public.who_global_data VALUES (165985, 3497, 21157, 173, 1441, 19, 169);
INSERT INTO public.who_global_data VALUES (165986, 0, 12, 0, 0, 19, 225);
INSERT INTO public.who_global_data VALUES (165987, 0, 784, 0, 22, 19, 165);
INSERT INTO public.who_global_data VALUES (165988, 0, 2, 0, 0, 19, 233);
INSERT INTO public.who_global_data VALUES (165989, 5, 10, 0, 0, 19, 215);
INSERT INTO public.who_global_data VALUES (165990, 0, 6, 0, 0, 19, 177);
INSERT INTO public.who_global_data VALUES (165991, 0, 5, 0, 0, 19, 183);
INSERT INTO public.who_global_data VALUES (165992, 0, 0, 0, 0, 19, 203);
INSERT INTO public.who_global_data VALUES (165993, 0, 2, 0, 0, 19, 162);
INSERT INTO public.who_global_data VALUES (165994, 8, 116, 0, 0, 19, 12);
INSERT INTO public.who_global_data VALUES (165995, 0, 0, 0, 0, 19, 24);
INSERT INTO public.who_global_data VALUES (165996, 0, 0, 0, 0, 19, 119);
INSERT INTO public.who_global_data VALUES (165997, 7, 26, 0, 0, 19, 39);
INSERT INTO public.who_global_data VALUES (165998, 6, 103, 0, 3, 19, 26);
INSERT INTO public.who_global_data VALUES (165999, 0, 0, 0, 0, 19, 59);
INSERT INTO public.who_global_data VALUES (166000, 0, 0, 0, 0, 19, 77);
INSERT INTO public.who_global_data VALUES (166001, 0, 0, 0, 0, 19, 134);
INSERT INTO public.who_global_data VALUES (166002, 0, 4, 0, 0, 19, 4);
INSERT INTO public.who_global_data VALUES (166003, 3, 9, 0, 0, 19, 109);
INSERT INTO public.who_global_data VALUES (166004, 0, 38, 0, 1, 19, 90);
INSERT INTO public.who_global_data VALUES (166005, 0, 0, 0, 0, 19, 61);
INSERT INTO public.who_global_data VALUES (166006, 0, 0, 0, 0, 19, 85);
INSERT INTO public.who_global_data VALUES (166007, 41, 242, 0, 0, 19, 49);
INSERT INTO public.who_global_data VALUES (166008, 4, 17, 0, 0, 19, 208);
INSERT INTO public.who_global_data VALUES (166009, 0, 0, 0, 0, 19, 166);
INSERT INTO public.who_global_data VALUES (166010, 1, 19, 0, 0, 19, 64);
INSERT INTO public.who_global_data VALUES (166011, 0, 0, 0, 0, 19, 199);
INSERT INTO public.who_global_data VALUES (166012, 5, 19, 0, 0, 19, 114);
INSERT INTO public.who_global_data VALUES (166013, 0, 5, 0, 0, 19, 60);
INSERT INTO public.who_global_data VALUES (166014, 0, 0, 0, 0, 19, 68);
INSERT INTO public.who_global_data VALUES (166015, 0, 5, 0, 0, 19, 158);
INSERT INTO public.who_global_data VALUES (166016, 15, 45, 0, 0, 19, 52);
INSERT INTO public.who_global_data VALUES (166017, 0, 0, 0, 0, 19, 117);
INSERT INTO public.who_global_data VALUES (166018, 4, 7, 0, 0, 19, 126);
INSERT INTO public.who_global_data VALUES (166019, 0, 5, 0, 0, 19, 196);
INSERT INTO public.who_global_data VALUES (166020, 0, 0, 0, 0, 19, 142);
INSERT INTO public.who_global_data VALUES (166021, 0, 0, 0, 0, 19, 185);
INSERT INTO public.who_global_data VALUES (166022, 10, 32, 0, 1, 19, 138);
INSERT INTO public.who_global_data VALUES (166023, 0, 0, 0, 0, 19, 181);
INSERT INTO public.who_global_data VALUES (166024, 0, 0, 0, 0, 19, 178);
INSERT INTO public.who_global_data VALUES (166025, 0, 6, 0, 0, 19, 168);
INSERT INTO public.who_global_data VALUES (166026, 0, 0, 0, 0, 19, 160);
INSERT INTO public.who_global_data VALUES (166027, 0, 5, 0, 0, 19, 151);
INSERT INTO public.who_global_data VALUES (166028, 219, 936, 4, 10, 19, 193);
INSERT INTO public.who_global_data VALUES (166029, 0, 0, 0, 0, 19, 18);
INSERT INTO public.who_global_data VALUES (166030, 0, 10, 0, 0, 19, 40);
INSERT INTO public.who_global_data VALUES (166031, 0, 0, 0, 0, 19, 218);
INSERT INTO public.who_global_data VALUES (166032, 0, 0, 0, 0, 19, 191);
INSERT INTO public.who_global_data VALUES (166033, 0, 6, 0, 0, 19, 156);
INSERT INTO public.who_global_data VALUES (166034, 0, 0, 0, 0, 19, 135);
INSERT INTO public.who_global_data VALUES (166035, 4, 13, 0, 0, 19, 55);
INSERT INTO public.who_global_data VALUES (166036, 0, 0, 0, 0, 19, 88);
INSERT INTO public.who_global_data VALUES (166037, 286, 907, 0, 1, 19, 108);
INSERT INTO public.who_global_data VALUES (166038, 0, 42, 0, 0, 19, 48);
INSERT INTO public.who_global_data VALUES (166039, 2, 26, 0, 0, 19, 3);
INSERT INTO public.who_global_data VALUES (166040, 15, 716, 0, 7, 19, 224);
INSERT INTO public.who_global_data VALUES (166041, 24, 56, 0, 0, 19, 110);
INSERT INTO public.who_global_data VALUES (166042, 0, 0, 0, 0, 19, 106);
INSERT INTO public.who_global_data VALUES (166043, 0, 31, 0, 1, 19, 89);
INSERT INTO public.who_global_data VALUES (166044, 0, 0, 0, 0, 19, 121);
INSERT INTO public.who_global_data VALUES (166045, 0, 10, 0, 0, 19, 163);
INSERT INTO public.who_global_data VALUES (166046, 15, 47, 0, 0, 19, 70);
INSERT INTO public.who_global_data VALUES (166047, 76, 144, 10, 12, 19, 174);
INSERT INTO public.who_global_data VALUES (166048, 0, 0, 0, 0, 19, 175);
INSERT INTO public.who_global_data VALUES (166049, 36, 104, 1, 3, 19, 118);
INSERT INTO public.who_global_data VALUES (166050, 57, 169, 0, 0, 19, 189);
INSERT INTO public.who_global_data VALUES (166051, 0, 7, 0, 0, 19, 124);
INSERT INTO public.who_global_data VALUES (166052, 0, 341, 0, 0, 19, 192);
INSERT INTO public.who_global_data VALUES (166053, 76, 8166, 3, 75, 19, 41);
INSERT INTO public.who_global_data VALUES (166054, 0, 8, 0, 0, 19, 95);
INSERT INTO public.who_global_data VALUES (166055, 3, 13, 0, 0, 19, 74);
INSERT INTO public.who_global_data VALUES (166056, 24, 113, 0, 0, 19, 11);
INSERT INTO public.who_global_data VALUES (166057, 0, 34, 0, 0, 19, 87);
INSERT INTO public.who_global_data VALUES (166058, 9, 9, 0, 0, 19, 214);
INSERT INTO public.who_global_data VALUES (166059, 0, 0, 0, 0, 19, 116);
INSERT INTO public.who_global_data VALUES (166060, 2, 3, 0, 0, 19, 157);
INSERT INTO public.who_global_data VALUES (166061, 0, 0, 0, 0, 19, 182);
INSERT INTO public.who_global_data VALUES (166062, 0, 0, 0, 0, 19, 186);
INSERT INTO public.who_global_data VALUES (166063, 6, 6, 0, 0, 19, 127);
INSERT INTO public.who_global_data VALUES (166064, 0, 6, 0, 0, 19, 232);
INSERT INTO public.who_global_data VALUES (166065, 0, 0, 0, 0, 19, 33);
INSERT INTO public.who_global_data VALUES (166066, 0, 1, 0, 0, 19, 97);
INSERT INTO public.who_global_data VALUES (166067, 0, 0, 0, 0, 19, 42);
INSERT INTO public.who_global_data VALUES (166068, 0, 77, 0, 5, 19, 198);
INSERT INTO public.who_global_data VALUES (166069, 0, 0, 0, 0, 19, 216);
INSERT INTO public.who_global_data VALUES (166070, 0, 107, 0, 0, 19, 164);
INSERT INTO public.who_global_data VALUES (166071, 5, 30, 0, 0, 19, 235);
INSERT INTO public.who_global_data VALUES (166072, 32, 46, 0, 0, 19, 67);
INSERT INTO public.who_global_data VALUES (166073, 6, 6, 0, 0, 19, 15);
INSERT INTO public.who_global_data VALUES (166074, 0, 0, 0, 0, 19, 180);
INSERT INTO public.who_global_data VALUES (166075, 14, 230, 0, 0, 19, 237);
INSERT INTO public.who_global_data VALUES (166076, 0, 0, 0, 0, 19, 25);
INSERT INTO public.who_global_data VALUES (166077, 0, 0, 0, 0, 19, 209);
INSERT INTO public.who_global_data VALUES (166078, 14, 44, 0, 0, 19, 217);
INSERT INTO public.who_global_data VALUES (166079, 46, 179, 0, 0, 19, 79);
INSERT INTO public.who_global_data VALUES (166080, 0, 0, 0, 0, 19, 143);
INSERT INTO public.who_global_data VALUES (166081, 0, 0, 0, 0, 19, 229);
INSERT INTO public.who_global_data VALUES (166082, 0, 42, 0, 0, 19, 141);
INSERT INTO public.who_global_data VALUES (166083, 0, 0, 0, 0, 19, 197);
INSERT INTO public.who_global_data VALUES (166084, 2178, 8543, 79, 243, 19, 221);
INSERT INTO public.who_global_data VALUES (166085, 5, 15, 0, 0, 19, 150);
INSERT INTO public.who_global_data VALUES (166086, 0, 1, 1, 1, 19, 56);
INSERT INTO public.who_global_data VALUES (166087, 5, 5, 0, 0, 19, 167);
INSERT INTO public.who_global_data VALUES (166088, 152, 923, 1, 2, 19, 23);
INSERT INTO public.who_global_data VALUES (166089, 532, 2095, 8, 28, 19, 222);
INSERT INTO public.who_global_data VALUES (166090, 0, 0, 0, 0, 19, 219);
INSERT INTO public.who_global_data VALUES (166091, 0, 0, 0, 0, 19, 7);
INSERT INTO public.who_global_data VALUES (166092, 39, 118, 0, 1, 19, 161);
INSERT INTO public.who_global_data VALUES (166093, 478, 2244, 19, 29, 19, 149);
INSERT INTO public.who_global_data VALUES (166094, 6, 20, 0, 0, 19, 103);
INSERT INTO public.who_global_data VALUES (166095, 0, 0, 0, 0, 19, 6);
INSERT INTO public.who_global_data VALUES (166096, 0, 5, 0, 0, 19, 139);
INSERT INTO public.who_global_data VALUES (166097, 0, 0, 0, 0, 19, 211);
INSERT INTO public.who_global_data VALUES (166098, 0, 0, 0, 0, 19, 14);
INSERT INTO public.who_global_data VALUES (166099, 1, 6, 0, 0, 19, 111);
INSERT INTO public.who_global_data VALUES (166100, 2, 22, 0, 0, 19, 207);
INSERT INTO public.who_global_data VALUES (166101, 1, 6, 0, 0, 19, 66);
INSERT INTO public.who_global_data VALUES (166102, 0, 0, 0, 0, 19, 173);
INSERT INTO public.who_global_data VALUES (166103, 0, 0, 0, 0, 19, 145);
INSERT INTO public.who_global_data VALUES (166104, 0, 0, 0, 0, 19, 65);
INSERT INTO public.who_global_data VALUES (166105, 0, 0, 0, 0, 19, 184);
INSERT INTO public.who_global_data VALUES (166106, 0, 3, 0, 1, 19, 98);
INSERT INTO public.who_global_data VALUES (166107, 13, 102, 0, 0, 19, 104);
INSERT INTO public.who_global_data VALUES (166108, 0, 0, 0, 0, 19, 73);
INSERT INTO public.who_global_data VALUES (166109, 36, 1718, 0, 41, 19, 8);
INSERT INTO public.who_global_data VALUES (166110, 0, 5, 0, 0, 19, 227);
INSERT INTO public.who_global_data VALUES (166111, 8, 8, 0, 0, 19, 75);
INSERT INTO public.who_global_data VALUES (166112, 0, 0, 0, 0, 19, 45);
INSERT INTO public.who_global_data VALUES (166113, 0, 0, 0, 0, 19, 133);
INSERT INTO public.who_global_data VALUES (166114, 15, 21, 0, 0, 19, 202);
INSERT INTO public.who_global_data VALUES (166115, 5, 57, 0, 0, 19, 129);
INSERT INTO public.who_global_data VALUES (166116, 0, 0, 0, 0, 19, 36);
INSERT INTO public.who_global_data VALUES (166117, 0, 0, 0, 0, 19, 51);
INSERT INTO public.who_global_data VALUES (166118, 0, 0, 0, 0, 19, 206);
INSERT INTO public.who_global_data VALUES (166119, 0, 0, 0, 0, 19, 5);
INSERT INTO public.who_global_data VALUES (166120, 0, 3, 0, 1, 19, 58);
INSERT INTO public.who_global_data VALUES (166121, 12, 53, 1, 3, 19, 195);
INSERT INTO public.who_global_data VALUES (166122, 0, 0, 0, 0, 19, 115);
INSERT INTO public.who_global_data VALUES (166123, 0, 2, 0, 0, 19, 99);
INSERT INTO public.who_global_data VALUES (166124, 0, 0, 0, 0, 19, 153);
INSERT INTO public.who_global_data VALUES (166125, 0, 0, 0, 0, 19, 93);
INSERT INTO public.who_global_data VALUES (166126, 0, 5, 0, 0, 19, 84);
INSERT INTO public.who_global_data VALUES (166127, 0, 49, 0, 2, 19, 78);
INSERT INTO public.who_global_data VALUES (166128, 0, 8, 0, 0, 19, 170);
INSERT INTO public.who_global_data VALUES (166129, 0, 0, 0, 0, 19, 32);
INSERT INTO public.who_global_data VALUES (166130, 101, 302, 2, 5, 19, 155);
INSERT INTO public.who_global_data VALUES (166131, 151, 655, 0, 1, 19, 82);
INSERT INTO public.who_global_data VALUES (166132, 8, 19, 0, 0, 19, 16);
INSERT INTO public.who_global_data VALUES (166133, 0, 0, 0, 0, 19, 72);
INSERT INTO public.who_global_data VALUES (166134, 3, 218, 0, 0, 19, 43);
INSERT INTO public.who_global_data VALUES (166135, 0, 7, 0, 0, 19, 120);
INSERT INTO public.who_global_data VALUES (166136, 0, 0, 0, 0, 19, 213);
INSERT INTO public.who_global_data VALUES (166137, 0, 21, 0, 0, 19, 31);
INSERT INTO public.who_global_data VALUES (166138, 179, 1634, 5, 15, 19, 204);
INSERT INTO public.who_global_data VALUES (166139, 0, 0, 0, 0, 19, 152);
INSERT INTO public.who_global_data VALUES (166140, 0, 0, 0, 0, 19, 144);
INSERT INTO public.who_global_data VALUES (166141, 0, 0, 0, 0, 19, 96);
INSERT INTO public.who_global_data VALUES (166142, 0, 1, 0, 0, 19, 47);
INSERT INTO public.who_global_data VALUES (166143, 0, 7, 0, 0, 19, 80);
INSERT INTO public.who_global_data VALUES (166144, 0, 0, 0, 0, 19, 159);
INSERT INTO public.who_global_data VALUES (166145, 0, 13, 0, 0, 19, 27);
INSERT INTO public.who_global_data VALUES (166146, 0, 0, 0, 0, 19, 146);
INSERT INTO public.who_global_data VALUES (166147, 0, 125, 0, 0, 19, 71);
INSERT INTO public.who_global_data VALUES (166148, 0, 0, 0, 0, 19, 210);
INSERT INTO public.who_global_data VALUES (166149, 15, 44, 0, 0, 19, 54);
INSERT INTO public.who_global_data VALUES (166150, 10, 41, 1, 2, 19, 147);
INSERT INTO public.who_global_data VALUES (166151, 1, 7, 0, 0, 358, 2);
INSERT INTO public.who_global_data VALUES (166152, 0, 0, 0, 0, 358, 105);
INSERT INTO public.who_global_data VALUES (166153, 0, 0, 0, 0, 358, 53);
INSERT INTO public.who_global_data VALUES (166154, 2, 11, 0, 0, 358, 81);
INSERT INTO public.who_global_data VALUES (166155, 1, 7, 0, 0, 358, 223);
INSERT INTO public.who_global_data VALUES (166156, 24, 180, 0, 1, 358, 94);
INSERT INTO public.who_global_data VALUES (166157, 0, 5, 0, 0, 358, 154);
INSERT INTO public.who_global_data VALUES (166158, 5, 5, 0, 0, 358, 83);
INSERT INTO public.who_global_data VALUES (166159, 0, 0, 0, 0, 358, 194);
INSERT INTO public.who_global_data VALUES (166160, 18, 65, 0, 0, 358, 136);
INSERT INTO public.who_global_data VALUES (166161, 30, 81025, 14, 3194, 358, 179);
INSERT INTO public.who_global_data VALUES (166162, 8, 28, 0, 0, 358, 57);
INSERT INTO public.who_global_data VALUES (166163, 0, 0, 0, 0, 358, 35);
INSERT INTO public.who_global_data VALUES (166164, 0, 0, 0, 0, 358, 228);
INSERT INTO public.who_global_data VALUES (166165, 0, 0, 0, 0, 358, 19);
INSERT INTO public.who_global_data VALUES (166166, 0, 27, 0, 0, 358, 22);
INSERT INTO public.who_global_data VALUES (166167, 2, 7, 0, 0, 358, 1);
INSERT INTO public.who_global_data VALUES (166168, 6, 31, 0, 0, 358, 21);
INSERT INTO public.who_global_data VALUES (166169, 0, 8, 0, 0, 358, 234);
INSERT INTO public.who_global_data VALUES (166170, 0, 5, 0, 0, 358, 91);
INSERT INTO public.who_global_data VALUES (166171, 8, 14, 0, 0, 358, 137);
INSERT INTO public.who_global_data VALUES (166172, 34, 150, 0, 0, 358, 201);
INSERT INTO public.who_global_data VALUES (166173, 0, 0, 0, 0, 358, 171);
INSERT INTO public.who_global_data VALUES (166174, 1, 6, 0, 0, 358, 92);
INSERT INTO public.who_global_data VALUES (166175, 128, 804, 0, 0, 358, 112);
INSERT INTO public.who_global_data VALUES (166176, 0, 0, 0, 0, 358, 62);
INSERT INTO public.who_global_data VALUES (166177, 0, 0, 0, 0, 358, 69);
INSERT INTO public.who_global_data VALUES (166178, 0, 9, 0, 0, 358, 220);
INSERT INTO public.who_global_data VALUES (166179, 0, 27, 0, 0, 358, 100);
INSERT INTO public.who_global_data VALUES (166180, 26, 97, 1, 2, 358, 187);
INSERT INTO public.who_global_data VALUES (166181, 0, 0, 0, 0, 358, 63);
INSERT INTO public.who_global_data VALUES (166182, 5, 5, 0, 0, 358, 28);
INSERT INTO public.who_global_data VALUES (166183, 0, 0, 0, 0, 358, 172);
INSERT INTO public.who_global_data VALUES (166184, 52, 79, 0, 0, 358, 17);
INSERT INTO public.who_global_data VALUES (166185, 5, 5, 0, 0, 358, 226);
INSERT INTO public.who_global_data VALUES (166186, 5, 5, 0, 0, 358, 236);
INSERT INTO public.who_global_data VALUES (166187, 0, 0, 0, 0, 358, 76);
INSERT INTO public.who_global_data VALUES (166188, 0, 3, 0, 0, 358, 30);
INSERT INTO public.who_global_data VALUES (166189, 0, 0, 0, 0, 358, 128);
INSERT INTO public.who_global_data VALUES (166190, 28, 183, 0, 0, 358, 86);
INSERT INTO public.who_global_data VALUES (166191, 763, 3611, 18, 79, 358, 140);
INSERT INTO public.who_global_data VALUES (166192, 1, 7, 0, 0, 358, 44);
INSERT INTO public.who_global_data VALUES (166193, 0, 1, 0, 0, 358, 113);
INSERT INTO public.who_global_data VALUES (166194, 1, 1, 0, 0, 358, 29);
INSERT INTO public.who_global_data VALUES (166195, 0, 0, 0, 0, 358, 125);
INSERT INTO public.who_global_data VALUES (166196, 0, 25, 0, 0, 358, 131);
INSERT INTO public.who_global_data VALUES (166197, 693, 3062, 0, 5, 358, 46);
INSERT INTO public.who_global_data VALUES (166198, 5, 5, 0, 0, 358, 10);
INSERT INTO public.who_global_data VALUES (166199, 0, 1, 0, 0, 358, 205);
INSERT INTO public.who_global_data VALUES (166200, 57, 190, 0, 1, 358, 50);
INSERT INTO public.who_global_data VALUES (166201, 0, 0, 0, 0, 358, 20);
INSERT INTO public.who_global_data VALUES (166202, 0, 0, 0, 0, 358, 13);
INSERT INTO public.who_global_data VALUES (166203, 7, 7, 0, 0, 358, 148);
INSERT INTO public.who_global_data VALUES (166204, 0, 0, 0, 0, 358, 230);
INSERT INTO public.who_global_data VALUES (166205, 0, 0, 0, 0, 358, 190);
INSERT INTO public.who_global_data VALUES (166206, 0, 1, 0, 0, 358, 188);
INSERT INTO public.who_global_data VALUES (166207, 5, 5, 0, 0, 358, 123);
INSERT INTO public.who_global_data VALUES (166208, 0, 0, 0, 0, 358, 9);
INSERT INTO public.who_global_data VALUES (166209, 0, 5, 0, 1, 358, 102);
INSERT INTO public.who_global_data VALUES (166210, 0, 0, 0, 0, 358, 34);
INSERT INTO public.who_global_data VALUES (166211, 0, 1, 0, 0, 358, 212);
INSERT INTO public.who_global_data VALUES (166212, 0, 6, 0, 0, 358, 122);
INSERT INTO public.who_global_data VALUES (166213, 9, 25, 0, 0, 358, 38);
INSERT INTO public.who_global_data VALUES (166214, 0, 117, 0, 0, 358, 130);
INSERT INTO public.who_global_data VALUES (166215, 3, 88, 1, 2, 358, 37);
INSERT INTO public.who_global_data VALUES (166216, 0, 73, 0, 4, 358, 231);
INSERT INTO public.who_global_data VALUES (166217, 1365, 12733, 94, 608, 358, 107);
INSERT INTO public.who_global_data VALUES (166218, 23, 97, 2, 9, 358, 101);
INSERT INTO public.who_global_data VALUES (166219, 21, 91, 0, 1, 358, 132);
INSERT INTO public.who_global_data VALUES (166220, 0, 0, 0, 0, 358, 176);
INSERT INTO public.who_global_data VALUES (166221, 22, 112, 0, 0, 358, 200);
INSERT INTO public.who_global_data VALUES (166222, 2547, 17660, 252, 1268, 358, 169);
INSERT INTO public.who_global_data VALUES (166223, 6, 12, 0, 0, 358, 225);
INSERT INTO public.who_global_data VALUES (166224, 105, 784, 3, 22, 358, 165);
INSERT INTO public.who_global_data VALUES (166225, 0, 2, 0, 0, 358, 233);
INSERT INTO public.who_global_data VALUES (166226, 0, 5, 0, 0, 358, 215);
INSERT INTO public.who_global_data VALUES (166227, 4, 6, 0, 0, 358, 177);
INSERT INTO public.who_global_data VALUES (166228, 5, 5, 0, 0, 358, 183);
INSERT INTO public.who_global_data VALUES (166229, 0, 0, 0, 0, 358, 203);
INSERT INTO public.who_global_data VALUES (166230, 0, 2, 0, 0, 358, 162);
INSERT INTO public.who_global_data VALUES (166231, 4, 108, 0, 0, 358, 12);
INSERT INTO public.who_global_data VALUES (166232, 0, 0, 0, 0, 358, 24);
INSERT INTO public.who_global_data VALUES (166233, 0, 0, 0, 0, 358, 119);
INSERT INTO public.who_global_data VALUES (166234, 3, 19, 0, 0, 358, 39);
INSERT INTO public.who_global_data VALUES (166235, 27, 97, 0, 3, 358, 26);
INSERT INTO public.who_global_data VALUES (166236, 0, 0, 0, 0, 358, 59);
INSERT INTO public.who_global_data VALUES (166237, 0, 0, 0, 0, 358, 77);
INSERT INTO public.who_global_data VALUES (166238, 0, 0, 0, 0, 358, 134);
INSERT INTO public.who_global_data VALUES (166239, 0, 4, 0, 0, 358, 4);
INSERT INTO public.who_global_data VALUES (166240, 2, 6, 0, 0, 358, 109);
INSERT INTO public.who_global_data VALUES (166241, 12, 38, 1, 1, 358, 90);
INSERT INTO public.who_global_data VALUES (166242, 0, 0, 0, 0, 358, 61);
INSERT INTO public.who_global_data VALUES (166243, 0, 0, 0, 0, 358, 85);
INSERT INTO public.who_global_data VALUES (166244, 68, 201, 0, 0, 358, 49);
INSERT INTO public.who_global_data VALUES (166245, 1, 13, 0, 0, 358, 208);
INSERT INTO public.who_global_data VALUES (166246, 0, 0, 0, 0, 358, 166);
INSERT INTO public.who_global_data VALUES (166247, 10, 18, 0, 0, 358, 64);
INSERT INTO public.who_global_data VALUES (166248, 0, 0, 0, 0, 358, 199);
INSERT INTO public.who_global_data VALUES (166249, 6, 14, 0, 0, 358, 114);
INSERT INTO public.who_global_data VALUES (166250, 5, 5, 0, 0, 358, 60);
INSERT INTO public.who_global_data VALUES (166251, 0, 0, 0, 0, 358, 68);
INSERT INTO public.who_global_data VALUES (166252, 5, 5, 0, 0, 358, 158);
INSERT INTO public.who_global_data VALUES (166253, 14, 30, 0, 0, 358, 52);
INSERT INTO public.who_global_data VALUES (166254, 0, 0, 0, 0, 358, 117);
INSERT INTO public.who_global_data VALUES (166255, 1, 3, 0, 0, 358, 126);
INSERT INTO public.who_global_data VALUES (166256, 0, 5, 0, 0, 358, 196);
INSERT INTO public.who_global_data VALUES (166257, 0, 0, 0, 0, 358, 142);
INSERT INTO public.who_global_data VALUES (166258, 0, 0, 0, 0, 358, 185);
INSERT INTO public.who_global_data VALUES (166259, 12, 22, 0, 1, 358, 138);
INSERT INTO public.who_global_data VALUES (166260, 0, 0, 0, 0, 358, 181);
INSERT INTO public.who_global_data VALUES (166261, 0, 0, 0, 0, 358, 178);
INSERT INTO public.who_global_data VALUES (166262, 6, 6, 0, 0, 358, 168);
INSERT INTO public.who_global_data VALUES (166263, 0, 0, 0, 0, 358, 160);
INSERT INTO public.who_global_data VALUES (166264, 0, 5, 0, 0, 358, 151);
INSERT INTO public.who_global_data VALUES (166265, 113, 717, 2, 6, 358, 193);
INSERT INTO public.who_global_data VALUES (166266, 0, 0, 0, 0, 358, 18);
INSERT INTO public.who_global_data VALUES (166267, 1, 10, 0, 0, 358, 40);
INSERT INTO public.who_global_data VALUES (166268, 0, 0, 0, 0, 358, 218);
INSERT INTO public.who_global_data VALUES (166269, 0, 0, 0, 0, 358, 191);
INSERT INTO public.who_global_data VALUES (166270, 0, 6, 0, 0, 358, 156);
INSERT INTO public.who_global_data VALUES (166271, 0, 0, 0, 0, 358, 135);
INSERT INTO public.who_global_data VALUES (166272, 2, 9, 0, 0, 358, 55);
INSERT INTO public.who_global_data VALUES (166273, 0, 0, 0, 0, 358, 88);
INSERT INTO public.who_global_data VALUES (166274, 0, 621, 0, 1, 358, 108);
INSERT INTO public.who_global_data VALUES (166275, 3, 42, 0, 0, 358, 48);
INSERT INTO public.who_global_data VALUES (166276, 2, 24, 0, 0, 358, 3);
INSERT INTO public.who_global_data VALUES (166277, 0, 701, 0, 7, 358, 224);
INSERT INTO public.who_global_data VALUES (166278, 8, 32, 0, 0, 358, 110);
INSERT INTO public.who_global_data VALUES (166279, 0, 0, 0, 0, 358, 106);
INSERT INTO public.who_global_data VALUES (166280, 13, 31, 0, 1, 358, 89);
INSERT INTO public.who_global_data VALUES (166281, 0, 0, 0, 0, 358, 121);
INSERT INTO public.who_global_data VALUES (166282, 1, 10, 0, 0, 358, 163);
INSERT INTO public.who_global_data VALUES (166283, 6, 32, 0, 0, 358, 70);
INSERT INTO public.who_global_data VALUES (166284, 12, 68, 0, 2, 358, 174);
INSERT INTO public.who_global_data VALUES (166285, 0, 0, 0, 0, 358, 175);
INSERT INTO public.who_global_data VALUES (166286, 19, 68, 1, 2, 358, 118);
INSERT INTO public.who_global_data VALUES (166287, 34, 112, 0, 0, 358, 189);
INSERT INTO public.who_global_data VALUES (166288, 7, 7, 0, 0, 358, 124);
INSERT INTO public.who_global_data VALUES (166289, 75, 341, 0, 0, 358, 192);
INSERT INTO public.who_global_data VALUES (166290, 107, 8090, 5, 72, 358, 41);
INSERT INTO public.who_global_data VALUES (166291, 4, 8, 0, 0, 358, 95);
INSERT INTO public.who_global_data VALUES (166292, 3, 10, 0, 0, 358, 74);
INSERT INTO public.who_global_data VALUES (166293, 25, 89, 0, 0, 358, 11);
INSERT INTO public.who_global_data VALUES (166294, 0, 34, 0, 0, 358, 87);
INSERT INTO public.who_global_data VALUES (166295, 0, 0, 0, 0, 358, 214);
INSERT INTO public.who_global_data VALUES (166296, 0, 0, 0, 0, 358, 116);
INSERT INTO public.who_global_data VALUES (166297, 0, 1, 0, 0, 358, 157);
INSERT INTO public.who_global_data VALUES (166298, 0, 0, 0, 0, 358, 182);
INSERT INTO public.who_global_data VALUES (166299, 0, 0, 0, 0, 358, 186);
INSERT INTO public.who_global_data VALUES (166300, 0, 0, 0, 0, 358, 127);
INSERT INTO public.who_global_data VALUES (166301, 0, 6, 0, 0, 358, 232);
INSERT INTO public.who_global_data VALUES (166302, 0, 0, 0, 0, 358, 33);
INSERT INTO public.who_global_data VALUES (166303, 0, 1, 0, 0, 358, 97);
INSERT INTO public.who_global_data VALUES (166304, 0, 0, 0, 0, 358, 42);
INSERT INTO public.who_global_data VALUES (166305, 13, 77, 0, 5, 358, 198);
INSERT INTO public.who_global_data VALUES (166306, 0, 0, 0, 0, 358, 216);
INSERT INTO public.who_global_data VALUES (166307, 82, 107, 0, 0, 358, 164);
INSERT INTO public.who_global_data VALUES (166308, 11, 25, 0, 0, 358, 235);
INSERT INTO public.who_global_data VALUES (166309, 2, 14, 0, 0, 358, 67);
INSERT INTO public.who_global_data VALUES (166310, 0, 0, 0, 0, 358, 15);
INSERT INTO public.who_global_data VALUES (166311, 0, 0, 0, 0, 358, 180);
INSERT INTO public.who_global_data VALUES (166312, 12, 216, 0, 0, 358, 237);
INSERT INTO public.who_global_data VALUES (166313, 0, 0, 0, 0, 358, 25);
INSERT INTO public.who_global_data VALUES (166314, 0, 0, 0, 0, 358, 209);
INSERT INTO public.who_global_data VALUES (166315, 9, 30, 0, 0, 358, 217);
INSERT INTO public.who_global_data VALUES (166316, 50, 133, 0, 0, 358, 79);
INSERT INTO public.who_global_data VALUES (166317, 0, 0, 0, 0, 358, 143);
INSERT INTO public.who_global_data VALUES (166318, 0, 0, 0, 0, 358, 229);
INSERT INTO public.who_global_data VALUES (166319, 21, 42, 0, 0, 358, 141);
INSERT INTO public.who_global_data VALUES (166320, 0, 0, 0, 0, 358, 197);
INSERT INTO public.who_global_data VALUES (166321, 1810, 6365, 59, 164, 358, 221);
INSERT INTO public.who_global_data VALUES (166322, 3, 10, 0, 0, 358, 150);
INSERT INTO public.who_global_data VALUES (166323, 1, 1, 0, 0, 358, 56);
INSERT INTO public.who_global_data VALUES (166324, 0, 0, 0, 0, 358, 167);
INSERT INTO public.who_global_data VALUES (166325, 151, 771, 0, 1, 358, 23);
INSERT INTO public.who_global_data VALUES (166326, 196, 1563, 5, 20, 358, 222);
INSERT INTO public.who_global_data VALUES (166327, 0, 0, 0, 0, 358, 219);
INSERT INTO public.who_global_data VALUES (166328, 0, 0, 0, 0, 358, 7);
INSERT INTO public.who_global_data VALUES (166329, 0, 79, 0, 1, 358, 161);
INSERT INTO public.who_global_data VALUES (166330, 3, 14, 0, 0, 358, 103);
INSERT INTO public.who_global_data VALUES (166331, 484, 1766, 1, 10, 358, 149);
INSERT INTO public.who_global_data VALUES (166332, 0, 0, 0, 0, 358, 6);
INSERT INTO public.who_global_data VALUES (166333, 0, 5, 0, 0, 358, 139);
INSERT INTO public.who_global_data VALUES (166334, 0, 0, 0, 0, 358, 211);
INSERT INTO public.who_global_data VALUES (166335, 0, 0, 0, 0, 358, 14);
INSERT INTO public.who_global_data VALUES (166336, 0, 5, 0, 0, 358, 111);
INSERT INTO public.who_global_data VALUES (166337, 9, 20, 0, 0, 358, 207);
INSERT INTO public.who_global_data VALUES (166338, 4, 5, 0, 0, 358, 66);
INSERT INTO public.who_global_data VALUES (166339, 0, 0, 0, 0, 358, 173);
INSERT INTO public.who_global_data VALUES (166340, 0, 0, 0, 0, 358, 145);
INSERT INTO public.who_global_data VALUES (166341, 0, 0, 0, 0, 358, 65);
INSERT INTO public.who_global_data VALUES (166342, 0, 0, 0, 0, 358, 184);
INSERT INTO public.who_global_data VALUES (166343, 0, 3, 1, 1, 358, 98);
INSERT INTO public.who_global_data VALUES (166344, 0, 89, 0, 0, 358, 104);
INSERT INTO public.who_global_data VALUES (166345, 0, 0, 0, 0, 358, 73);
INSERT INTO public.who_global_data VALUES (166346, 414, 1682, 5, 41, 358, 8);
INSERT INTO public.who_global_data VALUES (166347, 0, 5, 0, 0, 358, 227);
INSERT INTO public.who_global_data VALUES (166348, 0, 0, 0, 0, 358, 75);
INSERT INTO public.who_global_data VALUES (166349, 0, 0, 0, 0, 358, 45);
INSERT INTO public.who_global_data VALUES (166350, 0, 0, 0, 0, 358, 133);
INSERT INTO public.who_global_data VALUES (166351, 6, 6, 0, 0, 358, 202);
INSERT INTO public.who_global_data VALUES (166352, 9, 52, 0, 0, 358, 129);
INSERT INTO public.who_global_data VALUES (166353, 0, 0, 0, 0, 358, 36);
INSERT INTO public.who_global_data VALUES (166354, 0, 0, 0, 0, 358, 51);
INSERT INTO public.who_global_data VALUES (166355, 0, 0, 0, 0, 358, 206);
INSERT INTO public.who_global_data VALUES (166356, 0, 0, 0, 0, 358, 5);
INSERT INTO public.who_global_data VALUES (166357, 0, 3, 0, 1, 358, 58);
INSERT INTO public.who_global_data VALUES (166358, 12, 41, 1, 2, 358, 195);
INSERT INTO public.who_global_data VALUES (166359, 0, 0, 0, 0, 358, 115);
INSERT INTO public.who_global_data VALUES (166360, 1, 2, 0, 0, 358, 99);
INSERT INTO public.who_global_data VALUES (166361, 0, 0, 0, 0, 358, 153);
INSERT INTO public.who_global_data VALUES (166362, 0, 0, 0, 0, 358, 93);
INSERT INTO public.who_global_data VALUES (166363, 0, 5, 0, 0, 358, 84);
INSERT INTO public.who_global_data VALUES (166364, 14, 49, 1, 2, 358, 78);
INSERT INTO public.who_global_data VALUES (166365, 7, 8, 0, 0, 358, 170);
INSERT INTO public.who_global_data VALUES (166366, 0, 0, 0, 0, 358, 32);
INSERT INTO public.who_global_data VALUES (166367, 8, 201, 0, 3, 358, 155);
INSERT INTO public.who_global_data VALUES (166368, 143, 504, 0, 1, 358, 82);
INSERT INTO public.who_global_data VALUES (166369, 0, 11, 0, 0, 358, 16);
INSERT INTO public.who_global_data VALUES (166370, 0, 0, 0, 0, 358, 72);
INSERT INTO public.who_global_data VALUES (166371, 16, 215, 0, 0, 358, 43);
INSERT INTO public.who_global_data VALUES (166372, 0, 7, 0, 0, 358, 120);
INSERT INTO public.who_global_data VALUES (166373, 0, 0, 0, 0, 358, 213);
INSERT INTO public.who_global_data VALUES (166374, 9, 21, 0, 0, 358, 31);
INSERT INTO public.who_global_data VALUES (166375, 338, 1455, 3, 10, 358, 204);
INSERT INTO public.who_global_data VALUES (166376, 0, 0, 0, 0, 358, 152);
INSERT INTO public.who_global_data VALUES (166377, 0, 0, 0, 0, 358, 144);
INSERT INTO public.who_global_data VALUES (166378, 0, 0, 0, 0, 358, 96);
INSERT INTO public.who_global_data VALUES (166379, 0, 1, 0, 0, 358, 47);
INSERT INTO public.who_global_data VALUES (166380, 0, 7, 0, 0, 358, 80);
INSERT INTO public.who_global_data VALUES (166381, 0, 0, 0, 0, 358, 159);
INSERT INTO public.who_global_data VALUES (166382, 8, 13, 0, 0, 358, 27);
INSERT INTO public.who_global_data VALUES (166383, 0, 0, 0, 0, 358, 146);
INSERT INTO public.who_global_data VALUES (166384, 23, 125, 0, 0, 358, 71);
INSERT INTO public.who_global_data VALUES (166385, 0, 0, 0, 0, 358, 210);
INSERT INTO public.who_global_data VALUES (166386, 13, 29, 0, 0, 358, 54);
INSERT INTO public.who_global_data VALUES (166387, 8, 31, 0, 1, 358, 147);
INSERT INTO public.who_global_data VALUES (166388, 0, 6, 0, 0, 214, 2);
INSERT INTO public.who_global_data VALUES (166389, 0, 0, 0, 0, 214, 105);
INSERT INTO public.who_global_data VALUES (166390, 0, 0, 0, 0, 214, 53);
INSERT INTO public.who_global_data VALUES (166391, 0, 9, 0, 0, 214, 81);
INSERT INTO public.who_global_data VALUES (166392, 0, 6, 0, 0, 214, 223);
INSERT INTO public.who_global_data VALUES (166393, 59, 156, 0, 1, 214, 94);
INSERT INTO public.who_global_data VALUES (166394, 5, 5, 0, 0, 214, 154);
INSERT INTO public.who_global_data VALUES (166395, 0, 0, 0, 0, 214, 83);
INSERT INTO public.who_global_data VALUES (166396, 0, 0, 0, 0, 214, 194);
INSERT INTO public.who_global_data VALUES (166397, 20, 47, 0, 0, 214, 136);
INSERT INTO public.who_global_data VALUES (166398, 10, 80995, 7, 3180, 214, 179);
INSERT INTO public.who_global_data VALUES (166399, 7, 20, 0, 0, 214, 57);
INSERT INTO public.who_global_data VALUES (166400, 0, 0, 0, 0, 214, 35);
INSERT INTO public.who_global_data VALUES (166401, 0, 0, 0, 0, 214, 228);
INSERT INTO public.who_global_data VALUES (166402, 0, 0, 0, 0, 214, 19);
INSERT INTO public.who_global_data VALUES (166403, 10, 27, 0, 0, 214, 22);
INSERT INTO public.who_global_data VALUES (166404, 0, 5, 0, 0, 214, 1);
INSERT INTO public.who_global_data VALUES (166405, 9, 25, 0, 0, 214, 21);
INSERT INTO public.who_global_data VALUES (166406, 8, 8, 0, 0, 214, 234);
INSERT INTO public.who_global_data VALUES (166407, 5, 5, 0, 0, 214, 91);
INSERT INTO public.who_global_data VALUES (166408, 0, 6, 0, 0, 214, 137);
INSERT INTO public.who_global_data VALUES (166409, 22, 116, 0, 0, 214, 201);
INSERT INTO public.who_global_data VALUES (166410, 0, 0, 0, 0, 214, 171);
INSERT INTO public.who_global_data VALUES (166411, 0, 5, 0, 0, 214, 92);
INSERT INTO public.who_global_data VALUES (166412, 160, 676, 0, 0, 214, 112);
INSERT INTO public.who_global_data VALUES (166413, 0, 0, 0, 0, 214, 62);
INSERT INTO public.who_global_data VALUES (166414, 0, 0, 0, 0, 214, 69);
INSERT INTO public.who_global_data VALUES (166415, 0, 9, 0, 0, 214, 220);
INSERT INTO public.who_global_data VALUES (166416, 6, 27, 0, 0, 214, 100);
INSERT INTO public.who_global_data VALUES (166417, 0, 71, 0, 1, 214, 187);
INSERT INTO public.who_global_data VALUES (166418, 0, 0, 0, 0, 214, 63);
INSERT INTO public.who_global_data VALUES (166419, 0, 0, 0, 0, 214, 28);
INSERT INTO public.who_global_data VALUES (166420, 0, 0, 0, 0, 214, 172);
INSERT INTO public.who_global_data VALUES (166421, 11, 27, 0, 0, 214, 17);
INSERT INTO public.who_global_data VALUES (166422, 0, 0, 0, 0, 214, 226);
INSERT INTO public.who_global_data VALUES (166423, 0, 0, 0, 0, 214, 236);
INSERT INTO public.who_global_data VALUES (166424, 0, 0, 0, 0, 214, 76);
INSERT INTO public.who_global_data VALUES (166425, 0, 3, 0, 0, 214, 30);
INSERT INTO public.who_global_data VALUES (166426, 0, 0, 0, 0, 214, 128);
INSERT INTO public.who_global_data VALUES (166427, 96, 155, 0, 0, 214, 86);
INSERT INTO public.who_global_data VALUES (166428, 586, 2848, 13, 61, 214, 140);
INSERT INTO public.who_global_data VALUES (166429, 1, 6, 0, 0, 214, 44);
INSERT INTO public.who_global_data VALUES (166430, 0, 1, 0, 0, 214, 113);
INSERT INTO public.who_global_data VALUES (166431, 0, 0, 0, 0, 214, 29);
INSERT INTO public.who_global_data VALUES (166432, 0, 0, 0, 0, 214, 125);
INSERT INTO public.who_global_data VALUES (166433, 2, 25, 0, 0, 214, 131);
INSERT INTO public.who_global_data VALUES (166434, 802, 2369, 2, 5, 214, 46);
INSERT INTO public.who_global_data VALUES (166435, 0, 0, 0, 0, 214, 10);
INSERT INTO public.who_global_data VALUES (166436, 0, 1, 0, 0, 214, 205);
INSERT INTO public.who_global_data VALUES (166437, 34, 133, 0, 1, 214, 50);
INSERT INTO public.who_global_data VALUES (166438, 0, 0, 0, 0, 214, 20);
INSERT INTO public.who_global_data VALUES (166439, 0, 0, 0, 0, 214, 13);
INSERT INTO public.who_global_data VALUES (166440, 0, 0, 0, 0, 214, 148);
INSERT INTO public.who_global_data VALUES (166441, 0, 0, 0, 0, 214, 230);
INSERT INTO public.who_global_data VALUES (166442, 0, 0, 0, 0, 214, 190);
INSERT INTO public.who_global_data VALUES (166443, 0, 1, 0, 0, 214, 188);
INSERT INTO public.who_global_data VALUES (166444, 0, 0, 0, 0, 214, 123);
INSERT INTO public.who_global_data VALUES (166445, 0, 0, 0, 0, 214, 9);
INSERT INTO public.who_global_data VALUES (166446, 5, 5, 1, 1, 214, 102);
INSERT INTO public.who_global_data VALUES (166447, 0, 0, 0, 0, 214, 34);
INSERT INTO public.who_global_data VALUES (166448, 0, 1, 0, 0, 214, 212);
INSERT INTO public.who_global_data VALUES (166449, 0, 6, 0, 0, 214, 122);
INSERT INTO public.who_global_data VALUES (166450, 3, 16, 0, 0, 214, 38);
INSERT INTO public.who_global_data VALUES (166451, 32, 117, 0, 0, 214, 130);
INSERT INTO public.who_global_data VALUES (166452, 7, 85, 1, 1, 214, 37);
INSERT INTO public.who_global_data VALUES (166453, 35, 73, 3, 4, 214, 231);
INSERT INTO public.who_global_data VALUES (166454, 1289, 11368, 85, 514, 214, 107);
INSERT INTO public.who_global_data VALUES (166455, 0, 74, 0, 7, 214, 101);
INSERT INTO public.who_global_data VALUES (166456, 27, 70, 0, 1, 214, 132);
INSERT INTO public.who_global_data VALUES (166457, 0, 0, 0, 0, 214, 176);
INSERT INTO public.who_global_data VALUES (166458, 19, 90, 0, 0, 214, 200);
INSERT INTO public.who_global_data VALUES (166459, 2651, 15113, 189, 1016, 214, 169);
INSERT INTO public.who_global_data VALUES (166460, 1, 6, 0, 0, 214, 225);
INSERT INTO public.who_global_data VALUES (166461, 55, 679, 4, 19, 214, 165);
INSERT INTO public.who_global_data VALUES (166462, 0, 2, 0, 0, 214, 233);
INSERT INTO public.who_global_data VALUES (166463, 0, 5, 0, 0, 214, 215);
INSERT INTO public.who_global_data VALUES (166464, 2, 2, 0, 0, 214, 177);
INSERT INTO public.who_global_data VALUES (166465, 0, 0, 0, 0, 214, 183);
INSERT INTO public.who_global_data VALUES (166466, 0, 0, 0, 0, 214, 203);
INSERT INTO public.who_global_data VALUES (166467, 2, 2, 0, 0, 214, 162);
INSERT INTO public.who_global_data VALUES (166468, 20, 104, 0, 0, 214, 12);
INSERT INTO public.who_global_data VALUES (166469, 0, 0, 0, 0, 214, 24);
INSERT INTO public.who_global_data VALUES (166470, 0, 0, 0, 0, 214, 119);
INSERT INTO public.who_global_data VALUES (166471, 6, 16, 0, 0, 214, 39);
INSERT INTO public.who_global_data VALUES (166472, 0, 70, 0, 3, 214, 26);
INSERT INTO public.who_global_data VALUES (166473, 0, 0, 0, 0, 214, 59);
INSERT INTO public.who_global_data VALUES (166474, 0, 0, 0, 0, 214, 77);
INSERT INTO public.who_global_data VALUES (166475, 0, 0, 0, 0, 214, 134);
INSERT INTO public.who_global_data VALUES (166476, 1, 4, 0, 0, 214, 4);
INSERT INTO public.who_global_data VALUES (166477, 1, 4, 0, 0, 214, 109);
INSERT INTO public.who_global_data VALUES (166478, 19, 26, 0, 0, 214, 90);
INSERT INTO public.who_global_data VALUES (166479, 0, 0, 0, 0, 214, 61);
INSERT INTO public.who_global_data VALUES (166480, 0, 0, 0, 0, 214, 85);
INSERT INTO public.who_global_data VALUES (166481, 0, 133, 0, 0, 214, 49);
INSERT INTO public.who_global_data VALUES (166482, 0, 12, 0, 0, 214, 208);
INSERT INTO public.who_global_data VALUES (166483, 0, 0, 0, 0, 214, 166);
INSERT INTO public.who_global_data VALUES (166484, 1, 8, 0, 0, 214, 64);
INSERT INTO public.who_global_data VALUES (166485, 0, 0, 0, 0, 214, 199);
INSERT INTO public.who_global_data VALUES (166486, 1, 8, 0, 0, 214, 114);
INSERT INTO public.who_global_data VALUES (166487, 0, 0, 0, 0, 214, 60);
INSERT INTO public.who_global_data VALUES (166488, 0, 0, 0, 0, 214, 68);
INSERT INTO public.who_global_data VALUES (166489, 0, 0, 0, 0, 214, 158);
INSERT INTO public.who_global_data VALUES (166490, 1, 16, 0, 0, 214, 52);
INSERT INTO public.who_global_data VALUES (166491, 0, 0, 0, 0, 214, 117);
INSERT INTO public.who_global_data VALUES (166492, 0, 2, 0, 0, 214, 126);
INSERT INTO public.who_global_data VALUES (166493, 0, 5, 0, 0, 214, 196);
INSERT INTO public.who_global_data VALUES (166494, 0, 0, 0, 0, 214, 142);
INSERT INTO public.who_global_data VALUES (166495, 0, 0, 0, 0, 214, 185);
INSERT INTO public.who_global_data VALUES (166496, 0, 10, 0, 1, 214, 138);
INSERT INTO public.who_global_data VALUES (166497, 0, 0, 0, 0, 214, 181);
INSERT INTO public.who_global_data VALUES (166498, 0, 0, 0, 0, 214, 178);
INSERT INTO public.who_global_data VALUES (166499, 0, 0, 0, 0, 214, 168);
INSERT INTO public.who_global_data VALUES (166500, 0, 0, 0, 0, 214, 160);
INSERT INTO public.who_global_data VALUES (166501, 0, 5, 0, 0, 214, 151);
INSERT INTO public.who_global_data VALUES (166502, 127, 604, 0, 4, 214, 193);
INSERT INTO public.who_global_data VALUES (166503, 0, 0, 0, 0, 214, 18);
INSERT INTO public.who_global_data VALUES (166504, 0, 9, 0, 0, 214, 40);
INSERT INTO public.who_global_data VALUES (166505, 0, 0, 0, 0, 214, 218);
INSERT INTO public.who_global_data VALUES (166506, 0, 0, 0, 0, 214, 191);
INSERT INTO public.who_global_data VALUES (166507, 0, 6, 0, 0, 214, 156);
INSERT INTO public.who_global_data VALUES (166508, 0, 0, 0, 0, 214, 135);
INSERT INTO public.who_global_data VALUES (166509, 0, 7, 0, 0, 214, 55);
INSERT INTO public.who_global_data VALUES (166510, 0, 0, 0, 0, 214, 88);
INSERT INTO public.who_global_data VALUES (166511, 132, 621, 1, 1, 214, 108);
INSERT INTO public.who_global_data VALUES (166512, 4, 39, 0, 0, 214, 48);
INSERT INTO public.who_global_data VALUES (166513, 0, 22, 0, 0, 214, 3);
INSERT INTO public.who_global_data VALUES (166514, 1, 701, 0, 7, 214, 224);
INSERT INTO public.who_global_data VALUES (166515, 0, 24, 0, 0, 214, 110);
INSERT INTO public.who_global_data VALUES (166516, 0, 0, 0, 0, 214, 106);
INSERT INTO public.who_global_data VALUES (166517, 4, 18, 0, 1, 214, 89);
INSERT INTO public.who_global_data VALUES (166518, 0, 0, 0, 0, 214, 121);
INSERT INTO public.who_global_data VALUES (166519, 0, 9, 0, 0, 214, 163);
INSERT INTO public.who_global_data VALUES (166520, 5, 26, 0, 0, 214, 70);
INSERT INTO public.who_global_data VALUES (166521, 0, 56, 0, 2, 214, 174);
INSERT INTO public.who_global_data VALUES (166522, 0, 0, 0, 0, 214, 175);
INSERT INTO public.who_global_data VALUES (166523, 18, 49, 1, 1, 214, 118);
INSERT INTO public.who_global_data VALUES (166524, 19, 78, 0, 0, 214, 189);
INSERT INTO public.who_global_data VALUES (166525, 0, 0, 0, 0, 214, 124);
INSERT INTO public.who_global_data VALUES (166526, 0, 266, 0, 0, 214, 192);
INSERT INTO public.who_global_data VALUES (166527, 0, 7983, 1, 67, 214, 41);
INSERT INTO public.who_global_data VALUES (166528, 1, 4, 0, 0, 214, 95);
INSERT INTO public.who_global_data VALUES (166529, 7, 7, 0, 0, 214, 74);
INSERT INTO public.who_global_data VALUES (166530, 19, 64, 0, 0, 214, 11);
INSERT INTO public.who_global_data VALUES (166531, 14, 34, 0, 0, 214, 87);
INSERT INTO public.who_global_data VALUES (166532, 0, 0, 0, 0, 214, 214);
INSERT INTO public.who_global_data VALUES (166533, 0, 0, 0, 0, 214, 116);
INSERT INTO public.who_global_data VALUES (166534, 0, 1, 0, 0, 214, 157);
INSERT INTO public.who_global_data VALUES (166535, 0, 0, 0, 0, 214, 182);
INSERT INTO public.who_global_data VALUES (166536, 0, 0, 0, 0, 214, 186);
INSERT INTO public.who_global_data VALUES (166537, 0, 0, 0, 0, 214, 127);
INSERT INTO public.who_global_data VALUES (166538, 0, 6, 0, 0, 214, 232);
INSERT INTO public.who_global_data VALUES (166539, 0, 0, 0, 0, 214, 33);
INSERT INTO public.who_global_data VALUES (166540, 1, 1, 0, 0, 214, 97);
INSERT INTO public.who_global_data VALUES (166541, 0, 0, 0, 0, 214, 42);
INSERT INTO public.who_global_data VALUES (166542, 4, 64, 3, 5, 214, 198);
INSERT INTO public.who_global_data VALUES (166543, 0, 0, 0, 0, 214, 216);
INSERT INTO public.who_global_data VALUES (166544, 0, 25, 0, 0, 214, 164);
INSERT INTO public.who_global_data VALUES (166545, 0, 14, 0, 0, 214, 235);
INSERT INTO public.who_global_data VALUES (166546, 0, 12, 0, 0, 214, 67);
INSERT INTO public.who_global_data VALUES (166547, 0, 0, 0, 0, 214, 15);
INSERT INTO public.who_global_data VALUES (166548, 0, 0, 0, 0, 214, 180);
INSERT INTO public.who_global_data VALUES (166549, 13, 204, 0, 0, 214, 237);
INSERT INTO public.who_global_data VALUES (166550, 0, 0, 0, 0, 214, 25);
INSERT INTO public.who_global_data VALUES (166551, 0, 0, 0, 0, 214, 209);
INSERT INTO public.who_global_data VALUES (166552, 11, 21, 0, 0, 214, 217);
INSERT INTO public.who_global_data VALUES (166553, 35, 83, 0, 0, 214, 79);
INSERT INTO public.who_global_data VALUES (166554, 0, 0, 0, 0, 214, 143);
INSERT INTO public.who_global_data VALUES (166555, 0, 0, 0, 0, 214, 229);
INSERT INTO public.who_global_data VALUES (166556, 0, 21, 0, 0, 214, 141);
INSERT INTO public.who_global_data VALUES (166557, 0, 0, 0, 0, 214, 197);
INSERT INTO public.who_global_data VALUES (166558, 1346, 4555, 35, 105, 214, 221);
INSERT INTO public.who_global_data VALUES (166559, 0, 7, 0, 0, 214, 150);
INSERT INTO public.who_global_data VALUES (166560, 0, 0, 0, 0, 214, 56);
INSERT INTO public.who_global_data VALUES (166561, 0, 0, 0, 0, 214, 167);
INSERT INTO public.who_global_data VALUES (166562, 196, 620, 0, 1, 214, 23);
INSERT INTO public.who_global_data VALUES (166563, 308, 1367, 3, 15, 214, 222);
INSERT INTO public.who_global_data VALUES (166564, 0, 0, 0, 0, 214, 219);
INSERT INTO public.who_global_data VALUES (166565, 0, 11, 0, 0, 214, 103);
INSERT INTO public.who_global_data VALUES (166566, 0, 0, 0, 0, 214, 7);
INSERT INTO public.who_global_data VALUES (166567, 5, 79, 0, 1, 214, 161);
INSERT INTO public.who_global_data VALUES (166568, 406, 1282, 2, 9, 214, 149);
INSERT INTO public.who_global_data VALUES (166569, 0, 0, 0, 0, 214, 6);
INSERT INTO public.who_global_data VALUES (166570, 0, 5, 0, 0, 214, 139);
INSERT INTO public.who_global_data VALUES (166571, 0, 0, 0, 0, 214, 211);
INSERT INTO public.who_global_data VALUES (166572, 0, 0, 0, 0, 214, 14);
INSERT INTO public.who_global_data VALUES (166573, 5, 5, 0, 0, 214, 111);
INSERT INTO public.who_global_data VALUES (166574, 0, 11, 0, 0, 214, 207);
INSERT INTO public.who_global_data VALUES (166575, 0, 1, 0, 0, 214, 66);
INSERT INTO public.who_global_data VALUES (166576, 0, 0, 0, 0, 214, 173);
INSERT INTO public.who_global_data VALUES (166577, 0, 0, 0, 0, 214, 145);
INSERT INTO public.who_global_data VALUES (166578, 0, 0, 0, 0, 214, 65);
INSERT INTO public.who_global_data VALUES (166579, 0, 0, 0, 0, 214, 184);
INSERT INTO public.who_global_data VALUES (166580, 2, 3, 0, 0, 214, 98);
INSERT INTO public.who_global_data VALUES (166581, 0, 89, 0, 0, 214, 104);
INSERT INTO public.who_global_data VALUES (166582, 0, 0, 0, 0, 214, 73);
INSERT INTO public.who_global_data VALUES (166583, 277, 1268, 7, 36, 214, 8);
INSERT INTO public.who_global_data VALUES (166584, 5, 5, 0, 0, 214, 227);
INSERT INTO public.who_global_data VALUES (166585, 0, 0, 0, 0, 214, 75);
INSERT INTO public.who_global_data VALUES (166586, 0, 0, 0, 0, 214, 45);
INSERT INTO public.who_global_data VALUES (166587, 0, 0, 0, 0, 214, 133);
INSERT INTO public.who_global_data VALUES (166588, 0, 0, 0, 0, 214, 202);
INSERT INTO public.who_global_data VALUES (166589, 0, 43, 0, 0, 214, 129);
INSERT INTO public.who_global_data VALUES (166590, 0, 0, 0, 0, 214, 36);
INSERT INTO public.who_global_data VALUES (166591, 0, 0, 0, 0, 214, 51);
INSERT INTO public.who_global_data VALUES (166592, 0, 0, 0, 0, 214, 206);
INSERT INTO public.who_global_data VALUES (166593, 0, 0, 0, 0, 214, 5);
INSERT INTO public.who_global_data VALUES (166594, 0, 3, 0, 1, 214, 58);
INSERT INTO public.who_global_data VALUES (166595, 0, 29, 0, 1, 214, 195);
INSERT INTO public.who_global_data VALUES (166596, 0, 0, 0, 0, 214, 115);
INSERT INTO public.who_global_data VALUES (166597, 0, 1, 0, 0, 214, 99);
INSERT INTO public.who_global_data VALUES (166598, 0, 0, 0, 0, 214, 153);
INSERT INTO public.who_global_data VALUES (166599, 0, 0, 0, 0, 214, 93);
INSERT INTO public.who_global_data VALUES (166600, 5, 5, 0, 0, 214, 84);
INSERT INTO public.who_global_data VALUES (166601, 12, 35, 0, 1, 214, 78);
INSERT INTO public.who_global_data VALUES (166602, 0, 1, 0, 0, 214, 170);
INSERT INTO public.who_global_data VALUES (166603, 0, 0, 0, 0, 214, 32);
INSERT INTO public.who_global_data VALUES (166604, 49, 193, 0, 3, 214, 155);
INSERT INTO public.who_global_data VALUES (166605, 115, 361, 1, 1, 214, 82);
INSERT INTO public.who_global_data VALUES (166606, 2, 11, 0, 0, 214, 16);
INSERT INTO public.who_global_data VALUES (166607, 0, 0, 0, 0, 214, 72);
INSERT INTO public.who_global_data VALUES (166608, 0, 199, 0, 0, 214, 43);
INSERT INTO public.who_global_data VALUES (166609, 0, 7, 0, 0, 214, 120);
INSERT INTO public.who_global_data VALUES (166610, 0, 0, 0, 0, 214, 213);
INSERT INTO public.who_global_data VALUES (166611, 0, 12, 0, 0, 214, 31);
INSERT INTO public.who_global_data VALUES (166612, 250, 1117, 1, 7, 214, 204);
INSERT INTO public.who_global_data VALUES (166613, 0, 0, 0, 0, 214, 152);
INSERT INTO public.who_global_data VALUES (166614, 0, 0, 0, 0, 214, 144);
INSERT INTO public.who_global_data VALUES (166615, 0, 0, 0, 0, 214, 96);
INSERT INTO public.who_global_data VALUES (166616, 0, 1, 0, 0, 214, 47);
INSERT INTO public.who_global_data VALUES (166617, 1, 7, 0, 0, 214, 80);
INSERT INTO public.who_global_data VALUES (166618, 0, 0, 0, 0, 214, 159);
INSERT INTO public.who_global_data VALUES (166619, 0, 5, 0, 0, 214, 27);
INSERT INTO public.who_global_data VALUES (166620, 0, 0, 0, 0, 214, 146);
INSERT INTO public.who_global_data VALUES (166621, 46, 102, 0, 0, 214, 71);
INSERT INTO public.who_global_data VALUES (166622, 0, 0, 0, 0, 214, 210);
INSERT INTO public.who_global_data VALUES (166623, 0, 16, 0, 0, 214, 54);
INSERT INTO public.who_global_data VALUES (166624, 16, 23, 0, 1, 214, 147);
INSERT INTO public.who_global_data VALUES (166625, 0, 6, 0, 0, 140, 2);
INSERT INTO public.who_global_data VALUES (166626, 0, 0, 0, 0, 140, 105);
INSERT INTO public.who_global_data VALUES (166627, 0, 0, 0, 0, 140, 53);
INSERT INTO public.who_global_data VALUES (166628, 2, 9, 0, 0, 140, 81);
INSERT INTO public.who_global_data VALUES (166629, 0, 6, 0, 0, 140, 223);
INSERT INTO public.who_global_data VALUES (166630, 0, 97, 0, 1, 140, 94);
INSERT INTO public.who_global_data VALUES (166631, 0, 0, 0, 0, 140, 154);
INSERT INTO public.who_global_data VALUES (166632, 0, 0, 0, 0, 140, 83);
INSERT INTO public.who_global_data VALUES (166633, 0, 0, 0, 0, 140, 194);
INSERT INTO public.who_global_data VALUES (166634, 6, 27, 0, 0, 140, 136);
INSERT INTO public.who_global_data VALUES (166635, 26, 80985, 11, 3173, 140, 179);
INSERT INTO public.who_global_data VALUES (166636, 6, 13, 0, 0, 140, 57);
INSERT INTO public.who_global_data VALUES (166637, 0, 0, 0, 0, 140, 35);
INSERT INTO public.who_global_data VALUES (166638, 0, 0, 0, 0, 140, 228);
INSERT INTO public.who_global_data VALUES (166639, 0, 0, 0, 0, 140, 19);
INSERT INTO public.who_global_data VALUES (166640, 0, 17, 0, 0, 140, 22);
INSERT INTO public.who_global_data VALUES (166641, 5, 5, 0, 0, 140, 1);
INSERT INTO public.who_global_data VALUES (166642, 3, 16, 0, 0, 140, 21);
INSERT INTO public.who_global_data VALUES (166643, 0, 0, 0, 0, 140, 234);
INSERT INTO public.who_global_data VALUES (166644, 0, 0, 0, 0, 140, 91);
INSERT INTO public.who_global_data VALUES (166645, 4, 6, 0, 0, 140, 137);
INSERT INTO public.who_global_data VALUES (166646, 31, 94, 0, 0, 140, 201);
INSERT INTO public.who_global_data VALUES (166647, 0, 0, 0, 0, 140, 171);
INSERT INTO public.who_global_data VALUES (166648, 0, 5, 0, 0, 140, 92);
INSERT INTO public.who_global_data VALUES (166649, 252, 516, 0, 0, 140, 112);
INSERT INTO public.who_global_data VALUES (166650, 0, 0, 0, 0, 140, 62);
INSERT INTO public.who_global_data VALUES (166651, 0, 0, 0, 0, 140, 69);
INSERT INTO public.who_global_data VALUES (166652, 0, 9, 0, 0, 140, 220);
INSERT INTO public.who_global_data VALUES (166653, 2, 21, 0, 0, 140, 100);
INSERT INTO public.who_global_data VALUES (166654, 0, 71, 0, 1, 140, 187);
INSERT INTO public.who_global_data VALUES (166655, 0, 0, 0, 0, 140, 63);
INSERT INTO public.who_global_data VALUES (166656, 0, 0, 0, 0, 140, 28);
INSERT INTO public.who_global_data VALUES (166657, 0, 0, 0, 0, 140, 172);
INSERT INTO public.who_global_data VALUES (166658, 3, 16, 0, 0, 140, 17);
INSERT INTO public.who_global_data VALUES (166659, 0, 0, 0, 0, 140, 226);
INSERT INTO public.who_global_data VALUES (166660, 0, 0, 0, 0, 140, 236);
INSERT INTO public.who_global_data VALUES (166661, 0, 0, 0, 0, 140, 76);
INSERT INTO public.who_global_data VALUES (166662, 0, 3, 0, 0, 140, 30);
INSERT INTO public.who_global_data VALUES (166663, 0, 0, 0, 0, 140, 128);
INSERT INTO public.who_global_data VALUES (166664, 19, 59, 0, 0, 140, 86);
INSERT INTO public.who_global_data VALUES (166665, 497, 2262, 15, 48, 140, 140);
INSERT INTO public.who_global_data VALUES (166666, 0, 5, 0, 0, 140, 44);
INSERT INTO public.who_global_data VALUES (166667, 1, 1, 0, 0, 140, 113);
INSERT INTO public.who_global_data VALUES (166668, 0, 0, 0, 0, 140, 29);
INSERT INTO public.who_global_data VALUES (166669, 0, 0, 0, 0, 140, 125);
INSERT INTO public.who_global_data VALUES (166670, 0, 23, 0, 0, 140, 131);
INSERT INTO public.who_global_data VALUES (166671, 271, 1567, 1, 3, 140, 46);
INSERT INTO public.who_global_data VALUES (166672, 0, 0, 0, 0, 140, 10);
INSERT INTO public.who_global_data VALUES (166673, 0, 1, 0, 0, 140, 205);
INSERT INTO public.who_global_data VALUES (166674, 9, 99, 1, 1, 140, 50);
INSERT INTO public.who_global_data VALUES (166675, 0, 0, 0, 0, 140, 20);
INSERT INTO public.who_global_data VALUES (166676, 0, 0, 0, 0, 140, 13);
INSERT INTO public.who_global_data VALUES (166677, 0, 0, 0, 0, 140, 148);
INSERT INTO public.who_global_data VALUES (166678, 0, 0, 0, 0, 140, 230);
INSERT INTO public.who_global_data VALUES (166679, 0, 0, 0, 0, 140, 190);
INSERT INTO public.who_global_data VALUES (166680, 0, 1, 0, 0, 140, 188);
INSERT INTO public.who_global_data VALUES (166681, 0, 0, 0, 0, 140, 123);
INSERT INTO public.who_global_data VALUES (166682, 0, 0, 0, 0, 140, 9);
INSERT INTO public.who_global_data VALUES (166683, 0, 0, 0, 0, 140, 102);
INSERT INTO public.who_global_data VALUES (166684, 0, 0, 0, 0, 140, 34);
INSERT INTO public.who_global_data VALUES (166685, 0, 1, 0, 0, 140, 212);
INSERT INTO public.who_global_data VALUES (166686, 6, 6, 0, 0, 140, 122);
INSERT INTO public.who_global_data VALUES (166687, 1, 13, 0, 0, 140, 38);
INSERT INTO public.who_global_data VALUES (166688, 15, 85, 0, 0, 140, 130);
INSERT INTO public.who_global_data VALUES (166689, 14, 78, 0, 0, 140, 37);
INSERT INTO public.who_global_data VALUES (166690, 7, 38, 0, 1, 140, 231);
INSERT INTO public.who_global_data VALUES (166691, 1075, 10079, 75, 429, 140, 107);
INSERT INTO public.who_global_data VALUES (166692, 0, 74, 0, 7, 140, 101);
INSERT INTO public.who_global_data VALUES (166693, 8, 43, 1, 1, 140, 132);
INSERT INTO public.who_global_data VALUES (166694, 0, 0, 0, 0, 140, 176);
INSERT INTO public.who_global_data VALUES (166695, 33, 71, 0, 0, 140, 200);
INSERT INTO public.who_global_data VALUES (166696, 2313, 12462, 196, 827, 140, 169);
INSERT INTO public.who_global_data VALUES (166697, 0, 5, 0, 0, 140, 225);
INSERT INTO public.who_global_data VALUES (166698, 52, 624, 3, 15, 140, 165);
INSERT INTO public.who_global_data VALUES (166699, 2, 2, 0, 0, 140, 233);
INSERT INTO public.who_global_data VALUES (166700, 0, 5, 0, 0, 140, 215);
INSERT INTO public.who_global_data VALUES (166701, 0, 0, 0, 0, 140, 177);
INSERT INTO public.who_global_data VALUES (166702, 0, 0, 0, 0, 140, 183);
INSERT INTO public.who_global_data VALUES (166703, 0, 0, 0, 0, 140, 203);
INSERT INTO public.who_global_data VALUES (166704, 0, 0, 0, 0, 140, 162);
INSERT INTO public.who_global_data VALUES (166705, 8, 84, 0, 0, 140, 12);
INSERT INTO public.who_global_data VALUES (166706, 0, 0, 0, 0, 140, 24);
INSERT INTO public.who_global_data VALUES (166707, 0, 0, 0, 0, 140, 119);
INSERT INTO public.who_global_data VALUES (166708, 2, 10, 0, 0, 140, 39);
INSERT INTO public.who_global_data VALUES (166709, 5, 70, 2, 3, 140, 26);
INSERT INTO public.who_global_data VALUES (166710, 0, 0, 0, 0, 140, 59);
INSERT INTO public.who_global_data VALUES (166711, 0, 0, 0, 0, 140, 77);
INSERT INTO public.who_global_data VALUES (166712, 0, 0, 0, 0, 140, 134);
INSERT INTO public.who_global_data VALUES (166713, 2, 3, 0, 0, 140, 4);
INSERT INTO public.who_global_data VALUES (166714, 0, 3, 0, 0, 140, 109);
INSERT INTO public.who_global_data VALUES (166715, 0, 7, 0, 0, 140, 90);
INSERT INTO public.who_global_data VALUES (166716, 0, 0, 0, 0, 140, 61);
INSERT INTO public.who_global_data VALUES (166717, 0, 0, 0, 0, 140, 85);
INSERT INTO public.who_global_data VALUES (166718, 0, 133, 0, 0, 140, 49);
INSERT INTO public.who_global_data VALUES (166719, 0, 12, 0, 0, 140, 208);
INSERT INTO public.who_global_data VALUES (166720, 0, 0, 0, 0, 140, 166);
INSERT INTO public.who_global_data VALUES (166721, 1, 7, 0, 0, 140, 64);
INSERT INTO public.who_global_data VALUES (166722, 0, 0, 0, 0, 140, 199);
INSERT INTO public.who_global_data VALUES (166723, 0, 7, 0, 0, 140, 114);
INSERT INTO public.who_global_data VALUES (166724, 0, 0, 0, 0, 140, 60);
INSERT INTO public.who_global_data VALUES (166725, 0, 0, 0, 0, 140, 68);
INSERT INTO public.who_global_data VALUES (166726, 0, 0, 0, 0, 140, 158);
INSERT INTO public.who_global_data VALUES (166727, 4, 15, 0, 0, 140, 52);
INSERT INTO public.who_global_data VALUES (166728, 0, 0, 0, 0, 140, 117);
INSERT INTO public.who_global_data VALUES (166729, 1, 2, 0, 0, 140, 126);
INSERT INTO public.who_global_data VALUES (166730, 0, 5, 0, 0, 140, 196);
INSERT INTO public.who_global_data VALUES (166731, 0, 0, 0, 0, 140, 142);
INSERT INTO public.who_global_data VALUES (166732, 0, 0, 0, 0, 140, 185);
INSERT INTO public.who_global_data VALUES (166733, 1, 10, 0, 1, 140, 138);
INSERT INTO public.who_global_data VALUES (166734, 0, 0, 0, 0, 140, 181);
INSERT INTO public.who_global_data VALUES (166735, 0, 0, 0, 0, 140, 178);
INSERT INTO public.who_global_data VALUES (166736, 0, 0, 0, 0, 140, 168);
INSERT INTO public.who_global_data VALUES (166737, 0, 0, 0, 0, 140, 160);
INSERT INTO public.who_global_data VALUES (166738, 0, 5, 0, 0, 140, 151);
INSERT INTO public.who_global_data VALUES (166739, 123, 477, 1, 4, 140, 193);
INSERT INTO public.who_global_data VALUES (166740, 0, 0, 0, 0, 140, 18);
INSERT INTO public.who_global_data VALUES (166741, 0, 9, 0, 0, 140, 40);
INSERT INTO public.who_global_data VALUES (166742, 0, 0, 0, 0, 140, 218);
INSERT INTO public.who_global_data VALUES (166743, 0, 0, 0, 0, 140, 191);
INSERT INTO public.who_global_data VALUES (166744, 0, 6, 0, 0, 140, 156);
INSERT INTO public.who_global_data VALUES (166745, 0, 0, 0, 0, 140, 135);
INSERT INTO public.who_global_data VALUES (166746, 0, 7, 0, 0, 140, 55);
INSERT INTO public.who_global_data VALUES (166747, 0, 0, 0, 0, 140, 88);
INSERT INTO public.who_global_data VALUES (166748, 212, 489, 0, 0, 140, 108);
INSERT INTO public.who_global_data VALUES (166749, 1, 35, 0, 0, 140, 48);
INSERT INTO public.who_global_data VALUES (166750, 0, 22, 0, 0, 140, 3);
INSERT INTO public.who_global_data VALUES (166751, 0, 700, 0, 7, 140, 224);
INSERT INTO public.who_global_data VALUES (166752, 1, 24, 0, 0, 140, 110);
INSERT INTO public.who_global_data VALUES (166753, 0, 0, 0, 0, 140, 106);
INSERT INTO public.who_global_data VALUES (166754, 2, 14, 0, 1, 140, 89);
INSERT INTO public.who_global_data VALUES (166755, 0, 0, 0, 0, 140, 121);
INSERT INTO public.who_global_data VALUES (166756, 0, 9, 0, 0, 140, 163);
INSERT INTO public.who_global_data VALUES (166757, 6, 21, 0, 0, 140, 70);
INSERT INTO public.who_global_data VALUES (166758, 3, 56, 1, 2, 140, 174);
INSERT INTO public.who_global_data VALUES (166759, 0, 0, 0, 0, 140, 175);
INSERT INTO public.who_global_data VALUES (166760, 9, 31, 0, 0, 140, 118);
INSERT INTO public.who_global_data VALUES (166761, 18, 59, 0, 0, 140, 189);
INSERT INTO public.who_global_data VALUES (166762, 0, 0, 0, 0, 140, 124);
INSERT INTO public.who_global_data VALUES (166763, 0, 266, 0, 0, 140, 192);
INSERT INTO public.who_global_data VALUES (166764, 224, 7983, 6, 66, 140, 41);
INSERT INTO public.who_global_data VALUES (166765, 0, 3, 0, 0, 140, 95);
INSERT INTO public.who_global_data VALUES (166766, 0, 0, 0, 0, 140, 74);
INSERT INTO public.who_global_data VALUES (166767, 20, 45, 0, 0, 140, 11);
INSERT INTO public.who_global_data VALUES (166768, 13, 20, 0, 0, 140, 87);
INSERT INTO public.who_global_data VALUES (166769, 0, 0, 0, 0, 140, 214);
INSERT INTO public.who_global_data VALUES (166770, 0, 0, 0, 0, 140, 116);
INSERT INTO public.who_global_data VALUES (166771, 0, 1, 0, 0, 140, 157);
INSERT INTO public.who_global_data VALUES (166772, 0, 0, 0, 0, 140, 182);
INSERT INTO public.who_global_data VALUES (166773, 0, 0, 0, 0, 140, 186);
INSERT INTO public.who_global_data VALUES (166774, 0, 0, 0, 0, 140, 127);
INSERT INTO public.who_global_data VALUES (166775, 0, 6, 0, 0, 140, 232);
INSERT INTO public.who_global_data VALUES (166776, 0, 0, 0, 0, 140, 33);
INSERT INTO public.who_global_data VALUES (166777, 0, 0, 0, 0, 140, 97);
INSERT INTO public.who_global_data VALUES (166778, 0, 0, 0, 0, 140, 42);
INSERT INTO public.who_global_data VALUES (166779, 0, 60, 0, 2, 140, 198);
INSERT INTO public.who_global_data VALUES (166780, 0, 0, 0, 0, 140, 216);
INSERT INTO public.who_global_data VALUES (166781, 0, 25, 0, 0, 140, 164);
INSERT INTO public.who_global_data VALUES (166782, 6, 14, 0, 0, 140, 235);
INSERT INTO public.who_global_data VALUES (166783, 8, 12, 0, 0, 140, 67);
INSERT INTO public.who_global_data VALUES (166784, 0, 0, 0, 0, 140, 15);
INSERT INTO public.who_global_data VALUES (166785, 0, 0, 0, 0, 140, 180);
INSERT INTO public.who_global_data VALUES (166786, 9, 191, 0, 0, 140, 237);
INSERT INTO public.who_global_data VALUES (166787, 0, 0, 0, 0, 140, 25);
INSERT INTO public.who_global_data VALUES (166788, 0, 0, 0, 0, 140, 209);
INSERT INTO public.who_global_data VALUES (166789, 3, 10, 0, 0, 140, 217);
INSERT INTO public.who_global_data VALUES (166790, 17, 48, 0, 0, 140, 79);
INSERT INTO public.who_global_data VALUES (166791, 0, 0, 0, 0, 140, 143);
INSERT INTO public.who_global_data VALUES (166792, 0, 0, 0, 0, 140, 229);
INSERT INTO public.who_global_data VALUES (166793, 10, 21, 0, 0, 140, 141);
INSERT INTO public.who_global_data VALUES (166794, 0, 0, 0, 0, 140, 197);
INSERT INTO public.who_global_data VALUES (166795, 0, 11, 0, 0, 140, 103);
INSERT INTO public.who_global_data VALUES (166796, 1036, 3209, 28, 70, 140, 221);
INSERT INTO public.who_global_data VALUES (166797, 1, 7, 0, 0, 140, 150);
INSERT INTO public.who_global_data VALUES (166798, 0, 0, 0, 0, 140, 56);
INSERT INTO public.who_global_data VALUES (166799, 0, 0, 0, 0, 140, 167);
INSERT INTO public.who_global_data VALUES (166800, 98, 424, 1, 1, 140, 23);
INSERT INTO public.who_global_data VALUES (166801, 281, 1059, 4, 12, 140, 222);
INSERT INTO public.who_global_data VALUES (166802, 0, 0, 0, 0, 140, 219);
INSERT INTO public.who_global_data VALUES (166803, 0, 0, 0, 0, 140, 7);
INSERT INTO public.who_global_data VALUES (166804, 11, 74, 0, 1, 140, 161);
INSERT INTO public.who_global_data VALUES (166805, 259, 876, 0, 7, 140, 149);
INSERT INTO public.who_global_data VALUES (166806, 0, 0, 0, 0, 140, 6);
INSERT INTO public.who_global_data VALUES (166807, 0, 5, 0, 0, 140, 139);
INSERT INTO public.who_global_data VALUES (166808, 0, 0, 0, 0, 140, 211);
INSERT INTO public.who_global_data VALUES (166809, 0, 0, 0, 0, 140, 14);
INSERT INTO public.who_global_data VALUES (166810, 0, 0, 0, 0, 140, 111);
INSERT INTO public.who_global_data VALUES (166811, 1, 11, 0, 0, 140, 207);
INSERT INTO public.who_global_data VALUES (166812, 0, 1, 0, 0, 140, 66);
INSERT INTO public.who_global_data VALUES (166813, 0, 0, 0, 0, 140, 173);
INSERT INTO public.who_global_data VALUES (166814, 0, 0, 0, 0, 140, 145);
INSERT INTO public.who_global_data VALUES (166815, 0, 0, 0, 0, 140, 65);
INSERT INTO public.who_global_data VALUES (166816, 0, 0, 0, 0, 140, 184);
INSERT INTO public.who_global_data VALUES (166817, 0, 1, 0, 0, 140, 98);
INSERT INTO public.who_global_data VALUES (166818, 11, 89, 0, 0, 140, 104);
INSERT INTO public.who_global_data VALUES (166819, 0, 0, 0, 0, 140, 73);
INSERT INTO public.who_global_data VALUES (166820, 291, 991, 4, 29, 140, 8);
INSERT INTO public.who_global_data VALUES (166821, 0, 0, 0, 0, 140, 227);
INSERT INTO public.who_global_data VALUES (166822, 0, 0, 0, 0, 140, 75);
INSERT INTO public.who_global_data VALUES (166823, 0, 0, 0, 0, 140, 45);
INSERT INTO public.who_global_data VALUES (166824, 0, 0, 0, 0, 140, 133);
INSERT INTO public.who_global_data VALUES (166825, 0, 0, 0, 0, 140, 202);
INSERT INTO public.who_global_data VALUES (166826, 4, 43, 0, 0, 140, 129);
INSERT INTO public.who_global_data VALUES (166827, 0, 0, 0, 0, 140, 36);
INSERT INTO public.who_global_data VALUES (166828, 0, 0, 0, 0, 140, 51);
INSERT INTO public.who_global_data VALUES (166829, 0, 0, 0, 0, 140, 206);
INSERT INTO public.who_global_data VALUES (166830, 0, 0, 0, 0, 140, 5);
INSERT INTO public.who_global_data VALUES (166831, 1, 3, 1, 1, 140, 58);
INSERT INTO public.who_global_data VALUES (166832, 5, 29, 1, 1, 140, 195);
INSERT INTO public.who_global_data VALUES (166833, 0, 0, 0, 0, 140, 115);
INSERT INTO public.who_global_data VALUES (166834, 0, 1, 0, 0, 140, 99);
INSERT INTO public.who_global_data VALUES (166835, 0, 0, 0, 0, 140, 153);
INSERT INTO public.who_global_data VALUES (166836, 0, 0, 0, 0, 140, 93);
INSERT INTO public.who_global_data VALUES (166837, 0, 0, 0, 0, 140, 84);
INSERT INTO public.who_global_data VALUES (166838, 2, 23, 0, 1, 140, 78);
INSERT INTO public.who_global_data VALUES (166839, 0, 1, 0, 0, 140, 170);
INSERT INTO public.who_global_data VALUES (166840, 0, 0, 0, 0, 140, 32);
INSERT INTO public.who_global_data VALUES (166841, 18, 144, 0, 3, 140, 155);
INSERT INTO public.who_global_data VALUES (166842, 64, 246, 0, 0, 140, 82);
INSERT INTO public.who_global_data VALUES (166843, 0, 9, 0, 0, 140, 16);
INSERT INTO public.who_global_data VALUES (166844, 0, 0, 0, 0, 140, 72);
INSERT INTO public.who_global_data VALUES (166845, 6, 199, 0, 0, 140, 43);
INSERT INTO public.who_global_data VALUES (166846, 0, 7, 0, 0, 140, 120);
INSERT INTO public.who_global_data VALUES (166847, 0, 0, 0, 0, 140, 213);
INSERT INTO public.who_global_data VALUES (166848, 3, 12, 0, 0, 140, 31);
INSERT INTO public.who_global_data VALUES (166849, 267, 867, 5, 6, 140, 204);
INSERT INTO public.who_global_data VALUES (166850, 0, 0, 0, 0, 140, 152);
INSERT INTO public.who_global_data VALUES (166851, 0, 0, 0, 0, 140, 144);
INSERT INTO public.who_global_data VALUES (166852, 0, 0, 0, 0, 140, 96);
INSERT INTO public.who_global_data VALUES (166853, 0, 1, 0, 0, 140, 47);
INSERT INTO public.who_global_data VALUES (166854, 0, 6, 0, 0, 140, 80);
INSERT INTO public.who_global_data VALUES (166855, 0, 0, 0, 0, 140, 159);
INSERT INTO public.who_global_data VALUES (166856, 3, 5, 0, 0, 140, 27);
INSERT INTO public.who_global_data VALUES (166857, 0, 0, 0, 0, 140, 146);
INSERT INTO public.who_global_data VALUES (166858, 18, 56, 0, 0, 140, 71);
INSERT INTO public.who_global_data VALUES (166859, 0, 0, 0, 0, 140, 210);
INSERT INTO public.who_global_data VALUES (166860, 0, 16, 0, 0, 140, 54);
INSERT INTO public.who_global_data VALUES (166861, 3, 7, 1, 1, 140, 147);
INSERT INTO public.who_global_data VALUES (166862, 6, 6, 0, 0, 367, 2);
INSERT INTO public.who_global_data VALUES (166863, 0, 0, 0, 0, 367, 105);
INSERT INTO public.who_global_data VALUES (166864, 0, 0, 0, 0, 367, 53);
INSERT INTO public.who_global_data VALUES (166865, 0, 7, 0, 0, 367, 81);
INSERT INTO public.who_global_data VALUES (166866, 0, 6, 0, 0, 367, 223);
INSERT INTO public.who_global_data VALUES (166867, 16, 97, 1, 1, 367, 94);
INSERT INTO public.who_global_data VALUES (166868, 0, 0, 0, 0, 367, 154);
INSERT INTO public.who_global_data VALUES (166869, 0, 0, 0, 0, 367, 83);
INSERT INTO public.who_global_data VALUES (166870, 0, 0, 0, 0, 367, 194);
INSERT INTO public.who_global_data VALUES (166871, 4, 21, 0, 0, 367, 136);
INSERT INTO public.who_global_data VALUES (166872, 31, 80959, 22, 3162, 367, 179);
INSERT INTO public.who_global_data VALUES (166873, 0, 7, 0, 0, 367, 57);
INSERT INTO public.who_global_data VALUES (166874, 0, 0, 0, 0, 367, 35);
INSERT INTO public.who_global_data VALUES (166875, 0, 0, 0, 0, 367, 228);
INSERT INTO public.who_global_data VALUES (166876, 0, 0, 0, 0, 367, 19);
INSERT INTO public.who_global_data VALUES (166877, 4, 17, 0, 0, 367, 22);
INSERT INTO public.who_global_data VALUES (166878, 0, 0, 0, 0, 367, 1);
INSERT INTO public.who_global_data VALUES (166879, 1, 13, 0, 0, 367, 21);
INSERT INTO public.who_global_data VALUES (166880, 0, 0, 0, 0, 367, 234);
INSERT INTO public.who_global_data VALUES (166881, 0, 0, 0, 0, 367, 91);
INSERT INTO public.who_global_data VALUES (166882, 0, 2, 0, 0, 367, 137);
INSERT INTO public.who_global_data VALUES (166883, 23, 63, 0, 0, 367, 201);
INSERT INTO public.who_global_data VALUES (166884, 0, 0, 0, 0, 367, 171);
INSERT INTO public.who_global_data VALUES (166885, 5, 5, 0, 0, 367, 92);
INSERT INTO public.who_global_data VALUES (166886, 151, 264, 0, 0, 367, 112);
INSERT INTO public.who_global_data VALUES (166887, 0, 0, 0, 0, 367, 62);
INSERT INTO public.who_global_data VALUES (166888, 0, 0, 0, 0, 367, 69);
INSERT INTO public.who_global_data VALUES (166889, 0, 9, 0, 0, 367, 220);
INSERT INTO public.who_global_data VALUES (166890, 0, 19, 0, 0, 367, 100);
INSERT INTO public.who_global_data VALUES (166891, 8, 71, 0, 1, 367, 187);
INSERT INTO public.who_global_data VALUES (166892, 0, 0, 0, 0, 367, 63);
INSERT INTO public.who_global_data VALUES (166893, 0, 0, 0, 0, 367, 28);
INSERT INTO public.who_global_data VALUES (166894, 0, 0, 0, 0, 367, 172);
INSERT INTO public.who_global_data VALUES (166895, 3, 13, 0, 0, 367, 17);
INSERT INTO public.who_global_data VALUES (166896, 0, 0, 0, 0, 367, 226);
INSERT INTO public.who_global_data VALUES (166897, 0, 0, 0, 0, 367, 236);
INSERT INTO public.who_global_data VALUES (166898, 0, 0, 0, 0, 367, 76);
INSERT INTO public.who_global_data VALUES (166899, 0, 3, 0, 0, 367, 30);
INSERT INTO public.who_global_data VALUES (166900, 0, 0, 0, 0, 367, 128);
INSERT INTO public.who_global_data VALUES (166901, 0, 40, 0, 0, 367, 86);
INSERT INTO public.who_global_data VALUES (166902, 371, 1765, 3, 33, 367, 140);
INSERT INTO public.who_global_data VALUES (166903, 0, 5, 0, 0, 367, 44);
INSERT INTO public.who_global_data VALUES (166904, 0, 0, 0, 0, 367, 113);
INSERT INTO public.who_global_data VALUES (166905, 0, 0, 0, 0, 367, 29);
INSERT INTO public.who_global_data VALUES (166906, 0, 0, 0, 0, 367, 125);
INSERT INTO public.who_global_data VALUES (166907, 8, 23, 0, 0, 367, 131);
INSERT INTO public.who_global_data VALUES (166908, 157, 1296, 0, 2, 367, 46);
INSERT INTO public.who_global_data VALUES (166909, 0, 0, 0, 0, 367, 10);
INSERT INTO public.who_global_data VALUES (166910, 0, 1, 0, 0, 367, 205);
INSERT INTO public.who_global_data VALUES (166911, 6, 90, 0, 0, 367, 50);
INSERT INTO public.who_global_data VALUES (166912, 0, 0, 0, 0, 367, 20);
INSERT INTO public.who_global_data VALUES (166913, 0, 0, 0, 0, 367, 13);
INSERT INTO public.who_global_data VALUES (166914, 0, 0, 0, 0, 367, 148);
INSERT INTO public.who_global_data VALUES (166915, 0, 0, 0, 0, 367, 230);
INSERT INTO public.who_global_data VALUES (166916, 0, 0, 0, 0, 367, 190);
INSERT INTO public.who_global_data VALUES (166917, 0, 1, 0, 0, 367, 188);
INSERT INTO public.who_global_data VALUES (166918, 0, 0, 0, 0, 367, 123);
INSERT INTO public.who_global_data VALUES (166919, 0, 0, 0, 0, 367, 9);
INSERT INTO public.who_global_data VALUES (166920, 0, 0, 0, 0, 367, 102);
INSERT INTO public.who_global_data VALUES (166921, 0, 0, 0, 0, 367, 34);
INSERT INTO public.who_global_data VALUES (166922, 0, 1, 0, 0, 367, 212);
INSERT INTO public.who_global_data VALUES (166923, 0, 0, 0, 0, 367, 122);
INSERT INTO public.who_global_data VALUES (166924, 3, 12, 0, 0, 367, 38);
INSERT INTO public.who_global_data VALUES (166925, 5, 70, 0, 0, 367, 130);
INSERT INTO public.who_global_data VALUES (166926, 10, 64, 0, 0, 367, 37);
INSERT INTO public.who_global_data VALUES (166927, 8, 31, 1, 1, 367, 231);
INSERT INTO public.who_global_data VALUES (166928, 958, 9004, 63, 354, 367, 107);
INSERT INTO public.who_global_data VALUES (166929, 9, 74, 1, 7, 367, 101);
INSERT INTO public.who_global_data VALUES (166930, 14, 35, 0, 0, 367, 132);
INSERT INTO public.who_global_data VALUES (166931, 0, 0, 0, 0, 367, 176);
INSERT INTO public.who_global_data VALUES (166932, 4, 38, 0, 0, 367, 200);
INSERT INTO public.who_global_data VALUES (166933, 977, 10149, 167, 631, 367, 169);
INSERT INTO public.who_global_data VALUES (166934, 0, 5, 0, 0, 367, 225);
INSERT INTO public.who_global_data VALUES (166935, 54, 572, 3, 12, 367, 165);
INSERT INTO public.who_global_data VALUES (166936, 0, 0, 0, 0, 367, 233);
INSERT INTO public.who_global_data VALUES (166937, 0, 5, 0, 0, 367, 215);
INSERT INTO public.who_global_data VALUES (166938, 0, 0, 0, 0, 367, 177);
INSERT INTO public.who_global_data VALUES (166939, 0, 0, 0, 0, 367, 183);
INSERT INTO public.who_global_data VALUES (166940, 0, 0, 0, 0, 367, 203);
INSERT INTO public.who_global_data VALUES (166941, 0, 0, 0, 0, 367, 162);
INSERT INTO public.who_global_data VALUES (166942, 3, 76, 0, 0, 367, 12);
INSERT INTO public.who_global_data VALUES (166943, 0, 0, 0, 0, 367, 24);
INSERT INTO public.who_global_data VALUES (166944, 0, 0, 0, 0, 367, 119);
INSERT INTO public.who_global_data VALUES (166945, 2, 8, 0, 0, 367, 39);
INSERT INTO public.who_global_data VALUES (166946, 29, 65, 1, 1, 367, 26);
INSERT INTO public.who_global_data VALUES (166947, 0, 0, 0, 0, 367, 59);
INSERT INTO public.who_global_data VALUES (166948, 0, 0, 0, 0, 367, 77);
INSERT INTO public.who_global_data VALUES (166949, 0, 0, 0, 0, 367, 134);
INSERT INTO public.who_global_data VALUES (166950, 0, 1, 0, 0, 367, 4);
INSERT INTO public.who_global_data VALUES (166951, 2, 3, 0, 0, 367, 109);
INSERT INTO public.who_global_data VALUES (166952, 2, 7, 0, 0, 367, 90);
INSERT INTO public.who_global_data VALUES (166953, 0, 0, 0, 0, 367, 61);
INSERT INTO public.who_global_data VALUES (166954, 0, 0, 0, 0, 367, 85);
INSERT INTO public.who_global_data VALUES (166955, 12, 133, 0, 0, 367, 49);
INSERT INTO public.who_global_data VALUES (166956, 2, 12, 0, 0, 367, 208);
INSERT INTO public.who_global_data VALUES (166957, 0, 0, 0, 0, 367, 166);
INSERT INTO public.who_global_data VALUES (166958, 1, 6, 0, 0, 367, 64);
INSERT INTO public.who_global_data VALUES (166959, 0, 0, 0, 0, 367, 199);
INSERT INTO public.who_global_data VALUES (166960, 1, 7, 0, 0, 367, 114);
INSERT INTO public.who_global_data VALUES (166961, 0, 0, 0, 0, 367, 60);
INSERT INTO public.who_global_data VALUES (166962, 0, 0, 0, 0, 367, 68);
INSERT INTO public.who_global_data VALUES (166963, 0, 0, 0, 0, 367, 158);
INSERT INTO public.who_global_data VALUES (166964, 0, 11, 0, 0, 367, 52);
INSERT INTO public.who_global_data VALUES (166965, 0, 0, 0, 0, 367, 117);
INSERT INTO public.who_global_data VALUES (166966, 0, 1, 0, 0, 367, 126);
INSERT INTO public.who_global_data VALUES (166967, 0, 5, 0, 0, 367, 196);
INSERT INTO public.who_global_data VALUES (166968, 0, 0, 0, 0, 367, 142);
INSERT INTO public.who_global_data VALUES (166969, 0, 0, 0, 0, 367, 185);
INSERT INTO public.who_global_data VALUES (166970, 2, 9, 0, 1, 367, 138);
INSERT INTO public.who_global_data VALUES (166971, 0, 0, 0, 0, 367, 181);
INSERT INTO public.who_global_data VALUES (166972, 0, 0, 0, 0, 367, 178);
INSERT INTO public.who_global_data VALUES (166973, 0, 0, 0, 0, 367, 168);
INSERT INTO public.who_global_data VALUES (166974, 0, 0, 0, 0, 367, 160);
INSERT INTO public.who_global_data VALUES (166975, 0, 5, 0, 0, 367, 151);
INSERT INTO public.who_global_data VALUES (166976, 130, 354, 0, 3, 367, 193);
INSERT INTO public.who_global_data VALUES (166977, 0, 0, 0, 0, 367, 18);
INSERT INTO public.who_global_data VALUES (166978, 0, 9, 0, 0, 367, 40);
INSERT INTO public.who_global_data VALUES (166979, 0, 0, 0, 0, 367, 218);
INSERT INTO public.who_global_data VALUES (166980, 0, 0, 0, 0, 367, 191);
INSERT INTO public.who_global_data VALUES (166981, 0, 6, 0, 0, 367, 156);
INSERT INTO public.who_global_data VALUES (166982, 0, 0, 0, 0, 367, 135);
INSERT INTO public.who_global_data VALUES (166983, 3, 7, 0, 0, 367, 55);
INSERT INTO public.who_global_data VALUES (166984, 0, 0, 0, 0, 367, 88);
INSERT INTO public.who_global_data VALUES (166985, 85, 277, 0, 0, 367, 108);
INSERT INTO public.who_global_data VALUES (166986, 1, 34, 0, 0, 367, 48);
INSERT INTO public.who_global_data VALUES (166987, 0, 22, 0, 0, 367, 3);
INSERT INTO public.who_global_data VALUES (166988, 0, 700, 0, 7, 367, 224);
INSERT INTO public.who_global_data VALUES (166989, 3, 23, 0, 0, 367, 110);
INSERT INTO public.who_global_data VALUES (166990, 0, 0, 0, 0, 367, 106);
INSERT INTO public.who_global_data VALUES (166991, 7, 12, 1, 1, 367, 89);
INSERT INTO public.who_global_data VALUES (166992, 0, 0, 0, 0, 367, 121);
INSERT INTO public.who_global_data VALUES (166993, 4, 9, 0, 0, 367, 163);
INSERT INTO public.who_global_data VALUES (166994, 2, 15, 0, 0, 367, 70);
INSERT INTO public.who_global_data VALUES (166995, 16, 53, 0, 1, 367, 174);
INSERT INTO public.who_global_data VALUES (166996, 0, 0, 0, 0, 367, 175);
INSERT INTO public.who_global_data VALUES (166997, 5, 22, 0, 0, 367, 118);
INSERT INTO public.who_global_data VALUES (166998, 2, 41, 0, 0, 367, 189);
INSERT INTO public.who_global_data VALUES (166999, 0, 0, 0, 0, 367, 124);
INSERT INTO public.who_global_data VALUES (167000, 244, 266, 0, 0, 367, 192);
INSERT INTO public.who_global_data VALUES (167001, 242, 7759, 6, 60, 367, 41);
INSERT INTO public.who_global_data VALUES (167002, 2, 3, 0, 0, 367, 95);
INSERT INTO public.who_global_data VALUES (167003, 0, 0, 0, 0, 367, 74);
INSERT INTO public.who_global_data VALUES (167004, 8, 25, 0, 0, 367, 11);
INSERT INTO public.who_global_data VALUES (167005, 0, 7, 0, 0, 367, 87);
INSERT INTO public.who_global_data VALUES (167006, 0, 0, 0, 0, 367, 214);
INSERT INTO public.who_global_data VALUES (167007, 0, 0, 0, 0, 367, 116);
INSERT INTO public.who_global_data VALUES (167008, 0, 1, 0, 0, 367, 157);
INSERT INTO public.who_global_data VALUES (167009, 0, 0, 0, 0, 367, 182);
INSERT INTO public.who_global_data VALUES (167010, 0, 0, 0, 0, 367, 186);
INSERT INTO public.who_global_data VALUES (167011, 0, 0, 0, 0, 367, 127);
INSERT INTO public.who_global_data VALUES (167012, 0, 6, 0, 0, 367, 232);
INSERT INTO public.who_global_data VALUES (167013, 0, 0, 0, 0, 367, 33);
INSERT INTO public.who_global_data VALUES (167014, 0, 0, 0, 0, 367, 97);
INSERT INTO public.who_global_data VALUES (167015, 0, 0, 0, 0, 367, 42);
INSERT INTO public.who_global_data VALUES (167016, 11, 60, 0, 2, 367, 198);
INSERT INTO public.who_global_data VALUES (167017, 0, 0, 0, 0, 367, 216);
INSERT INTO public.who_global_data VALUES (167018, 1, 25, 0, 0, 367, 164);
INSERT INTO public.who_global_data VALUES (167019, 0, 8, 0, 0, 367, 235);
INSERT INTO public.who_global_data VALUES (167020, 2, 4, 0, 0, 367, 67);
INSERT INTO public.who_global_data VALUES (167021, 0, 0, 0, 0, 367, 15);
INSERT INTO public.who_global_data VALUES (167022, 0, 0, 0, 0, 367, 180);
INSERT INTO public.who_global_data VALUES (167023, 12, 182, 0, 0, 367, 237);
INSERT INTO public.who_global_data VALUES (167024, 0, 0, 0, 0, 367, 25);
INSERT INTO public.who_global_data VALUES (167025, 0, 0, 0, 0, 367, 209);
INSERT INTO public.who_global_data VALUES (167026, 2, 7, 0, 0, 367, 217);
INSERT INTO public.who_global_data VALUES (167027, 11, 31, 0, 0, 367, 79);
INSERT INTO public.who_global_data VALUES (167028, 0, 0, 0, 0, 367, 143);
INSERT INTO public.who_global_data VALUES (167029, 0, 0, 0, 0, 367, 229);
INSERT INTO public.who_global_data VALUES (167030, 0, 11, 0, 0, 367, 141);
INSERT INTO public.who_global_data VALUES (167031, 3, 11, 0, 0, 367, 103);
INSERT INTO public.who_global_data VALUES (167032, 0, 0, 0, 0, 367, 197);
INSERT INTO public.who_global_data VALUES (167033, 650, 2173, 17, 42, 367, 221);
INSERT INTO public.who_global_data VALUES (167034, 1, 6, 0, 0, 367, 150);
INSERT INTO public.who_global_data VALUES (167035, 0, 0, 0, 0, 367, 56);
INSERT INTO public.who_global_data VALUES (167036, 0, 0, 0, 0, 367, 167);
INSERT INTO public.who_global_data VALUES (167037, 101, 326, 0, 0, 367, 23);
INSERT INTO public.who_global_data VALUES (167038, 203, 778, 3, 8, 367, 222);
INSERT INTO public.who_global_data VALUES (167039, 0, 0, 0, 0, 367, 219);
INSERT INTO public.who_global_data VALUES (167040, 0, 0, 0, 0, 367, 7);
INSERT INTO public.who_global_data VALUES (167041, 6, 63, 0, 1, 367, 161);
INSERT INTO public.who_global_data VALUES (167042, 148, 617, 4, 7, 367, 149);
INSERT INTO public.who_global_data VALUES (167043, 0, 0, 0, 0, 367, 6);
INSERT INTO public.who_global_data VALUES (167044, 0, 5, 0, 0, 367, 139);
INSERT INTO public.who_global_data VALUES (167045, 0, 0, 0, 0, 367, 211);
INSERT INTO public.who_global_data VALUES (167046, 0, 0, 0, 0, 367, 14);
INSERT INTO public.who_global_data VALUES (167047, 0, 0, 0, 0, 367, 111);
INSERT INTO public.who_global_data VALUES (167048, 0, 10, 0, 0, 367, 207);
INSERT INTO public.who_global_data VALUES (167049, 1, 1, 0, 0, 367, 66);
INSERT INTO public.who_global_data VALUES (167050, 0, 0, 0, 0, 367, 173);
INSERT INTO public.who_global_data VALUES (167051, 0, 0, 0, 0, 367, 145);
INSERT INTO public.who_global_data VALUES (167052, 0, 0, 0, 0, 367, 65);
INSERT INTO public.who_global_data VALUES (167053, 0, 0, 0, 0, 367, 184);
INSERT INTO public.who_global_data VALUES (167054, 0, 1, 0, 0, 367, 98);
INSERT INTO public.who_global_data VALUES (167055, 0, 78, 0, 0, 367, 104);
INSERT INTO public.who_global_data VALUES (167056, 0, 0, 0, 0, 367, 73);
INSERT INTO public.who_global_data VALUES (167057, 0, 700, 0, 25, 367, 8);
INSERT INTO public.who_global_data VALUES (167058, 0, 0, 0, 0, 367, 227);
INSERT INTO public.who_global_data VALUES (167059, 0, 0, 0, 0, 367, 75);
INSERT INTO public.who_global_data VALUES (167060, 0, 0, 0, 0, 367, 45);
INSERT INTO public.who_global_data VALUES (167061, 0, 0, 0, 0, 367, 133);
INSERT INTO public.who_global_data VALUES (167062, 0, 0, 0, 0, 367, 202);
INSERT INTO public.who_global_data VALUES (167063, 4, 39, 0, 0, 367, 129);
INSERT INTO public.who_global_data VALUES (167064, 0, 0, 0, 0, 367, 36);
INSERT INTO public.who_global_data VALUES (167065, 0, 0, 0, 0, 367, 51);
INSERT INTO public.who_global_data VALUES (167066, 0, 0, 0, 0, 367, 206);
INSERT INTO public.who_global_data VALUES (167067, 0, 0, 0, 0, 367, 5);
INSERT INTO public.who_global_data VALUES (167068, 0, 2, 0, 0, 367, 58);
INSERT INTO public.who_global_data VALUES (167069, 0, 24, 0, 0, 367, 195);
INSERT INTO public.who_global_data VALUES (167070, 0, 0, 0, 0, 367, 115);
INSERT INTO public.who_global_data VALUES (167071, 0, 1, 0, 0, 367, 99);
INSERT INTO public.who_global_data VALUES (167072, 0, 0, 0, 0, 367, 153);
INSERT INTO public.who_global_data VALUES (167073, 0, 0, 0, 0, 367, 93);
INSERT INTO public.who_global_data VALUES (167074, 0, 0, 0, 0, 367, 84);
INSERT INTO public.who_global_data VALUES (167075, 5, 21, 0, 1, 367, 78);
INSERT INTO public.who_global_data VALUES (167076, 0, 1, 0, 0, 367, 170);
INSERT INTO public.who_global_data VALUES (167077, 0, 0, 0, 0, 367, 32);
INSERT INTO public.who_global_data VALUES (167078, 30, 126, 0, 3, 367, 155);
INSERT INTO public.who_global_data VALUES (167079, 51, 182, 0, 0, 367, 82);
INSERT INTO public.who_global_data VALUES (167080, 0, 9, 0, 0, 367, 16);
INSERT INTO public.who_global_data VALUES (167081, 0, 0, 0, 0, 367, 72);
INSERT INTO public.who_global_data VALUES (167082, 79, 193, 0, 0, 367, 43);
INSERT INTO public.who_global_data VALUES (167083, 0, 7, 0, 0, 367, 120);
INSERT INTO public.who_global_data VALUES (167084, 0, 0, 0, 0, 367, 213);
INSERT INTO public.who_global_data VALUES (167085, 3, 9, 0, 0, 367, 31);
INSERT INTO public.who_global_data VALUES (167086, 99, 600, 0, 1, 367, 204);
INSERT INTO public.who_global_data VALUES (167087, 0, 0, 0, 0, 367, 152);
INSERT INTO public.who_global_data VALUES (167088, 0, 0, 0, 0, 367, 144);
INSERT INTO public.who_global_data VALUES (167089, 0, 0, 0, 0, 367, 96);
INSERT INTO public.who_global_data VALUES (167090, 0, 1, 0, 0, 367, 47);
INSERT INTO public.who_global_data VALUES (167091, 6, 6, 0, 0, 367, 80);
INSERT INTO public.who_global_data VALUES (167092, 0, 0, 0, 0, 367, 159);
INSERT INTO public.who_global_data VALUES (167093, 0, 2, 0, 0, 367, 27);
INSERT INTO public.who_global_data VALUES (167094, 0, 0, 0, 0, 367, 146);
INSERT INTO public.who_global_data VALUES (167095, 9, 38, 0, 0, 367, 71);
INSERT INTO public.who_global_data VALUES (167096, 0, 0, 0, 0, 367, 210);
INSERT INTO public.who_global_data VALUES (167097, 11, 16, 0, 0, 367, 54);
INSERT INTO public.who_global_data VALUES (167098, 0, 4, 0, 0, 367, 147);
INSERT INTO public.who_global_data VALUES (167099, 0, 0, 0, 0, 205, 2);
INSERT INTO public.who_global_data VALUES (167100, 0, 0, 0, 0, 205, 105);
INSERT INTO public.who_global_data VALUES (167101, 0, 0, 0, 0, 205, 53);
INSERT INTO public.who_global_data VALUES (167102, 1, 7, 0, 0, 205, 81);
INSERT INTO public.who_global_data VALUES (167103, 0, 6, 0, 0, 205, 223);
INSERT INTO public.who_global_data VALUES (167104, 5, 81, 0, 0, 205, 94);
INSERT INTO public.who_global_data VALUES (167105, 0, 0, 0, 0, 205, 154);
INSERT INTO public.who_global_data VALUES (167106, 0, 0, 0, 0, 205, 83);
INSERT INTO public.who_global_data VALUES (167107, 0, 0, 0, 0, 205, 194);
INSERT INTO public.who_global_data VALUES (167108, 3, 17, 0, 0, 205, 136);
INSERT INTO public.who_global_data VALUES (167109, 20, 80928, 17, 3140, 205, 179);
INSERT INTO public.who_global_data VALUES (167110, 2, 7, 0, 0, 205, 57);
INSERT INTO public.who_global_data VALUES (167111, 0, 0, 0, 0, 205, 35);
INSERT INTO public.who_global_data VALUES (167112, 0, 0, 0, 0, 205, 228);
INSERT INTO public.who_global_data VALUES (167113, 0, 0, 0, 0, 205, 19);
INSERT INTO public.who_global_data VALUES (167114, 0, 13, 0, 0, 205, 22);
INSERT INTO public.who_global_data VALUES (167115, 0, 0, 0, 0, 205, 1);
INSERT INTO public.who_global_data VALUES (167116, 0, 12, 0, 0, 205, 21);
INSERT INTO public.who_global_data VALUES (167117, 0, 0, 0, 0, 205, 234);
INSERT INTO public.who_global_data VALUES (167118, 0, 0, 0, 0, 205, 91);
INSERT INTO public.who_global_data VALUES (167119, 2, 2, 0, 0, 205, 137);
INSERT INTO public.who_global_data VALUES (167120, 8, 40, 0, 0, 205, 201);
INSERT INTO public.who_global_data VALUES (167121, 0, 0, 0, 0, 205, 171);
INSERT INTO public.who_global_data VALUES (167122, 0, 0, 0, 0, 205, 92);
INSERT INTO public.who_global_data VALUES (167123, 75, 113, 0, 0, 205, 112);
INSERT INTO public.who_global_data VALUES (167124, 0, 0, 0, 0, 205, 62);
INSERT INTO public.who_global_data VALUES (167125, 0, 0, 0, 0, 205, 69);
INSERT INTO public.who_global_data VALUES (167126, 4, 9, 0, 0, 205, 220);
INSERT INTO public.who_global_data VALUES (167127, 0, 19, 0, 0, 205, 100);
INSERT INTO public.who_global_data VALUES (167128, 0, 63, 0, 1, 205, 187);
INSERT INTO public.who_global_data VALUES (167129, 0, 0, 0, 0, 205, 63);
INSERT INTO public.who_global_data VALUES (167130, 0, 0, 0, 0, 205, 28);
INSERT INTO public.who_global_data VALUES (167131, 0, 0, 0, 0, 205, 172);
INSERT INTO public.who_global_data VALUES (167132, 0, 10, 0, 0, 205, 17);
INSERT INTO public.who_global_data VALUES (167133, 0, 0, 0, 0, 205, 226);
INSERT INTO public.who_global_data VALUES (167134, 0, 0, 0, 0, 205, 236);
INSERT INTO public.who_global_data VALUES (167135, 0, 0, 0, 0, 205, 76);
INSERT INTO public.who_global_data VALUES (167136, 0, 3, 0, 0, 205, 30);
INSERT INTO public.who_global_data VALUES (167137, 0, 0, 0, 0, 205, 128);
INSERT INTO public.who_global_data VALUES (167138, 10, 40, 0, 0, 205, 86);
INSERT INTO public.who_global_data VALUES (167139, 286, 1394, 11, 30, 205, 140);
INSERT INTO public.who_global_data VALUES (167140, 0, 5, 0, 0, 205, 44);
INSERT INTO public.who_global_data VALUES (167141, 0, 0, 0, 0, 205, 113);
INSERT INTO public.who_global_data VALUES (167142, 0, 0, 0, 0, 205, 29);
INSERT INTO public.who_global_data VALUES (167143, 0, 0, 0, 0, 205, 125);
INSERT INTO public.who_global_data VALUES (167144, 2, 15, 0, 0, 205, 131);
INSERT INTO public.who_global_data VALUES (167145, 237, 1139, 2, 2, 205, 46);
INSERT INTO public.who_global_data VALUES (167146, 0, 0, 0, 0, 205, 10);
INSERT INTO public.who_global_data VALUES (167147, 0, 1, 0, 0, 205, 205);
INSERT INTO public.who_global_data VALUES (167148, 11, 84, 0, 0, 205, 50);
INSERT INTO public.who_global_data VALUES (167149, 0, 0, 0, 0, 205, 20);
INSERT INTO public.who_global_data VALUES (167150, 0, 0, 0, 0, 205, 13);
INSERT INTO public.who_global_data VALUES (167151, 0, 0, 0, 0, 205, 148);
INSERT INTO public.who_global_data VALUES (167152, 0, 0, 0, 0, 205, 230);
INSERT INTO public.who_global_data VALUES (167153, 0, 0, 0, 0, 205, 190);
INSERT INTO public.who_global_data VALUES (167154, 0, 1, 0, 0, 205, 188);
INSERT INTO public.who_global_data VALUES (167155, 0, 0, 0, 0, 205, 123);
INSERT INTO public.who_global_data VALUES (167156, 0, 0, 0, 0, 205, 9);
INSERT INTO public.who_global_data VALUES (167157, 0, 0, 0, 0, 205, 102);
INSERT INTO public.who_global_data VALUES (167158, 0, 0, 0, 0, 205, 34);
INSERT INTO public.who_global_data VALUES (167159, 0, 1, 0, 0, 205, 212);
INSERT INTO public.who_global_data VALUES (167160, 0, 0, 0, 0, 205, 122);
INSERT INTO public.who_global_data VALUES (167161, 1, 9, 0, 0, 205, 38);
INSERT INTO public.who_global_data VALUES (167162, 10, 65, 0, 0, 205, 130);
INSERT INTO public.who_global_data VALUES (167163, 6, 54, 0, 0, 205, 37);
INSERT INTO public.who_global_data VALUES (167164, 13, 23, 0, 0, 205, 231);
INSERT INTO public.who_global_data VALUES (167165, 881, 8046, 54, 291, 205, 107);
INSERT INTO public.who_global_data VALUES (167166, 1, 65, 2, 6, 205, 101);
INSERT INTO public.who_global_data VALUES (167167, 0, 21, 0, 0, 205, 132);
INSERT INTO public.who_global_data VALUES (167168, 0, 0, 0, 0, 205, 176);
INSERT INTO public.who_global_data VALUES (167169, 9, 34, 0, 0, 205, 200);
INSERT INTO public.who_global_data VALUES (167170, 1797, 9172, 98, 464, 205, 169);
INSERT INTO public.who_global_data VALUES (167171, 5, 5, 0, 0, 205, 225);
INSERT INTO public.who_global_data VALUES (167172, 0, 518, 0, 9, 205, 165);
INSERT INTO public.who_global_data VALUES (167173, 0, 0, 0, 0, 205, 233);
INSERT INTO public.who_global_data VALUES (167174, 0, 5, 0, 0, 205, 215);
INSERT INTO public.who_global_data VALUES (167175, 0, 0, 0, 0, 205, 177);
INSERT INTO public.who_global_data VALUES (167176, 0, 0, 0, 0, 205, 183);
INSERT INTO public.who_global_data VALUES (167177, 0, 0, 0, 0, 205, 203);
INSERT INTO public.who_global_data VALUES (167178, 0, 0, 0, 0, 205, 162);
INSERT INTO public.who_global_data VALUES (167179, 5, 73, 0, 0, 205, 12);
INSERT INTO public.who_global_data VALUES (167180, 0, 0, 0, 0, 205, 24);
INSERT INTO public.who_global_data VALUES (167181, 0, 0, 0, 0, 205, 119);
INSERT INTO public.who_global_data VALUES (167182, 3, 6, 0, 0, 205, 39);
INSERT INTO public.who_global_data VALUES (167183, 0, 36, 0, 0, 205, 26);
INSERT INTO public.who_global_data VALUES (167184, 0, 0, 0, 0, 205, 59);
INSERT INTO public.who_global_data VALUES (167185, 0, 0, 0, 0, 205, 77);
INSERT INTO public.who_global_data VALUES (167186, 0, 0, 0, 0, 205, 134);
INSERT INTO public.who_global_data VALUES (167187, 0, 1, 0, 0, 205, 4);
INSERT INTO public.who_global_data VALUES (167188, 0, 1, 0, 0, 205, 109);
INSERT INTO public.who_global_data VALUES (167189, 0, 5, 0, 0, 205, 90);
INSERT INTO public.who_global_data VALUES (167190, 0, 0, 0, 0, 205, 61);
INSERT INTO public.who_global_data VALUES (167191, 0, 0, 0, 0, 205, 85);
INSERT INTO public.who_global_data VALUES (167192, 0, 121, 0, 0, 205, 49);
INSERT INTO public.who_global_data VALUES (167193, 2, 10, 0, 0, 205, 208);
INSERT INTO public.who_global_data VALUES (167194, 0, 0, 0, 0, 205, 166);
INSERT INTO public.who_global_data VALUES (167195, 2, 5, 0, 0, 205, 64);
INSERT INTO public.who_global_data VALUES (167196, 0, 0, 0, 0, 205, 199);
INSERT INTO public.who_global_data VALUES (167197, 0, 6, 0, 0, 205, 114);
INSERT INTO public.who_global_data VALUES (167198, 0, 0, 0, 0, 205, 60);
INSERT INTO public.who_global_data VALUES (167199, 0, 0, 0, 0, 205, 68);
INSERT INTO public.who_global_data VALUES (167200, 0, 0, 0, 0, 205, 158);
INSERT INTO public.who_global_data VALUES (167201, 0, 11, 0, 0, 205, 52);
INSERT INTO public.who_global_data VALUES (167202, 0, 0, 0, 0, 205, 117);
INSERT INTO public.who_global_data VALUES (167203, 0, 1, 0, 0, 205, 126);
INSERT INTO public.who_global_data VALUES (167204, 5, 5, 0, 0, 205, 196);
INSERT INTO public.who_global_data VALUES (167205, 0, 0, 0, 0, 205, 142);
INSERT INTO public.who_global_data VALUES (167206, 0, 0, 0, 0, 205, 185);
INSERT INTO public.who_global_data VALUES (167207, 1, 7, 1, 1, 205, 138);
INSERT INTO public.who_global_data VALUES (167208, 0, 0, 0, 0, 205, 181);
INSERT INTO public.who_global_data VALUES (167209, 0, 0, 0, 0, 205, 178);
INSERT INTO public.who_global_data VALUES (167210, 0, 0, 0, 0, 205, 168);
INSERT INTO public.who_global_data VALUES (167211, 0, 0, 0, 0, 205, 160);
INSERT INTO public.who_global_data VALUES (167212, 0, 5, 0, 0, 205, 151);
INSERT INTO public.who_global_data VALUES (167213, 61, 224, 1, 3, 205, 193);
INSERT INTO public.who_global_data VALUES (167214, 0, 0, 0, 0, 205, 18);
INSERT INTO public.who_global_data VALUES (167215, 0, 9, 0, 0, 205, 40);
INSERT INTO public.who_global_data VALUES (167216, 0, 0, 0, 0, 205, 218);
INSERT INTO public.who_global_data VALUES (167217, 0, 0, 0, 0, 205, 191);
INSERT INTO public.who_global_data VALUES (167218, 0, 6, 0, 0, 205, 156);
INSERT INTO public.who_global_data VALUES (167219, 0, 0, 0, 0, 205, 135);
INSERT INTO public.who_global_data VALUES (167220, 1, 4, 0, 0, 205, 55);
INSERT INTO public.who_global_data VALUES (167221, 0, 0, 0, 0, 205, 88);
INSERT INTO public.who_global_data VALUES (167222, 23, 192, 0, 0, 205, 108);
INSERT INTO public.who_global_data VALUES (167223, 4, 33, 0, 0, 205, 48);
INSERT INTO public.who_global_data VALUES (167224, 2, 22, 0, 0, 205, 3);
INSERT INTO public.who_global_data VALUES (167225, 0, 700, 0, 7, 205, 224);
INSERT INTO public.who_global_data VALUES (167226, 10, 20, 0, 0, 205, 110);
INSERT INTO public.who_global_data VALUES (167227, 0, 0, 0, 0, 205, 106);
INSERT INTO public.who_global_data VALUES (167228, 5, 5, 0, 0, 205, 89);
INSERT INTO public.who_global_data VALUES (167229, 0, 0, 0, 0, 205, 121);
INSERT INTO public.who_global_data VALUES (167230, 0, 5, 0, 0, 205, 163);
INSERT INTO public.who_global_data VALUES (167231, 2, 13, 0, 0, 205, 70);
INSERT INTO public.who_global_data VALUES (167232, 9, 37, 0, 1, 205, 174);
INSERT INTO public.who_global_data VALUES (167233, 0, 0, 0, 0, 205, 175);
INSERT INTO public.who_global_data VALUES (167234, 6, 17, 0, 0, 205, 118);
INSERT INTO public.who_global_data VALUES (167235, 9, 39, 0, 0, 205, 189);
INSERT INTO public.who_global_data VALUES (167236, 0, 0, 0, 0, 205, 124);
INSERT INTO public.who_global_data VALUES (167237, 3, 22, 0, 0, 205, 192);
INSERT INTO public.who_global_data VALUES (167238, 131, 7517, 3, 54, 205, 41);
INSERT INTO public.who_global_data VALUES (167239, 0, 1, 0, 0, 205, 95);
INSERT INTO public.who_global_data VALUES (167240, 0, 0, 0, 0, 205, 74);
INSERT INTO public.who_global_data VALUES (167241, 2, 17, 0, 0, 205, 11);
INSERT INTO public.who_global_data VALUES (167242, 0, 7, 0, 0, 205, 87);
INSERT INTO public.who_global_data VALUES (167243, 0, 0, 0, 0, 205, 214);
INSERT INTO public.who_global_data VALUES (167244, 0, 0, 0, 0, 205, 116);
INSERT INTO public.who_global_data VALUES (167245, 0, 1, 0, 0, 205, 157);
INSERT INTO public.who_global_data VALUES (167246, 0, 0, 0, 0, 205, 182);
INSERT INTO public.who_global_data VALUES (167247, 0, 0, 0, 0, 205, 186);
INSERT INTO public.who_global_data VALUES (167248, 0, 0, 0, 0, 205, 127);
INSERT INTO public.who_global_data VALUES (167249, 0, 6, 0, 0, 205, 232);
INSERT INTO public.who_global_data VALUES (167250, 0, 0, 0, 0, 205, 33);
INSERT INTO public.who_global_data VALUES (167251, 0, 0, 0, 0, 205, 97);
INSERT INTO public.who_global_data VALUES (167252, 0, 0, 0, 0, 205, 42);
INSERT INTO public.who_global_data VALUES (167253, 12, 49, 1, 2, 205, 198);
INSERT INTO public.who_global_data VALUES (167254, 0, 0, 0, 0, 205, 216);
INSERT INTO public.who_global_data VALUES (167255, 5, 24, 0, 0, 205, 164);
INSERT INTO public.who_global_data VALUES (167256, 0, 8, 0, 0, 205, 235);
INSERT INTO public.who_global_data VALUES (167257, 1, 2, 0, 0, 205, 67);
INSERT INTO public.who_global_data VALUES (167258, 0, 0, 0, 0, 205, 15);
INSERT INTO public.who_global_data VALUES (167259, 0, 0, 0, 0, 205, 180);
INSERT INTO public.who_global_data VALUES (167260, 6, 170, 0, 0, 205, 237);
INSERT INTO public.who_global_data VALUES (167261, 0, 0, 0, 0, 205, 25);
INSERT INTO public.who_global_data VALUES (167262, 0, 0, 0, 0, 205, 209);
INSERT INTO public.who_global_data VALUES (167263, 0, 5, 0, 0, 205, 217);
INSERT INTO public.who_global_data VALUES (167264, 5, 20, 0, 0, 205, 79);
INSERT INTO public.who_global_data VALUES (167265, 0, 0, 0, 0, 205, 143);
INSERT INTO public.who_global_data VALUES (167266, 0, 0, 0, 0, 205, 229);
INSERT INTO public.who_global_data VALUES (167267, 0, 8, 0, 0, 205, 103);
INSERT INTO public.who_global_data VALUES (167268, 4, 11, 0, 0, 205, 141);
INSERT INTO public.who_global_data VALUES (167269, 0, 0, 0, 0, 205, 197);
INSERT INTO public.who_global_data VALUES (167270, 369, 1523, 14, 25, 205, 221);
INSERT INTO public.who_global_data VALUES (167271, 0, 5, 0, 0, 205, 150);
INSERT INTO public.who_global_data VALUES (167272, 0, 0, 0, 0, 205, 56);
INSERT INTO public.who_global_data VALUES (167273, 0, 0, 0, 0, 205, 167);
INSERT INTO public.who_global_data VALUES (167274, 46, 225, 0, 0, 205, 23);
INSERT INTO public.who_global_data VALUES (167275, 127, 575, 2, 5, 205, 222);
INSERT INTO public.who_global_data VALUES (167276, 0, 0, 0, 0, 205, 219);
INSERT INTO public.who_global_data VALUES (167277, 0, 0, 0, 0, 205, 7);
INSERT INTO public.who_global_data VALUES (167278, 3, 57, 0, 1, 205, 161);
INSERT INTO public.who_global_data VALUES (167279, 57, 469, 1, 3, 205, 149);
INSERT INTO public.who_global_data VALUES (167280, 0, 0, 0, 0, 205, 6);
INSERT INTO public.who_global_data VALUES (167281, 0, 5, 0, 0, 205, 139);
INSERT INTO public.who_global_data VALUES (167282, 0, 0, 0, 0, 205, 211);
INSERT INTO public.who_global_data VALUES (167283, 0, 0, 0, 0, 205, 14);
INSERT INTO public.who_global_data VALUES (167284, 0, 0, 0, 0, 205, 111);
INSERT INTO public.who_global_data VALUES (167285, 4, 10, 0, 0, 205, 207);
INSERT INTO public.who_global_data VALUES (167286, 0, 0, 0, 0, 205, 66);
INSERT INTO public.who_global_data VALUES (167287, 0, 0, 0, 0, 205, 173);
INSERT INTO public.who_global_data VALUES (167288, 0, 0, 0, 0, 205, 145);
INSERT INTO public.who_global_data VALUES (167289, 0, 0, 0, 0, 205, 65);
INSERT INTO public.who_global_data VALUES (167290, 0, 0, 0, 0, 205, 184);
INSERT INTO public.who_global_data VALUES (167291, 0, 1, 0, 0, 205, 98);
INSERT INTO public.who_global_data VALUES (167292, 15, 78, 0, 0, 205, 104);
INSERT INTO public.who_global_data VALUES (167293, 0, 0, 0, 0, 205, 73);
INSERT INTO public.who_global_data VALUES (167294, 224, 700, 6, 25, 205, 8);
INSERT INTO public.who_global_data VALUES (167295, 0, 0, 0, 0, 205, 227);
INSERT INTO public.who_global_data VALUES (167296, 0, 0, 0, 0, 205, 75);
INSERT INTO public.who_global_data VALUES (167297, 0, 0, 0, 0, 205, 45);
INSERT INTO public.who_global_data VALUES (167298, 0, 0, 0, 0, 205, 133);
INSERT INTO public.who_global_data VALUES (167299, 0, 0, 0, 0, 205, 202);
INSERT INTO public.who_global_data VALUES (167300, 0, 35, 0, 0, 205, 129);
INSERT INTO public.who_global_data VALUES (167301, 0, 0, 0, 0, 205, 36);
INSERT INTO public.who_global_data VALUES (167302, 0, 0, 0, 0, 205, 51);
INSERT INTO public.who_global_data VALUES (167303, 0, 0, 0, 0, 205, 206);
INSERT INTO public.who_global_data VALUES (167304, 0, 0, 0, 0, 205, 5);
INSERT INTO public.who_global_data VALUES (167305, 0, 2, 0, 0, 205, 58);
INSERT INTO public.who_global_data VALUES (167306, 0, 24, 0, 0, 205, 195);
INSERT INTO public.who_global_data VALUES (167307, 0, 0, 0, 0, 205, 115);
INSERT INTO public.who_global_data VALUES (167308, 0, 1, 0, 0, 205, 99);
INSERT INTO public.who_global_data VALUES (167309, 0, 0, 0, 0, 205, 153);
INSERT INTO public.who_global_data VALUES (167310, 0, 0, 0, 0, 205, 93);
INSERT INTO public.who_global_data VALUES (167311, 0, 0, 0, 0, 205, 84);
INSERT INTO public.who_global_data VALUES (167312, 0, 16, 0, 1, 205, 78);
INSERT INTO public.who_global_data VALUES (167313, 0, 1, 0, 0, 205, 170);
INSERT INTO public.who_global_data VALUES (167314, 0, 0, 0, 0, 205, 32);
INSERT INTO public.who_global_data VALUES (167315, 0, 96, 0, 3, 205, 155);
INSERT INTO public.who_global_data VALUES (167316, 29, 131, 0, 0, 205, 82);
INSERT INTO public.who_global_data VALUES (167317, 0, 9, 0, 0, 205, 16);
INSERT INTO public.who_global_data VALUES (167318, 0, 0, 0, 0, 205, 72);
INSERT INTO public.who_global_data VALUES (167319, 15, 114, 0, 0, 205, 43);
INSERT INTO public.who_global_data VALUES (167320, 0, 7, 0, 0, 205, 120);
INSERT INTO public.who_global_data VALUES (167321, 0, 0, 0, 0, 205, 213);
INSERT INTO public.who_global_data VALUES (167322, 0, 6, 0, 0, 205, 31);
INSERT INTO public.who_global_data VALUES (167323, 94, 501, 1, 1, 205, 204);
INSERT INTO public.who_global_data VALUES (167324, 0, 0, 0, 0, 205, 152);
INSERT INTO public.who_global_data VALUES (167325, 0, 0, 0, 0, 205, 144);
INSERT INTO public.who_global_data VALUES (167326, 0, 0, 0, 0, 205, 96);
INSERT INTO public.who_global_data VALUES (167327, 0, 1, 0, 0, 205, 47);
INSERT INTO public.who_global_data VALUES (167328, 0, 0, 0, 0, 205, 80);
INSERT INTO public.who_global_data VALUES (167329, 0, 0, 0, 0, 205, 159);
INSERT INTO public.who_global_data VALUES (167330, 0, 2, 0, 0, 205, 27);
INSERT INTO public.who_global_data VALUES (167331, 0, 0, 0, 0, 205, 146);
INSERT INTO public.who_global_data VALUES (167332, 0, 29, 0, 0, 205, 71);
INSERT INTO public.who_global_data VALUES (167333, 0, 0, 0, 0, 205, 210);
INSERT INTO public.who_global_data VALUES (167334, 5, 5, 0, 0, 205, 54);
INSERT INTO public.who_global_data VALUES (167335, 0, 4, 0, 0, 205, 147);
INSERT INTO public.who_global_data VALUES (167336, 0, 0, 0, 0, 29, 2);
INSERT INTO public.who_global_data VALUES (167337, 0, 0, 0, 0, 29, 105);
INSERT INTO public.who_global_data VALUES (167338, 0, 0, 0, 0, 29, 53);
INSERT INTO public.who_global_data VALUES (167339, 0, 6, 0, 0, 29, 81);
INSERT INTO public.who_global_data VALUES (167340, 0, 6, 0, 0, 29, 223);
INSERT INTO public.who_global_data VALUES (167341, 12, 76, 0, 0, 29, 94);
INSERT INTO public.who_global_data VALUES (167342, 0, 0, 0, 0, 29, 154);
INSERT INTO public.who_global_data VALUES (167343, 0, 0, 0, 0, 29, 83);
INSERT INTO public.who_global_data VALUES (167344, 0, 0, 0, 0, 29, 194);
INSERT INTO public.who_global_data VALUES (167345, 0, 14, 0, 0, 29, 136);
INSERT INTO public.who_global_data VALUES (167346, 45, 80908, 23, 3123, 29, 179);
INSERT INTO public.who_global_data VALUES (167347, 0, 5, 0, 0, 29, 57);
INSERT INTO public.who_global_data VALUES (167348, 0, 0, 0, 0, 29, 35);
INSERT INTO public.who_global_data VALUES (167349, 0, 0, 0, 0, 29, 228);
INSERT INTO public.who_global_data VALUES (182407, 0, 0, 0, 0, 133, 192);
INSERT INTO public.who_global_data VALUES (182408, 0, 0, 0, 0, 133, 41);
INSERT INTO public.who_global_data VALUES (182409, 0, 0, 0, 0, 133, 95);
INSERT INTO public.who_global_data VALUES (182410, 0, 0, 0, 0, 133, 74);
INSERT INTO public.who_global_data VALUES (182411, 0, 0, 0, 0, 133, 11);
INSERT INTO public.who_global_data VALUES (182412, 0, 0, 0, 0, 133, 87);
INSERT INTO public.who_global_data VALUES (182413, 0, 0, 0, 0, 133, 214);
INSERT INTO public.who_global_data VALUES (182414, 0, 0, 0, 0, 133, 116);
INSERT INTO public.who_global_data VALUES (182415, 0, 0, 0, 0, 133, 157);
INSERT INTO public.who_global_data VALUES (182416, 0, 0, 0, 0, 133, 182);
INSERT INTO public.who_global_data VALUES (182417, 0, 0, 0, 0, 133, 186);
INSERT INTO public.who_global_data VALUES (182418, 0, 0, 0, 0, 133, 127);
INSERT INTO public.who_global_data VALUES (182419, 0, 0, 0, 0, 133, 232);
INSERT INTO public.who_global_data VALUES (182420, 0, 0, 0, 0, 133, 33);
INSERT INTO public.who_global_data VALUES (182421, 0, 0, 0, 0, 133, 97);
INSERT INTO public.who_global_data VALUES (182422, 0, 0, 0, 0, 133, 42);
INSERT INTO public.who_global_data VALUES (182423, 0, 0, 0, 0, 133, 198);
INSERT INTO public.who_global_data VALUES (182424, 0, 0, 0, 0, 133, 216);
INSERT INTO public.who_global_data VALUES (182425, 0, 0, 0, 0, 133, 164);
INSERT INTO public.who_global_data VALUES (182426, 0, 0, 0, 0, 133, 235);
INSERT INTO public.who_global_data VALUES (182427, 0, 0, 0, 0, 133, 67);
INSERT INTO public.who_global_data VALUES (182428, 0, 0, 0, 0, 133, 15);
INSERT INTO public.who_global_data VALUES (182429, 0, 0, 0, 0, 133, 180);
INSERT INTO public.who_global_data VALUES (182430, 0, 0, 0, 0, 133, 237);
INSERT INTO public.who_global_data VALUES (182431, 0, 0, 0, 0, 133, 25);
INSERT INTO public.who_global_data VALUES (182432, 0, 0, 0, 0, 133, 209);
INSERT INTO public.who_global_data VALUES (182433, 0, 0, 0, 0, 133, 217);
INSERT INTO public.who_global_data VALUES (182434, 0, 0, 0, 0, 133, 79);
INSERT INTO public.who_global_data VALUES (182435, 0, 0, 0, 0, 133, 143);
INSERT INTO public.who_global_data VALUES (182436, 0, 0, 0, 0, 133, 229);
INSERT INTO public.who_global_data VALUES (182437, 0, 0, 0, 0, 133, 141);
INSERT INTO public.who_global_data VALUES (182438, 0, 0, 0, 0, 133, 197);
INSERT INTO public.who_global_data VALUES (182439, 0, 0, 0, 0, 133, 221);
INSERT INTO public.who_global_data VALUES (182440, 0, 0, 0, 0, 133, 150);
INSERT INTO public.who_global_data VALUES (182441, 0, 0, 0, 0, 133, 56);
INSERT INTO public.who_global_data VALUES (182442, 0, 0, 0, 0, 133, 167);
INSERT INTO public.who_global_data VALUES (182443, 0, 0, 0, 0, 133, 23);
INSERT INTO public.who_global_data VALUES (182444, 0, 0, 0, 0, 133, 222);
INSERT INTO public.who_global_data VALUES (182445, 0, 0, 0, 0, 133, 219);
INSERT INTO public.who_global_data VALUES (182446, 0, 0, 0, 0, 133, 7);
INSERT INTO public.who_global_data VALUES (182447, 0, 0, 0, 0, 133, 161);
INSERT INTO public.who_global_data VALUES (182448, 0, 0, 0, 0, 133, 149);
INSERT INTO public.who_global_data VALUES (182449, 0, 0, 0, 0, 133, 6);
INSERT INTO public.who_global_data VALUES (182450, 0, 0, 0, 0, 133, 139);
INSERT INTO public.who_global_data VALUES (182451, 0, 0, 0, 0, 133, 211);
INSERT INTO public.who_global_data VALUES (182452, 0, 0, 0, 0, 133, 14);
INSERT INTO public.who_global_data VALUES (182453, 0, 0, 0, 0, 133, 111);
INSERT INTO public.who_global_data VALUES (182454, 0, 0, 0, 0, 133, 207);
INSERT INTO public.who_global_data VALUES (182455, 0, 0, 0, 0, 133, 66);
INSERT INTO public.who_global_data VALUES (182456, 0, 0, 0, 0, 133, 173);
INSERT INTO public.who_global_data VALUES (182457, 0, 0, 0, 0, 133, 145);
INSERT INTO public.who_global_data VALUES (182458, 0, 0, 0, 0, 133, 65);
INSERT INTO public.who_global_data VALUES (182459, 0, 0, 0, 0, 133, 184);
INSERT INTO public.who_global_data VALUES (182460, 0, 0, 0, 0, 133, 98);
INSERT INTO public.who_global_data VALUES (182461, 0, 0, 0, 0, 133, 104);
INSERT INTO public.who_global_data VALUES (182462, 0, 0, 0, 0, 133, 73);
INSERT INTO public.who_global_data VALUES (182463, 0, 0, 0, 0, 133, 8);
INSERT INTO public.who_global_data VALUES (182464, 0, 0, 0, 0, 133, 227);
INSERT INTO public.who_global_data VALUES (182465, 0, 0, 0, 0, 133, 75);
INSERT INTO public.who_global_data VALUES (182466, 0, 0, 0, 0, 133, 45);
INSERT INTO public.who_global_data VALUES (182467, 0, 0, 0, 0, 133, 133);
INSERT INTO public.who_global_data VALUES (182468, 0, 0, 0, 0, 133, 202);
INSERT INTO public.who_global_data VALUES (182469, 0, 0, 0, 0, 133, 129);
INSERT INTO public.who_global_data VALUES (182470, 0, 0, 0, 0, 133, 36);
INSERT INTO public.who_global_data VALUES (167350, 0, 0, 0, 0, 29, 19);
INSERT INTO public.who_global_data VALUES (167351, 4, 13, 0, 0, 29, 22);
INSERT INTO public.who_global_data VALUES (167352, 0, 0, 0, 0, 29, 1);
INSERT INTO public.who_global_data VALUES (167353, 0, 12, 0, 0, 29, 21);
INSERT INTO public.who_global_data VALUES (167354, 0, 0, 0, 0, 29, 234);
INSERT INTO public.who_global_data VALUES (167355, 0, 0, 0, 0, 29, 91);
INSERT INTO public.who_global_data VALUES (167356, 0, 0, 0, 0, 29, 137);
INSERT INTO public.who_global_data VALUES (167357, 6, 32, 0, 0, 29, 201);
INSERT INTO public.who_global_data VALUES (167358, 0, 0, 0, 0, 29, 171);
INSERT INTO public.who_global_data VALUES (167359, 0, 0, 0, 0, 29, 92);
INSERT INTO public.who_global_data VALUES (167360, 7, 38, 0, 0, 29, 112);
INSERT INTO public.who_global_data VALUES (167361, 0, 0, 0, 0, 29, 62);
INSERT INTO public.who_global_data VALUES (167362, 0, 0, 0, 0, 29, 69);
INSERT INTO public.who_global_data VALUES (167363, 0, 5, 0, 0, 29, 220);
INSERT INTO public.who_global_data VALUES (167364, 1, 19, 0, 0, 29, 100);
INSERT INTO public.who_global_data VALUES (167365, 10, 63, 0, 1, 29, 187);
INSERT INTO public.who_global_data VALUES (167366, 0, 0, 0, 0, 29, 63);
INSERT INTO public.who_global_data VALUES (167367, 0, 0, 0, 0, 29, 28);
INSERT INTO public.who_global_data VALUES (167368, 0, 0, 0, 0, 29, 172);
INSERT INTO public.who_global_data VALUES (167369, 0, 10, 0, 0, 29, 17);
INSERT INTO public.who_global_data VALUES (167370, 0, 0, 0, 0, 29, 226);
INSERT INTO public.who_global_data VALUES (167371, 0, 0, 0, 0, 29, 236);
INSERT INTO public.who_global_data VALUES (167372, 0, 0, 0, 0, 29, 76);
INSERT INTO public.who_global_data VALUES (167373, 0, 3, 0, 0, 29, 30);
INSERT INTO public.who_global_data VALUES (167374, 0, 0, 0, 0, 29, 128);
INSERT INTO public.who_global_data VALUES (167375, 11, 30, 0, 0, 29, 86);
INSERT INTO public.who_global_data VALUES (167376, 410, 1108, 9, 19, 29, 140);
INSERT INTO public.who_global_data VALUES (167377, 0, 5, 0, 0, 29, 44);
INSERT INTO public.who_global_data VALUES (167378, 0, 0, 0, 0, 29, 113);
INSERT INTO public.who_global_data VALUES (167379, 0, 0, 0, 0, 29, 29);
INSERT INTO public.who_global_data VALUES (167380, 0, 0, 0, 0, 29, 125);
INSERT INTO public.who_global_data VALUES (167381, 1, 13, 0, 0, 29, 131);
INSERT INTO public.who_global_data VALUES (167382, 55, 902, 0, 0, 29, 46);
INSERT INTO public.who_global_data VALUES (167383, 0, 0, 0, 0, 29, 10);
INSERT INTO public.who_global_data VALUES (167384, 0, 1, 0, 0, 29, 205);
INSERT INTO public.who_global_data VALUES (167385, 7, 73, 0, 0, 29, 50);
INSERT INTO public.who_global_data VALUES (167386, 0, 0, 0, 0, 29, 20);
INSERT INTO public.who_global_data VALUES (167387, 0, 0, 0, 0, 29, 13);
INSERT INTO public.who_global_data VALUES (167388, 0, 0, 0, 0, 29, 148);
INSERT INTO public.who_global_data VALUES (167389, 0, 0, 0, 0, 29, 230);
INSERT INTO public.who_global_data VALUES (167390, 0, 0, 0, 0, 29, 190);
INSERT INTO public.who_global_data VALUES (167391, 1, 1, 0, 0, 29, 188);
INSERT INTO public.who_global_data VALUES (167392, 0, 0, 0, 0, 29, 123);
INSERT INTO public.who_global_data VALUES (167393, 0, 0, 0, 0, 29, 9);
INSERT INTO public.who_global_data VALUES (167394, 0, 0, 0, 0, 29, 102);
INSERT INTO public.who_global_data VALUES (167395, 0, 0, 0, 0, 29, 34);
INSERT INTO public.who_global_data VALUES (167396, 0, 1, 0, 0, 29, 212);
INSERT INTO public.who_global_data VALUES (167397, 0, 0, 0, 0, 29, 122);
INSERT INTO public.who_global_data VALUES (167398, 1, 8, 0, 0, 29, 38);
INSERT INTO public.who_global_data VALUES (167399, 2, 55, 0, 0, 29, 130);
INSERT INTO public.who_global_data VALUES (167400, 5, 48, 0, 0, 29, 37);
INSERT INTO public.who_global_data VALUES (167401, 0, 10, 0, 0, 29, 231);
INSERT INTO public.who_global_data VALUES (167402, 595, 7165, 43, 237, 29, 107);
INSERT INTO public.who_global_data VALUES (167403, 0, 64, 0, 4, 29, 101);
INSERT INTO public.who_global_data VALUES (167404, 2, 21, 0, 0, 29, 132);
INSERT INTO public.who_global_data VALUES (167405, 0, 0, 0, 0, 29, 176);
INSERT INTO public.who_global_data VALUES (167406, 4, 25, 0, 0, 29, 200);
INSERT INTO public.who_global_data VALUES (167407, 1492, 7375, 133, 366, 29, 169);
INSERT INTO public.who_global_data VALUES (167408, 0, 0, 0, 0, 29, 225);
INSERT INTO public.who_global_data VALUES (167409, 59, 518, 3, 9, 29, 165);
INSERT INTO public.who_global_data VALUES (167410, 0, 0, 0, 0, 29, 233);
INSERT INTO public.who_global_data VALUES (167411, 0, 5, 0, 0, 29, 215);
INSERT INTO public.who_global_data VALUES (167412, 0, 0, 0, 0, 29, 177);
INSERT INTO public.who_global_data VALUES (167413, 0, 0, 0, 0, 29, 183);
INSERT INTO public.who_global_data VALUES (167414, 0, 0, 0, 0, 29, 203);
INSERT INTO public.who_global_data VALUES (167415, 0, 0, 0, 0, 29, 162);
INSERT INTO public.who_global_data VALUES (167416, 0, 68, 0, 0, 29, 12);
INSERT INTO public.who_global_data VALUES (167417, 0, 0, 0, 0, 29, 24);
INSERT INTO public.who_global_data VALUES (167418, 0, 0, 0, 0, 29, 119);
INSERT INTO public.who_global_data VALUES (167419, 1, 3, 0, 0, 29, 39);
INSERT INTO public.who_global_data VALUES (167420, 0, 36, 0, 0, 29, 26);
INSERT INTO public.who_global_data VALUES (167421, 0, 0, 0, 0, 29, 59);
INSERT INTO public.who_global_data VALUES (167422, 0, 0, 0, 0, 29, 77);
INSERT INTO public.who_global_data VALUES (167423, 0, 0, 0, 0, 29, 134);
INSERT INTO public.who_global_data VALUES (167424, 0, 1, 0, 0, 29, 4);
INSERT INTO public.who_global_data VALUES (167425, 0, 1, 0, 0, 29, 109);
INSERT INTO public.who_global_data VALUES (167426, 2, 5, 0, 0, 29, 90);
INSERT INTO public.who_global_data VALUES (167427, 0, 0, 0, 0, 29, 61);
INSERT INTO public.who_global_data VALUES (167428, 0, 0, 0, 0, 29, 85);
INSERT INTO public.who_global_data VALUES (167429, 24, 121, 0, 0, 29, 49);
INSERT INTO public.who_global_data VALUES (167430, 0, 8, 0, 0, 29, 208);
INSERT INTO public.who_global_data VALUES (167431, 0, 0, 0, 0, 29, 166);
INSERT INTO public.who_global_data VALUES (167432, 0, 3, 0, 0, 29, 64);
INSERT INTO public.who_global_data VALUES (167433, 0, 0, 0, 0, 29, 199);
INSERT INTO public.who_global_data VALUES (167434, 0, 6, 0, 0, 29, 114);
INSERT INTO public.who_global_data VALUES (167435, 0, 0, 0, 0, 29, 60);
INSERT INTO public.who_global_data VALUES (167436, 0, 0, 0, 0, 29, 68);
INSERT INTO public.who_global_data VALUES (167437, 0, 0, 0, 0, 29, 158);
INSERT INTO public.who_global_data VALUES (167438, 0, 11, 0, 0, 29, 52);
INSERT INTO public.who_global_data VALUES (167439, 0, 0, 0, 0, 29, 117);
INSERT INTO public.who_global_data VALUES (167440, 0, 1, 0, 0, 29, 126);
INSERT INTO public.who_global_data VALUES (167441, 0, 0, 0, 0, 29, 196);
INSERT INTO public.who_global_data VALUES (167442, 0, 0, 0, 0, 29, 142);
INSERT INTO public.who_global_data VALUES (167443, 0, 0, 0, 0, 29, 185);
INSERT INTO public.who_global_data VALUES (167444, 0, 6, 0, 0, 29, 138);
INSERT INTO public.who_global_data VALUES (167445, 0, 0, 0, 0, 29, 181);
INSERT INTO public.who_global_data VALUES (167446, 0, 0, 0, 0, 29, 178);
INSERT INTO public.who_global_data VALUES (167447, 0, 0, 0, 0, 29, 168);
INSERT INTO public.who_global_data VALUES (167448, 0, 0, 0, 0, 29, 160);
INSERT INTO public.who_global_data VALUES (167449, 0, 5, 0, 0, 29, 151);
INSERT INTO public.who_global_data VALUES (167450, 32, 163, 1, 2, 29, 193);
INSERT INTO public.who_global_data VALUES (167451, 0, 0, 0, 0, 29, 18);
INSERT INTO public.who_global_data VALUES (167452, 0, 9, 0, 0, 29, 40);
INSERT INTO public.who_global_data VALUES (167453, 0, 0, 0, 0, 29, 218);
INSERT INTO public.who_global_data VALUES (167454, 0, 0, 0, 0, 29, 191);
INSERT INTO public.who_global_data VALUES (167455, 1, 6, 0, 0, 29, 156);
INSERT INTO public.who_global_data VALUES (167456, 0, 0, 0, 0, 29, 135);
INSERT INTO public.who_global_data VALUES (167457, 0, 3, 0, 0, 29, 55);
INSERT INTO public.who_global_data VALUES (167458, 0, 0, 0, 0, 29, 88);
INSERT INTO public.who_global_data VALUES (167459, 22, 169, 0, 0, 29, 108);
INSERT INTO public.who_global_data VALUES (167460, 6, 29, 0, 0, 29, 48);
INSERT INTO public.who_global_data VALUES (167461, 0, 20, 0, 0, 29, 3);
INSERT INTO public.who_global_data VALUES (167462, 0, 700, 0, 7, 29, 224);
INSERT INTO public.who_global_data VALUES (167463, 0, 10, 0, 0, 29, 110);
INSERT INTO public.who_global_data VALUES (167464, 0, 0, 0, 0, 29, 106);
INSERT INTO public.who_global_data VALUES (167465, 0, 0, 0, 0, 29, 89);
INSERT INTO public.who_global_data VALUES (167466, 0, 0, 0, 0, 29, 121);
INSERT INTO public.who_global_data VALUES (167467, 0, 5, 0, 0, 29, 163);
INSERT INTO public.who_global_data VALUES (167468, 1, 11, 0, 0, 29, 70);
INSERT INTO public.who_global_data VALUES (167469, 14, 28, 0, 1, 29, 174);
INSERT INTO public.who_global_data VALUES (167470, 0, 0, 0, 0, 29, 175);
INSERT INTO public.who_global_data VALUES (167471, 5, 11, 0, 0, 29, 118);
INSERT INTO public.who_global_data VALUES (167472, 9, 30, 0, 0, 29, 189);
INSERT INTO public.who_global_data VALUES (167473, 0, 0, 0, 0, 29, 124);
INSERT INTO public.who_global_data VALUES (167474, 3, 19, 0, 0, 29, 192);
INSERT INTO public.who_global_data VALUES (167475, 248, 7386, 1, 51, 29, 41);
INSERT INTO public.who_global_data VALUES (167476, 0, 1, 0, 0, 29, 95);
INSERT INTO public.who_global_data VALUES (167477, 0, 0, 0, 0, 29, 74);
INSERT INTO public.who_global_data VALUES (167478, 2, 15, 0, 0, 29, 11);
INSERT INTO public.who_global_data VALUES (167479, 0, 7, 0, 0, 29, 87);
INSERT INTO public.who_global_data VALUES (167480, 0, 0, 0, 0, 29, 214);
INSERT INTO public.who_global_data VALUES (167481, 0, 0, 0, 0, 29, 116);
INSERT INTO public.who_global_data VALUES (167482, 0, 1, 0, 0, 29, 157);
INSERT INTO public.who_global_data VALUES (167483, 0, 0, 0, 0, 29, 182);
INSERT INTO public.who_global_data VALUES (167484, 0, 0, 0, 0, 29, 186);
INSERT INTO public.who_global_data VALUES (167485, 0, 0, 0, 0, 29, 127);
INSERT INTO public.who_global_data VALUES (167486, 0, 6, 0, 0, 29, 232);
INSERT INTO public.who_global_data VALUES (167487, 0, 0, 0, 0, 29, 33);
INSERT INTO public.who_global_data VALUES (167488, 0, 0, 0, 0, 29, 97);
INSERT INTO public.who_global_data VALUES (167489, 0, 0, 0, 0, 29, 42);
INSERT INTO public.who_global_data VALUES (167490, 10, 37, 0, 1, 29, 198);
INSERT INTO public.who_global_data VALUES (167491, 0, 0, 0, 0, 29, 216);
INSERT INTO public.who_global_data VALUES (167492, 4, 19, 0, 0, 29, 164);
INSERT INTO public.who_global_data VALUES (167493, 0, 8, 0, 0, 29, 235);
INSERT INTO public.who_global_data VALUES (167494, 0, 1, 0, 0, 29, 67);
INSERT INTO public.who_global_data VALUES (167495, 0, 0, 0, 0, 29, 15);
INSERT INTO public.who_global_data VALUES (167496, 0, 0, 0, 0, 29, 180);
INSERT INTO public.who_global_data VALUES (167497, 10, 164, 0, 0, 29, 237);
INSERT INTO public.who_global_data VALUES (167498, 0, 0, 0, 0, 29, 25);
INSERT INTO public.who_global_data VALUES (167499, 0, 0, 0, 0, 29, 209);
INSERT INTO public.who_global_data VALUES (167500, 2, 5, 0, 0, 29, 217);
INSERT INTO public.who_global_data VALUES (167501, 0, 8, 0, 0, 29, 103);
INSERT INTO public.who_global_data VALUES (167502, 5, 15, 0, 0, 29, 79);
INSERT INTO public.who_global_data VALUES (167503, 0, 0, 0, 0, 29, 143);
INSERT INTO public.who_global_data VALUES (167504, 0, 0, 0, 0, 29, 229);
INSERT INTO public.who_global_data VALUES (167505, 0, 7, 0, 0, 29, 141);
INSERT INTO public.who_global_data VALUES (167506, 0, 0, 0, 0, 29, 197);
INSERT INTO public.who_global_data VALUES (167507, 290, 1154, 3, 11, 29, 221);
INSERT INTO public.who_global_data VALUES (167508, 0, 5, 0, 0, 29, 150);
INSERT INTO public.who_global_data VALUES (167509, 0, 0, 0, 0, 29, 56);
INSERT INTO public.who_global_data VALUES (167510, 0, 0, 0, 0, 29, 167);
INSERT INTO public.who_global_data VALUES (167511, 33, 179, 0, 0, 29, 23);
INSERT INTO public.who_global_data VALUES (167512, 65, 448, 0, 3, 29, 222);
INSERT INTO public.who_global_data VALUES (167513, 0, 0, 0, 0, 29, 219);
INSERT INTO public.who_global_data VALUES (167514, 0, 0, 0, 0, 29, 7);
INSERT INTO public.who_global_data VALUES (167515, 0, 54, 0, 1, 29, 161);
INSERT INTO public.who_global_data VALUES (167516, 60, 412, 0, 2, 29, 149);
INSERT INTO public.who_global_data VALUES (167517, 0, 0, 0, 0, 29, 6);
INSERT INTO public.who_global_data VALUES (167518, 0, 5, 0, 0, 29, 139);
INSERT INTO public.who_global_data VALUES (167519, 0, 0, 0, 0, 29, 211);
INSERT INTO public.who_global_data VALUES (167520, 0, 0, 0, 0, 29, 14);
INSERT INTO public.who_global_data VALUES (167521, 0, 0, 0, 0, 29, 111);
INSERT INTO public.who_global_data VALUES (167522, 0, 6, 0, 0, 29, 207);
INSERT INTO public.who_global_data VALUES (167523, 0, 0, 0, 0, 29, 66);
INSERT INTO public.who_global_data VALUES (167524, 0, 0, 0, 0, 29, 173);
INSERT INTO public.who_global_data VALUES (167525, 0, 0, 0, 0, 29, 145);
INSERT INTO public.who_global_data VALUES (167526, 0, 0, 0, 0, 29, 65);
INSERT INTO public.who_global_data VALUES (167527, 0, 0, 0, 0, 29, 184);
INSERT INTO public.who_global_data VALUES (167528, 0, 1, 0, 0, 29, 98);
INSERT INTO public.who_global_data VALUES (167529, 14, 63, 0, 0, 29, 104);
INSERT INTO public.who_global_data VALUES (167530, 0, 0, 0, 0, 29, 73);
INSERT INTO public.who_global_data VALUES (167531, 259, 476, 8, 19, 29, 8);
INSERT INTO public.who_global_data VALUES (167532, 0, 0, 0, 0, 29, 227);
INSERT INTO public.who_global_data VALUES (167533, 0, 0, 0, 0, 29, 75);
INSERT INTO public.who_global_data VALUES (167534, 0, 0, 0, 0, 29, 45);
INSERT INTO public.who_global_data VALUES (167535, 0, 0, 0, 0, 29, 133);
INSERT INTO public.who_global_data VALUES (167536, 0, 0, 0, 0, 29, 202);
INSERT INTO public.who_global_data VALUES (167537, 1, 35, 0, 0, 29, 129);
INSERT INTO public.who_global_data VALUES (167538, 0, 0, 0, 0, 29, 36);
INSERT INTO public.who_global_data VALUES (167539, 0, 0, 0, 0, 29, 51);
INSERT INTO public.who_global_data VALUES (167540, 0, 0, 0, 0, 29, 206);
INSERT INTO public.who_global_data VALUES (167541, 0, 0, 0, 0, 29, 5);
INSERT INTO public.who_global_data VALUES (167542, 2, 2, 0, 0, 29, 58);
INSERT INTO public.who_global_data VALUES (167543, 3, 24, 0, 0, 29, 195);
INSERT INTO public.who_global_data VALUES (167544, 0, 0, 0, 0, 29, 115);
INSERT INTO public.who_global_data VALUES (167545, 0, 1, 0, 0, 29, 99);
INSERT INTO public.who_global_data VALUES (167546, 0, 0, 0, 0, 29, 153);
INSERT INTO public.who_global_data VALUES (167547, 0, 0, 0, 0, 29, 93);
INSERT INTO public.who_global_data VALUES (167548, 0, 0, 0, 0, 29, 84);
INSERT INTO public.who_global_data VALUES (167549, 0, 16, 0, 1, 29, 78);
INSERT INTO public.who_global_data VALUES (167550, 0, 1, 0, 0, 29, 170);
INSERT INTO public.who_global_data VALUES (167551, 0, 0, 0, 0, 29, 32);
INSERT INTO public.who_global_data VALUES (167552, 15, 96, 0, 3, 29, 155);
INSERT INTO public.who_global_data VALUES (167553, 3, 102, 0, 0, 29, 82);
INSERT INTO public.who_global_data VALUES (167554, 0, 9, 0, 0, 29, 16);
INSERT INTO public.who_global_data VALUES (167555, 0, 0, 0, 0, 29, 72);
INSERT INTO public.who_global_data VALUES (167556, 16, 99, 0, 0, 29, 43);
INSERT INTO public.who_global_data VALUES (167557, 0, 7, 0, 0, 29, 120);
INSERT INTO public.who_global_data VALUES (167558, 0, 0, 0, 0, 29, 213);
INSERT INTO public.who_global_data VALUES (167559, 0, 6, 0, 0, 29, 31);
INSERT INTO public.who_global_data VALUES (167560, 64, 407, 0, 0, 29, 204);
INSERT INTO public.who_global_data VALUES (167561, 0, 0, 0, 0, 29, 152);
INSERT INTO public.who_global_data VALUES (167562, 0, 0, 0, 0, 29, 144);
INSERT INTO public.who_global_data VALUES (167563, 0, 0, 0, 0, 29, 96);
INSERT INTO public.who_global_data VALUES (167564, 0, 1, 0, 0, 29, 47);
INSERT INTO public.who_global_data VALUES (167565, 0, 0, 0, 0, 29, 80);
INSERT INTO public.who_global_data VALUES (167566, 0, 0, 0, 0, 29, 159);
INSERT INTO public.who_global_data VALUES (167567, 0, 2, 0, 0, 29, 27);
INSERT INTO public.who_global_data VALUES (167568, 0, 0, 0, 0, 29, 146);
INSERT INTO public.who_global_data VALUES (167569, 6, 29, 0, 0, 29, 71);
INSERT INTO public.who_global_data VALUES (167570, 0, 0, 0, 0, 29, 210);
INSERT INTO public.who_global_data VALUES (167571, 0, 0, 0, 0, 29, 54);
INSERT INTO public.who_global_data VALUES (167572, 2, 4, 0, 0, 29, 147);
INSERT INTO public.who_global_data VALUES (167573, 0, 0, 0, 0, 325, 2);
INSERT INTO public.who_global_data VALUES (167574, 0, 0, 0, 0, 325, 105);
INSERT INTO public.who_global_data VALUES (167575, 0, 0, 0, 0, 325, 53);
INSERT INTO public.who_global_data VALUES (167576, 0, 6, 0, 0, 325, 81);
INSERT INTO public.who_global_data VALUES (167577, 0, 6, 0, 0, 325, 223);
INSERT INTO public.who_global_data VALUES (167578, 3, 64, 0, 0, 325, 94);
INSERT INTO public.who_global_data VALUES (167579, 0, 0, 0, 0, 325, 154);
INSERT INTO public.who_global_data VALUES (167580, 0, 0, 0, 0, 325, 83);
INSERT INTO public.who_global_data VALUES (167581, 0, 0, 0, 0, 325, 194);
INSERT INTO public.who_global_data VALUES (167582, 5, 14, 0, 0, 325, 136);
INSERT INTO public.who_global_data VALUES (167583, 46, 80863, 27, 3100, 325, 179);
INSERT INTO public.who_global_data VALUES (167584, 0, 5, 0, 0, 325, 57);
INSERT INTO public.who_global_data VALUES (167585, 0, 0, 0, 0, 325, 35);
INSERT INTO public.who_global_data VALUES (167586, 0, 0, 0, 0, 325, 228);
INSERT INTO public.who_global_data VALUES (167587, 0, 0, 0, 0, 325, 19);
INSERT INTO public.who_global_data VALUES (167588, 9, 9, 0, 0, 325, 22);
INSERT INTO public.who_global_data VALUES (167589, 0, 0, 0, 0, 325, 1);
INSERT INTO public.who_global_data VALUES (167590, 1, 12, 0, 0, 325, 21);
INSERT INTO public.who_global_data VALUES (167591, 0, 0, 0, 0, 325, 234);
INSERT INTO public.who_global_data VALUES (167592, 0, 0, 0, 0, 325, 91);
INSERT INTO public.who_global_data VALUES (167593, 0, 0, 0, 0, 325, 137);
INSERT INTO public.who_global_data VALUES (167594, 7, 26, 0, 0, 325, 201);
INSERT INTO public.who_global_data VALUES (167595, 0, 0, 0, 0, 325, 171);
INSERT INTO public.who_global_data VALUES (167596, 0, 0, 0, 0, 325, 92);
INSERT INTO public.who_global_data VALUES (167597, 8, 31, 0, 0, 325, 112);
INSERT INTO public.who_global_data VALUES (167598, 0, 0, 0, 0, 325, 62);
INSERT INTO public.who_global_data VALUES (167599, 0, 0, 0, 0, 325, 69);
INSERT INTO public.who_global_data VALUES (167600, 0, 5, 0, 0, 325, 220);
INSERT INTO public.who_global_data VALUES (167601, 0, 18, 0, 0, 325, 100);
INSERT INTO public.who_global_data VALUES (167602, 1, 53, 1, 1, 325, 187);
INSERT INTO public.who_global_data VALUES (167603, 0, 0, 0, 0, 325, 63);
INSERT INTO public.who_global_data VALUES (167604, 0, 0, 0, 0, 325, 28);
INSERT INTO public.who_global_data VALUES (167605, 0, 0, 0, 0, 325, 172);
INSERT INTO public.who_global_data VALUES (167606, 0, 10, 0, 0, 325, 17);
INSERT INTO public.who_global_data VALUES (167607, 0, 0, 0, 0, 325, 226);
INSERT INTO public.who_global_data VALUES (167608, 0, 0, 0, 0, 325, 236);
INSERT INTO public.who_global_data VALUES (167609, 0, 0, 0, 0, 325, 76);
INSERT INTO public.who_global_data VALUES (167610, 1, 3, 0, 0, 325, 30);
INSERT INTO public.who_global_data VALUES (167611, 0, 0, 0, 0, 325, 128);
INSERT INTO public.who_global_data VALUES (167612, 0, 19, 0, 0, 325, 86);
INSERT INTO public.who_global_data VALUES (167613, 103, 698, 1, 10, 325, 140);
INSERT INTO public.who_global_data VALUES (167614, 0, 5, 0, 0, 325, 44);
INSERT INTO public.who_global_data VALUES (167615, 0, 0, 0, 0, 325, 113);
INSERT INTO public.who_global_data VALUES (167616, 0, 0, 0, 0, 325, 29);
INSERT INTO public.who_global_data VALUES (167617, 0, 0, 0, 0, 325, 125);
INSERT INTO public.who_global_data VALUES (167618, 3, 12, 0, 0, 325, 131);
INSERT INTO public.who_global_data VALUES (167619, 163, 847, 0, 0, 325, 46);
INSERT INTO public.who_global_data VALUES (167620, 0, 0, 0, 0, 325, 10);
INSERT INTO public.who_global_data VALUES (167621, 0, 1, 0, 0, 325, 205);
INSERT INTO public.who_global_data VALUES (167622, 21, 66, 0, 0, 325, 50);
INSERT INTO public.who_global_data VALUES (167623, 0, 0, 0, 0, 325, 20);
INSERT INTO public.who_global_data VALUES (167624, 0, 0, 0, 0, 325, 13);
INSERT INTO public.who_global_data VALUES (167625, 0, 0, 0, 0, 325, 148);
INSERT INTO public.who_global_data VALUES (167626, 0, 0, 0, 0, 325, 230);
INSERT INTO public.who_global_data VALUES (167627, 0, 0, 0, 0, 325, 190);
INSERT INTO public.who_global_data VALUES (167628, 0, 0, 0, 0, 325, 188);
INSERT INTO public.who_global_data VALUES (167629, 0, 0, 0, 0, 325, 123);
INSERT INTO public.who_global_data VALUES (167630, 0, 0, 0, 0, 325, 9);
INSERT INTO public.who_global_data VALUES (167631, 0, 0, 0, 0, 325, 102);
INSERT INTO public.who_global_data VALUES (167632, 0, 0, 0, 0, 325, 34);
INSERT INTO public.who_global_data VALUES (167633, 0, 1, 0, 0, 325, 212);
INSERT INTO public.who_global_data VALUES (167634, 0, 0, 0, 0, 325, 122);
INSERT INTO public.who_global_data VALUES (167635, 3, 7, 0, 0, 325, 38);
INSERT INTO public.who_global_data VALUES (167636, 10, 53, 0, 0, 325, 130);
INSERT INTO public.who_global_data VALUES (167637, 5, 43, 0, 0, 325, 37);
INSERT INTO public.who_global_data VALUES (167638, 2, 10, 0, 0, 325, 231);
INSERT INTO public.who_global_data VALUES (167639, 743, 6570, 49, 194, 325, 107);
INSERT INTO public.who_global_data VALUES (167640, 6, 64, 0, 4, 325, 101);
INSERT INTO public.who_global_data VALUES (167641, 1, 19, 0, 0, 325, 132);
INSERT INTO public.who_global_data VALUES (167642, 0, 0, 0, 0, 325, 176);
INSERT INTO public.who_global_data VALUES (167643, 4, 21, 0, 0, 325, 200);
INSERT INTO public.who_global_data VALUES (167644, 1247, 5883, 36, 233, 325, 169);
INSERT INTO public.who_global_data VALUES (167645, 0, 0, 0, 0, 325, 225);
INSERT INTO public.who_global_data VALUES (167646, 48, 459, 0, 6, 325, 165);
INSERT INTO public.who_global_data VALUES (167647, 0, 0, 0, 0, 325, 233);
INSERT INTO public.who_global_data VALUES (167648, 0, 5, 0, 0, 325, 215);
INSERT INTO public.who_global_data VALUES (167649, 0, 0, 0, 0, 325, 177);
INSERT INTO public.who_global_data VALUES (167650, 0, 0, 0, 0, 325, 183);
INSERT INTO public.who_global_data VALUES (167651, 0, 0, 0, 0, 325, 203);
INSERT INTO public.who_global_data VALUES (167652, 0, 0, 0, 0, 325, 162);
INSERT INTO public.who_global_data VALUES (167653, 3, 68, 0, 0, 325, 12);
INSERT INTO public.who_global_data VALUES (167654, 0, 0, 0, 0, 325, 24);
INSERT INTO public.who_global_data VALUES (167655, 0, 0, 0, 0, 325, 119);
INSERT INTO public.who_global_data VALUES (167656, 1, 2, 0, 0, 325, 39);
INSERT INTO public.who_global_data VALUES (167657, 10, 36, 0, 0, 325, 26);
INSERT INTO public.who_global_data VALUES (167658, 0, 0, 0, 0, 325, 59);
INSERT INTO public.who_global_data VALUES (167659, 0, 0, 0, 0, 325, 77);
INSERT INTO public.who_global_data VALUES (167660, 0, 0, 0, 0, 325, 134);
INSERT INTO public.who_global_data VALUES (167661, 0, 1, 0, 0, 325, 4);
INSERT INTO public.who_global_data VALUES (167662, 0, 1, 0, 0, 325, 109);
INSERT INTO public.who_global_data VALUES (167663, 0, 3, 0, 0, 325, 90);
INSERT INTO public.who_global_data VALUES (167664, 0, 0, 0, 0, 325, 61);
INSERT INTO public.who_global_data VALUES (167665, 0, 0, 0, 0, 325, 85);
INSERT INTO public.who_global_data VALUES (167666, 0, 97, 0, 0, 325, 49);
INSERT INTO public.who_global_data VALUES (167667, 2, 8, 0, 0, 325, 208);
INSERT INTO public.who_global_data VALUES (167668, 0, 0, 0, 0, 325, 166);
INSERT INTO public.who_global_data VALUES (167669, 2, 3, 0, 0, 325, 64);
INSERT INTO public.who_global_data VALUES (167670, 0, 0, 0, 0, 325, 199);
INSERT INTO public.who_global_data VALUES (167671, 0, 6, 0, 0, 325, 114);
INSERT INTO public.who_global_data VALUES (167672, 0, 0, 0, 0, 325, 60);
INSERT INTO public.who_global_data VALUES (167673, 0, 0, 0, 0, 325, 68);
INSERT INTO public.who_global_data VALUES (167674, 0, 0, 0, 0, 325, 158);
INSERT INTO public.who_global_data VALUES (167675, 2, 11, 0, 0, 325, 52);
INSERT INTO public.who_global_data VALUES (167676, 0, 0, 0, 0, 325, 117);
INSERT INTO public.who_global_data VALUES (167677, 0, 1, 0, 0, 325, 126);
INSERT INTO public.who_global_data VALUES (167678, 0, 0, 0, 0, 325, 196);
INSERT INTO public.who_global_data VALUES (167679, 0, 0, 0, 0, 325, 142);
INSERT INTO public.who_global_data VALUES (167680, 0, 0, 0, 0, 325, 185);
INSERT INTO public.who_global_data VALUES (167681, 0, 6, 0, 0, 325, 138);
INSERT INTO public.who_global_data VALUES (167682, 0, 0, 0, 0, 325, 181);
INSERT INTO public.who_global_data VALUES (167683, 0, 0, 0, 0, 325, 178);
INSERT INTO public.who_global_data VALUES (167684, 0, 0, 0, 0, 325, 168);
INSERT INTO public.who_global_data VALUES (167685, 0, 0, 0, 0, 325, 160);
INSERT INTO public.who_global_data VALUES (167686, 0, 5, 0, 0, 325, 151);
INSERT INTO public.who_global_data VALUES (167687, 50, 131, 0, 1, 325, 193);
INSERT INTO public.who_global_data VALUES (167688, 0, 0, 0, 0, 325, 18);
INSERT INTO public.who_global_data VALUES (167689, 0, 9, 0, 0, 325, 40);
INSERT INTO public.who_global_data VALUES (167690, 0, 0, 0, 0, 325, 218);
INSERT INTO public.who_global_data VALUES (167691, 0, 0, 0, 0, 325, 191);
INSERT INTO public.who_global_data VALUES (167692, 0, 5, 0, 0, 325, 156);
INSERT INTO public.who_global_data VALUES (167693, 0, 0, 0, 0, 325, 135);
INSERT INTO public.who_global_data VALUES (167694, 0, 3, 0, 0, 325, 55);
INSERT INTO public.who_global_data VALUES (167695, 0, 0, 0, 0, 325, 88);
INSERT INTO public.who_global_data VALUES (167696, 34, 147, 0, 0, 325, 108);
INSERT INTO public.who_global_data VALUES (167697, 3, 23, 0, 0, 325, 48);
INSERT INTO public.who_global_data VALUES (167698, 0, 20, 0, 0, 325, 3);
INSERT INTO public.who_global_data VALUES (167699, 0, 700, 1, 7, 325, 224);
INSERT INTO public.who_global_data VALUES (167700, 1, 10, 0, 0, 325, 110);
INSERT INTO public.who_global_data VALUES (167701, 0, 0, 0, 0, 325, 106);
INSERT INTO public.who_global_data VALUES (167702, 0, 0, 0, 0, 325, 89);
INSERT INTO public.who_global_data VALUES (167703, 0, 0, 0, 0, 325, 121);
INSERT INTO public.who_global_data VALUES (167704, 5, 5, 0, 0, 325, 163);
INSERT INTO public.who_global_data VALUES (167705, 0, 10, 0, 0, 325, 70);
INSERT INTO public.who_global_data VALUES (167706, 4, 14, 0, 1, 325, 174);
INSERT INTO public.who_global_data VALUES (167707, 0, 0, 0, 0, 325, 175);
INSERT INTO public.who_global_data VALUES (167708, 1, 6, 0, 0, 325, 118);
INSERT INTO public.who_global_data VALUES (167709, 8, 21, 0, 0, 325, 189);
INSERT INTO public.who_global_data VALUES (167710, 0, 0, 0, 0, 325, 124);
INSERT INTO public.who_global_data VALUES (167711, 0, 16, 0, 0, 325, 192);
INSERT INTO public.who_global_data VALUES (167712, 367, 7138, 6, 50, 325, 41);
INSERT INTO public.who_global_data VALUES (167713, 0, 1, 0, 0, 325, 95);
INSERT INTO public.who_global_data VALUES (167714, 0, 0, 0, 0, 325, 74);
INSERT INTO public.who_global_data VALUES (167715, 6, 13, 0, 0, 325, 11);
INSERT INTO public.who_global_data VALUES (167716, 3, 7, 0, 0, 325, 87);
INSERT INTO public.who_global_data VALUES (167717, 0, 0, 0, 0, 325, 214);
INSERT INTO public.who_global_data VALUES (167718, 0, 0, 0, 0, 325, 116);
INSERT INTO public.who_global_data VALUES (167719, 0, 1, 0, 0, 325, 157);
INSERT INTO public.who_global_data VALUES (167720, 0, 0, 0, 0, 325, 182);
INSERT INTO public.who_global_data VALUES (167721, 0, 0, 0, 0, 325, 186);
INSERT INTO public.who_global_data VALUES (167722, 0, 0, 0, 0, 325, 127);
INSERT INTO public.who_global_data VALUES (167723, 0, 6, 0, 0, 325, 232);
INSERT INTO public.who_global_data VALUES (167724, 0, 0, 0, 0, 325, 33);
INSERT INTO public.who_global_data VALUES (167725, 0, 0, 0, 0, 325, 97);
INSERT INTO public.who_global_data VALUES (167726, 0, 0, 0, 0, 325, 42);
INSERT INTO public.who_global_data VALUES (167727, 3, 27, 0, 1, 325, 198);
INSERT INTO public.who_global_data VALUES (167728, 0, 0, 0, 0, 325, 216);
INSERT INTO public.who_global_data VALUES (167729, 4, 15, 0, 0, 325, 164);
INSERT INTO public.who_global_data VALUES (167730, 0, 8, 0, 0, 325, 235);
INSERT INTO public.who_global_data VALUES (167731, 0, 1, 0, 0, 325, 67);
INSERT INTO public.who_global_data VALUES (167732, 0, 0, 0, 0, 325, 15);
INSERT INTO public.who_global_data VALUES (167733, 0, 0, 0, 0, 325, 180);
INSERT INTO public.who_global_data VALUES (167734, 12, 154, 0, 0, 325, 237);
INSERT INTO public.who_global_data VALUES (167735, 0, 0, 0, 0, 325, 25);
INSERT INTO public.who_global_data VALUES (167736, 0, 0, 0, 0, 325, 209);
INSERT INTO public.who_global_data VALUES (167737, 0, 8, 0, 0, 325, 103);
INSERT INTO public.who_global_data VALUES (167738, 2, 3, 0, 0, 325, 217);
INSERT INTO public.who_global_data VALUES (167739, 4, 10, 0, 0, 325, 79);
INSERT INTO public.who_global_data VALUES (167740, 0, 0, 0, 0, 325, 143);
INSERT INTO public.who_global_data VALUES (167741, 0, 0, 0, 0, 325, 229);
INSERT INTO public.who_global_data VALUES (167742, 1, 7, 0, 0, 325, 141);
INSERT INTO public.who_global_data VALUES (167743, 0, 0, 0, 0, 325, 197);
INSERT INTO public.who_global_data VALUES (167744, 274, 864, 3, 8, 325, 221);
INSERT INTO public.who_global_data VALUES (167745, 0, 5, 0, 0, 325, 150);
INSERT INTO public.who_global_data VALUES (167746, 0, 0, 0, 0, 325, 56);
INSERT INTO public.who_global_data VALUES (167747, 0, 0, 0, 0, 325, 167);
INSERT INTO public.who_global_data VALUES (167748, 59, 146, 0, 0, 325, 23);
INSERT INTO public.who_global_data VALUES (167749, 62, 383, 1, 3, 325, 222);
INSERT INTO public.who_global_data VALUES (167750, 0, 0, 0, 0, 325, 219);
INSERT INTO public.who_global_data VALUES (167751, 0, 0, 0, 0, 325, 7);
INSERT INTO public.who_global_data VALUES (167752, 0, 54, 0, 1, 325, 161);
INSERT INTO public.who_global_data VALUES (167753, 81, 352, 1, 2, 325, 149);
INSERT INTO public.who_global_data VALUES (167754, 0, 0, 0, 0, 325, 6);
INSERT INTO public.who_global_data VALUES (167755, 0, 5, 0, 0, 325, 139);
INSERT INTO public.who_global_data VALUES (167756, 0, 0, 0, 0, 325, 211);
INSERT INTO public.who_global_data VALUES (167757, 0, 0, 0, 0, 325, 14);
INSERT INTO public.who_global_data VALUES (167758, 0, 0, 0, 0, 325, 111);
INSERT INTO public.who_global_data VALUES (167759, 1, 6, 0, 0, 325, 207);
INSERT INTO public.who_global_data VALUES (167760, 0, 0, 0, 0, 325, 66);
INSERT INTO public.who_global_data VALUES (167761, 0, 0, 0, 0, 325, 173);
INSERT INTO public.who_global_data VALUES (167762, 0, 0, 0, 0, 325, 145);
INSERT INTO public.who_global_data VALUES (167763, 0, 0, 0, 0, 325, 65);
INSERT INTO public.who_global_data VALUES (167764, 0, 0, 0, 0, 325, 184);
INSERT INTO public.who_global_data VALUES (167765, 0, 1, 0, 0, 325, 98);
INSERT INTO public.who_global_data VALUES (167766, 0, 49, 0, 0, 325, 104);
INSERT INTO public.who_global_data VALUES (167767, 0, 0, 0, 0, 325, 73);
INSERT INTO public.who_global_data VALUES (167768, 0, 217, 0, 11, 325, 8);
INSERT INTO public.who_global_data VALUES (167769, 0, 0, 0, 0, 325, 227);
INSERT INTO public.who_global_data VALUES (167770, 0, 0, 0, 0, 325, 75);
INSERT INTO public.who_global_data VALUES (167771, 0, 0, 0, 0, 325, 45);
INSERT INTO public.who_global_data VALUES (167772, 0, 0, 0, 0, 325, 133);
INSERT INTO public.who_global_data VALUES (167773, 0, 0, 0, 0, 325, 202);
INSERT INTO public.who_global_data VALUES (167774, 10, 34, 0, 0, 325, 129);
INSERT INTO public.who_global_data VALUES (167775, 0, 0, 0, 0, 325, 36);
INSERT INTO public.who_global_data VALUES (167776, 0, 0, 0, 0, 325, 51);
INSERT INTO public.who_global_data VALUES (167777, 0, 0, 0, 0, 325, 206);
INSERT INTO public.who_global_data VALUES (167778, 0, 0, 0, 0, 325, 5);
INSERT INTO public.who_global_data VALUES (167779, 0, 0, 0, 0, 325, 58);
INSERT INTO public.who_global_data VALUES (167780, 0, 21, 0, 0, 325, 195);
INSERT INTO public.who_global_data VALUES (167781, 0, 0, 0, 0, 325, 115);
INSERT INTO public.who_global_data VALUES (167782, 0, 1, 0, 0, 325, 99);
INSERT INTO public.who_global_data VALUES (167783, 0, 0, 0, 0, 325, 153);
INSERT INTO public.who_global_data VALUES (167784, 0, 0, 0, 0, 325, 93);
INSERT INTO public.who_global_data VALUES (167785, 0, 0, 0, 0, 325, 84);
INSERT INTO public.who_global_data VALUES (167786, 3, 16, 0, 1, 325, 78);
INSERT INTO public.who_global_data VALUES (167787, 0, 1, 0, 0, 325, 170);
INSERT INTO public.who_global_data VALUES (167788, 0, 0, 0, 0, 325, 32);
INSERT INTO public.who_global_data VALUES (167789, 7, 81, 1, 3, 325, 155);
INSERT INTO public.who_global_data VALUES (167790, 25, 99, 0, 0, 325, 82);
INSERT INTO public.who_global_data VALUES (167791, 0, 9, 0, 0, 325, 16);
INSERT INTO public.who_global_data VALUES (167792, 0, 0, 0, 0, 325, 72);
INSERT INTO public.who_global_data VALUES (167793, 23, 83, 0, 0, 325, 43);
INSERT INTO public.who_global_data VALUES (167794, 7, 7, 0, 0, 325, 120);
INSERT INTO public.who_global_data VALUES (167795, 0, 0, 0, 0, 325, 213);
INSERT INTO public.who_global_data VALUES (167796, 0, 6, 0, 0, 325, 31);
INSERT INTO public.who_global_data VALUES (167797, 27, 343, 0, 0, 325, 204);
INSERT INTO public.who_global_data VALUES (167798, 0, 0, 0, 0, 325, 152);
INSERT INTO public.who_global_data VALUES (167799, 0, 0, 0, 0, 325, 144);
INSERT INTO public.who_global_data VALUES (167800, 0, 0, 0, 0, 325, 96);
INSERT INTO public.who_global_data VALUES (167801, 0, 1, 0, 0, 325, 47);
INSERT INTO public.who_global_data VALUES (167802, 0, 0, 0, 0, 325, 80);
INSERT INTO public.who_global_data VALUES (167803, 0, 0, 0, 0, 325, 159);
INSERT INTO public.who_global_data VALUES (167804, 0, 2, 0, 0, 325, 27);
INSERT INTO public.who_global_data VALUES (167805, 0, 0, 0, 0, 325, 146);
INSERT INTO public.who_global_data VALUES (167806, 0, 23, 0, 0, 325, 71);
INSERT INTO public.who_global_data VALUES (167807, 0, 0, 0, 0, 325, 210);
INSERT INTO public.who_global_data VALUES (167808, 0, 0, 0, 0, 325, 54);
INSERT INTO public.who_global_data VALUES (167809, 2, 2, 0, 0, 325, 147);
INSERT INTO public.who_global_data VALUES (167810, 0, 0, 0, 0, 80, 2);
INSERT INTO public.who_global_data VALUES (167811, 0, 0, 0, 0, 80, 105);
INSERT INTO public.who_global_data VALUES (167812, 0, 0, 0, 0, 80, 53);
INSERT INTO public.who_global_data VALUES (167813, 1, 6, 0, 0, 80, 81);
INSERT INTO public.who_global_data VALUES (167814, 0, 6, 0, 0, 80, 223);
INSERT INTO public.who_global_data VALUES (167815, 8, 61, 0, 0, 80, 94);
INSERT INTO public.who_global_data VALUES (167816, 0, 0, 0, 0, 80, 154);
INSERT INTO public.who_global_data VALUES (167817, 0, 0, 0, 0, 80, 83);
INSERT INTO public.who_global_data VALUES (167818, 0, 0, 0, 0, 80, 194);
INSERT INTO public.who_global_data VALUES (167819, 0, 9, 0, 0, 80, 136);
INSERT INTO public.who_global_data VALUES (167820, 102, 80817, 28, 3073, 80, 179);
INSERT INTO public.who_global_data VALUES (167821, 0, 5, 0, 0, 80, 57);
INSERT INTO public.who_global_data VALUES (167822, 0, 0, 0, 0, 80, 35);
INSERT INTO public.who_global_data VALUES (167823, 0, 0, 0, 0, 80, 228);
INSERT INTO public.who_global_data VALUES (167824, 0, 0, 0, 0, 80, 19);
INSERT INTO public.who_global_data VALUES (167825, 0, 0, 0, 0, 80, 22);
INSERT INTO public.who_global_data VALUES (167826, 0, 0, 0, 0, 80, 1);
INSERT INTO public.who_global_data VALUES (167827, 1, 11, 0, 0, 80, 21);
INSERT INTO public.who_global_data VALUES (167828, 0, 0, 0, 0, 80, 234);
INSERT INTO public.who_global_data VALUES (167829, 0, 0, 0, 0, 80, 91);
INSERT INTO public.who_global_data VALUES (167830, 0, 0, 0, 0, 80, 137);
INSERT INTO public.who_global_data VALUES (167831, 7, 19, 0, 0, 80, 201);
INSERT INTO public.who_global_data VALUES (167832, 0, 0, 0, 0, 80, 171);
INSERT INTO public.who_global_data VALUES (167833, 0, 0, 0, 0, 80, 92);
INSERT INTO public.who_global_data VALUES (167834, 3, 23, 0, 0, 80, 112);
INSERT INTO public.who_global_data VALUES (167835, 0, 0, 0, 0, 80, 62);
INSERT INTO public.who_global_data VALUES (167836, 0, 0, 0, 0, 80, 69);
INSERT INTO public.who_global_data VALUES (167837, 0, 5, 0, 0, 80, 220);
INSERT INTO public.who_global_data VALUES (167838, 1, 18, 0, 0, 80, 100);
INSERT INTO public.who_global_data VALUES (167839, 45, 52, 0, 0, 80, 187);
INSERT INTO public.who_global_data VALUES (167840, 0, 0, 0, 0, 80, 63);
INSERT INTO public.who_global_data VALUES (167841, 0, 0, 0, 0, 80, 28);
INSERT INTO public.who_global_data VALUES (167842, 0, 0, 0, 0, 80, 172);
INSERT INTO public.who_global_data VALUES (167843, 5, 10, 0, 0, 80, 17);
INSERT INTO public.who_global_data VALUES (167844, 0, 0, 0, 0, 80, 226);
INSERT INTO public.who_global_data VALUES (167845, 0, 0, 0, 0, 80, 236);
INSERT INTO public.who_global_data VALUES (167846, 0, 0, 0, 0, 80, 76);
INSERT INTO public.who_global_data VALUES (167847, 1, 2, 0, 0, 80, 30);
INSERT INTO public.who_global_data VALUES (167848, 0, 0, 0, 0, 80, 128);
INSERT INTO public.who_global_data VALUES (167849, 7, 19, 0, 0, 80, 86);
INSERT INTO public.who_global_data VALUES (167850, 179, 595, 2, 9, 80, 140);
INSERT INTO public.who_global_data VALUES (167851, 5, 5, 0, 0, 80, 44);
INSERT INTO public.who_global_data VALUES (167852, 0, 0, 0, 0, 80, 113);
INSERT INTO public.who_global_data VALUES (167853, 0, 0, 0, 0, 80, 29);
INSERT INTO public.who_global_data VALUES (167854, 0, 0, 0, 0, 80, 125);
INSERT INTO public.who_global_data VALUES (167855, 0, 9, 0, 0, 80, 131);
INSERT INTO public.who_global_data VALUES (167856, 284, 684, 0, 0, 80, 46);
INSERT INTO public.who_global_data VALUES (167857, 0, 0, 0, 0, 80, 10);
INSERT INTO public.who_global_data VALUES (167858, 0, 1, 0, 0, 80, 205);
INSERT INTO public.who_global_data VALUES (167859, 13, 45, 0, 0, 80, 50);
INSERT INTO public.who_global_data VALUES (167860, 0, 0, 0, 0, 80, 20);
INSERT INTO public.who_global_data VALUES (167861, 0, 0, 0, 0, 80, 13);
INSERT INTO public.who_global_data VALUES (167862, 0, 0, 0, 0, 80, 148);
INSERT INTO public.who_global_data VALUES (167863, 0, 0, 0, 0, 80, 230);
INSERT INTO public.who_global_data VALUES (167864, 0, 0, 0, 0, 80, 190);
INSERT INTO public.who_global_data VALUES (167865, 0, 0, 0, 0, 80, 188);
INSERT INTO public.who_global_data VALUES (167866, 0, 0, 0, 0, 80, 123);
INSERT INTO public.who_global_data VALUES (167867, 0, 0, 0, 0, 80, 9);
INSERT INTO public.who_global_data VALUES (167868, 0, 0, 0, 0, 80, 102);
INSERT INTO public.who_global_data VALUES (167869, 0, 0, 0, 0, 80, 34);
INSERT INTO public.who_global_data VALUES (167870, 0, 1, 0, 0, 80, 212);
INSERT INTO public.who_global_data VALUES (167871, 0, 0, 0, 0, 80, 122);
INSERT INTO public.who_global_data VALUES (167872, 2, 4, 0, 0, 80, 38);
INSERT INTO public.who_global_data VALUES (167873, 8, 43, 0, 0, 80, 130);
INSERT INTO public.who_global_data VALUES (167874, 3, 38, 0, 0, 80, 37);
INSERT INTO public.who_global_data VALUES (167875, 0, 8, 0, 0, 80, 231);
INSERT INTO public.who_global_data VALUES (167876, 1076, 5827, 21, 145, 80, 107);
INSERT INTO public.who_global_data VALUES (167877, 10, 58, 0, 4, 80, 101);
INSERT INTO public.who_global_data VALUES (167878, 5, 18, 0, 0, 80, 132);
INSERT INTO public.who_global_data VALUES (167879, 0, 0, 0, 0, 80, 176);
INSERT INTO public.who_global_data VALUES (167880, 2, 17, 0, 0, 80, 200);
INSERT INTO public.who_global_data VALUES (167881, 778, 4636, 49, 197, 80, 169);
INSERT INTO public.who_global_data VALUES (167882, 0, 0, 0, 0, 80, 225);
INSERT INTO public.who_global_data VALUES (167883, 58, 411, 0, 6, 80, 165);
INSERT INTO public.who_global_data VALUES (167884, 0, 0, 0, 0, 80, 233);
INSERT INTO public.who_global_data VALUES (167885, 0, 5, 0, 0, 80, 215);
INSERT INTO public.who_global_data VALUES (167886, 0, 0, 0, 0, 80, 177);
INSERT INTO public.who_global_data VALUES (167887, 0, 0, 0, 0, 80, 183);
INSERT INTO public.who_global_data VALUES (167888, 0, 0, 0, 0, 80, 203);
INSERT INTO public.who_global_data VALUES (167889, 0, 0, 0, 0, 80, 162);
INSERT INTO public.who_global_data VALUES (167890, 3, 65, 0, 0, 80, 12);
INSERT INTO public.who_global_data VALUES (167891, 0, 0, 0, 0, 80, 24);
INSERT INTO public.who_global_data VALUES (167892, 0, 0, 0, 0, 80, 119);
INSERT INTO public.who_global_data VALUES (167893, 0, 1, 0, 0, 80, 39);
INSERT INTO public.who_global_data VALUES (167894, 0, 26, 0, 0, 80, 26);
INSERT INTO public.who_global_data VALUES (167895, 0, 0, 0, 0, 80, 59);
INSERT INTO public.who_global_data VALUES (167896, 0, 0, 0, 0, 80, 77);
INSERT INTO public.who_global_data VALUES (167897, 0, 0, 0, 0, 80, 134);
INSERT INTO public.who_global_data VALUES (167898, 0, 1, 0, 0, 80, 4);
INSERT INTO public.who_global_data VALUES (167899, 0, 1, 0, 0, 80, 109);
INSERT INTO public.who_global_data VALUES (167900, 2, 3, 0, 0, 80, 90);
INSERT INTO public.who_global_data VALUES (167901, 0, 0, 0, 0, 80, 61);
INSERT INTO public.who_global_data VALUES (167902, 0, 0, 0, 0, 80, 85);
INSERT INTO public.who_global_data VALUES (167903, 10, 97, 0, 0, 80, 49);
INSERT INTO public.who_global_data VALUES (167904, 6, 6, 0, 0, 80, 208);
INSERT INTO public.who_global_data VALUES (167905, 0, 0, 0, 0, 80, 166);
INSERT INTO public.who_global_data VALUES (167906, 1, 1, 0, 0, 80, 64);
INSERT INTO public.who_global_data VALUES (167907, 0, 0, 0, 0, 80, 199);
INSERT INTO public.who_global_data VALUES (167908, 6, 6, 0, 0, 80, 114);
INSERT INTO public.who_global_data VALUES (167909, 0, 0, 0, 0, 80, 60);
INSERT INTO public.who_global_data VALUES (167910, 0, 0, 0, 0, 80, 68);
INSERT INTO public.who_global_data VALUES (167911, 0, 0, 0, 0, 80, 158);
INSERT INTO public.who_global_data VALUES (167912, 0, 9, 0, 0, 80, 52);
INSERT INTO public.who_global_data VALUES (167913, 0, 0, 0, 0, 80, 117);
INSERT INTO public.who_global_data VALUES (167914, 0, 1, 0, 0, 80, 126);
INSERT INTO public.who_global_data VALUES (167915, 0, 0, 0, 0, 80, 196);
INSERT INTO public.who_global_data VALUES (167916, 0, 0, 0, 0, 80, 142);
INSERT INTO public.who_global_data VALUES (167917, 0, 0, 0, 0, 80, 185);
INSERT INTO public.who_global_data VALUES (167918, 0, 6, 0, 0, 80, 138);
INSERT INTO public.who_global_data VALUES (167919, 0, 0, 0, 0, 80, 181);
INSERT INTO public.who_global_data VALUES (167920, 0, 0, 0, 0, 80, 178);
INSERT INTO public.who_global_data VALUES (167921, 0, 0, 0, 0, 80, 168);
INSERT INTO public.who_global_data VALUES (167922, 0, 0, 0, 0, 80, 160);
INSERT INTO public.who_global_data VALUES (167923, 0, 5, 0, 0, 80, 151);
INSERT INTO public.who_global_data VALUES (167924, 40, 81, 1, 1, 80, 193);
INSERT INTO public.who_global_data VALUES (167925, 0, 0, 0, 0, 80, 18);
INSERT INTO public.who_global_data VALUES (167926, 1, 9, 0, 0, 80, 40);
INSERT INTO public.who_global_data VALUES (167927, 0, 0, 0, 0, 80, 218);
INSERT INTO public.who_global_data VALUES (167928, 0, 0, 0, 0, 80, 191);
INSERT INTO public.who_global_data VALUES (167929, 0, 5, 0, 0, 80, 156);
INSERT INTO public.who_global_data VALUES (167930, 0, 0, 0, 0, 80, 135);
INSERT INTO public.who_global_data VALUES (167931, 2, 3, 0, 0, 80, 55);
INSERT INTO public.who_global_data VALUES (167932, 0, 0, 0, 0, 80, 88);
INSERT INTO public.who_global_data VALUES (167933, 27, 113, 0, 0, 80, 108);
INSERT INTO public.who_global_data VALUES (167934, 0, 20, 0, 0, 80, 48);
INSERT INTO public.who_global_data VALUES (167935, 0, 20, 0, 0, 80, 3);
INSERT INTO public.who_global_data VALUES (167936, 0, 700, 0, 6, 80, 224);
INSERT INTO public.who_global_data VALUES (167937, 0, 9, 0, 0, 80, 110);
INSERT INTO public.who_global_data VALUES (167938, 0, 0, 0, 0, 80, 106);
INSERT INTO public.who_global_data VALUES (167939, 0, 0, 0, 0, 80, 89);
INSERT INTO public.who_global_data VALUES (167940, 0, 0, 0, 0, 80, 121);
INSERT INTO public.who_global_data VALUES (167941, 0, 0, 0, 0, 80, 163);
INSERT INTO public.who_global_data VALUES (167942, 10, 10, 0, 0, 80, 70);
INSERT INTO public.who_global_data VALUES (167943, 1, 10, 0, 1, 80, 174);
INSERT INTO public.who_global_data VALUES (167944, 0, 0, 0, 0, 80, 175);
INSERT INTO public.who_global_data VALUES (167945, 4, 5, 0, 0, 80, 118);
INSERT INTO public.who_global_data VALUES (167946, 4, 13, 0, 0, 80, 189);
INSERT INTO public.who_global_data VALUES (167947, 0, 0, 0, 0, 80, 124);
INSERT INTO public.who_global_data VALUES (167948, 1, 16, 0, 0, 80, 192);
INSERT INTO public.who_global_data VALUES (167949, 483, 6771, 2, 44, 80, 41);
INSERT INTO public.who_global_data VALUES (167950, 1, 1, 0, 0, 80, 95);
INSERT INTO public.who_global_data VALUES (167951, 0, 0, 0, 0, 80, 74);
INSERT INTO public.who_global_data VALUES (167952, 1, 7, 0, 0, 80, 11);
INSERT INTO public.who_global_data VALUES (167953, 0, 4, 0, 0, 80, 87);
INSERT INTO public.who_global_data VALUES (167954, 0, 0, 0, 0, 80, 214);
INSERT INTO public.who_global_data VALUES (167955, 0, 0, 0, 0, 80, 116);
INSERT INTO public.who_global_data VALUES (167956, 0, 1, 0, 0, 80, 157);
INSERT INTO public.who_global_data VALUES (167957, 0, 0, 0, 0, 80, 182);
INSERT INTO public.who_global_data VALUES (167958, 0, 0, 0, 0, 80, 186);
INSERT INTO public.who_global_data VALUES (167959, 0, 0, 0, 0, 80, 127);
INSERT INTO public.who_global_data VALUES (167960, 0, 6, 0, 0, 80, 232);
INSERT INTO public.who_global_data VALUES (167961, 0, 0, 0, 0, 80, 33);
INSERT INTO public.who_global_data VALUES (167962, 0, 0, 0, 0, 80, 97);
INSERT INTO public.who_global_data VALUES (167963, 0, 0, 0, 0, 80, 42);
INSERT INTO public.who_global_data VALUES (167964, 2, 24, 0, 1, 80, 198);
INSERT INTO public.who_global_data VALUES (167965, 0, 0, 0, 0, 80, 216);
INSERT INTO public.who_global_data VALUES (167966, 2, 11, 0, 0, 80, 164);
INSERT INTO public.who_global_data VALUES (167967, 0, 8, 0, 0, 80, 235);
INSERT INTO public.who_global_data VALUES (167968, 0, 1, 0, 0, 80, 67);
INSERT INTO public.who_global_data VALUES (167969, 0, 0, 0, 0, 80, 15);
INSERT INTO public.who_global_data VALUES (167970, 0, 0, 0, 0, 80, 180);
INSERT INTO public.who_global_data VALUES (167971, 8, 142, 0, 0, 80, 237);
INSERT INTO public.who_global_data VALUES (167972, 0, 0, 0, 0, 80, 25);
INSERT INTO public.who_global_data VALUES (167973, 3, 8, 0, 0, 80, 103);
INSERT INTO public.who_global_data VALUES (167974, 0, 0, 0, 0, 80, 209);
INSERT INTO public.who_global_data VALUES (167975, 0, 1, 0, 0, 80, 217);
INSERT INTO public.who_global_data VALUES (167976, 5, 6, 0, 0, 80, 79);
INSERT INTO public.who_global_data VALUES (167977, 0, 0, 0, 0, 80, 143);
INSERT INTO public.who_global_data VALUES (167978, 0, 0, 0, 0, 80, 229);
INSERT INTO public.who_global_data VALUES (167979, 1, 6, 0, 0, 80, 141);
INSERT INTO public.who_global_data VALUES (167980, 0, 0, 0, 0, 80, 197);
INSERT INTO public.who_global_data VALUES (167981, 189, 590, 1, 5, 80, 221);
INSERT INTO public.who_global_data VALUES (167982, 0, 5, 0, 0, 80, 150);
INSERT INTO public.who_global_data VALUES (167983, 0, 0, 0, 0, 80, 56);
INSERT INTO public.who_global_data VALUES (167984, 0, 0, 0, 0, 80, 167);
INSERT INTO public.who_global_data VALUES (167985, 25, 87, 0, 0, 80, 23);
INSERT INTO public.who_global_data VALUES (167986, 58, 321, 0, 2, 80, 222);
INSERT INTO public.who_global_data VALUES (167987, 0, 0, 0, 0, 80, 219);
INSERT INTO public.who_global_data VALUES (167988, 0, 0, 0, 0, 80, 7);
INSERT INTO public.who_global_data VALUES (167989, 2, 54, 0, 1, 80, 161);
INSERT INTO public.who_global_data VALUES (167990, 51, 271, 1, 1, 80, 149);
INSERT INTO public.who_global_data VALUES (167991, 0, 0, 0, 0, 80, 6);
INSERT INTO public.who_global_data VALUES (167992, 5, 5, 0, 0, 80, 139);
INSERT INTO public.who_global_data VALUES (167993, 0, 0, 0, 0, 80, 211);
INSERT INTO public.who_global_data VALUES (167994, 0, 0, 0, 0, 80, 14);
INSERT INTO public.who_global_data VALUES (167995, 0, 0, 0, 0, 80, 111);
INSERT INTO public.who_global_data VALUES (167996, 0, 5, 0, 0, 80, 207);
INSERT INTO public.who_global_data VALUES (167997, 0, 0, 0, 0, 80, 66);
INSERT INTO public.who_global_data VALUES (167998, 0, 0, 0, 0, 80, 173);
INSERT INTO public.who_global_data VALUES (167999, 0, 0, 0, 0, 80, 145);
INSERT INTO public.who_global_data VALUES (168000, 0, 0, 0, 0, 80, 65);
INSERT INTO public.who_global_data VALUES (168001, 0, 0, 0, 0, 80, 184);
INSERT INTO public.who_global_data VALUES (168002, 0, 1, 0, 0, 80, 98);
INSERT INTO public.who_global_data VALUES (168003, 0, 49, 0, 0, 80, 104);
INSERT INTO public.who_global_data VALUES (168004, 0, 0, 0, 0, 80, 73);
INSERT INTO public.who_global_data VALUES (168005, 0, 217, 0, 11, 80, 8);
INSERT INTO public.who_global_data VALUES (168006, 0, 0, 0, 0, 80, 227);
INSERT INTO public.who_global_data VALUES (168007, 0, 0, 0, 0, 80, 75);
INSERT INTO public.who_global_data VALUES (168008, 0, 0, 0, 0, 80, 45);
INSERT INTO public.who_global_data VALUES (168009, 0, 0, 0, 0, 80, 133);
INSERT INTO public.who_global_data VALUES (168010, 0, 0, 0, 0, 80, 202);
INSERT INTO public.who_global_data VALUES (168011, 3, 24, 0, 0, 80, 129);
INSERT INTO public.who_global_data VALUES (168012, 0, 0, 0, 0, 80, 36);
INSERT INTO public.who_global_data VALUES (168013, 0, 0, 0, 0, 80, 51);
INSERT INTO public.who_global_data VALUES (168014, 0, 0, 0, 0, 80, 206);
INSERT INTO public.who_global_data VALUES (168015, 0, 0, 0, 0, 80, 5);
INSERT INTO public.who_global_data VALUES (168016, 0, 0, 0, 0, 80, 58);
INSERT INTO public.who_global_data VALUES (168017, 0, 21, 0, 0, 80, 195);
INSERT INTO public.who_global_data VALUES (168018, 0, 0, 0, 0, 80, 115);
INSERT INTO public.who_global_data VALUES (168019, 0, 1, 0, 0, 80, 99);
INSERT INTO public.who_global_data VALUES (168020, 0, 0, 0, 0, 80, 153);
INSERT INTO public.who_global_data VALUES (168021, 0, 0, 0, 0, 80, 93);
INSERT INTO public.who_global_data VALUES (168022, 0, 0, 0, 0, 80, 84);
INSERT INTO public.who_global_data VALUES (168023, 7, 13, 1, 1, 80, 78);
INSERT INTO public.who_global_data VALUES (168024, 0, 1, 0, 0, 80, 170);
INSERT INTO public.who_global_data VALUES (168025, 0, 0, 0, 0, 80, 32);
INSERT INTO public.who_global_data VALUES (168026, 8, 74, 0, 2, 80, 155);
INSERT INTO public.who_global_data VALUES (168027, 33, 74, 0, 0, 80, 82);
INSERT INTO public.who_global_data VALUES (168028, 3, 9, 0, 0, 80, 16);
INSERT INTO public.who_global_data VALUES (168029, 0, 0, 0, 0, 80, 72);
INSERT INTO public.who_global_data VALUES (168030, 7, 60, 0, 0, 80, 43);
INSERT INTO public.who_global_data VALUES (168031, 0, 0, 0, 0, 80, 120);
INSERT INTO public.who_global_data VALUES (168032, 0, 0, 0, 0, 80, 213);
INSERT INTO public.who_global_data VALUES (168033, 0, 6, 0, 0, 80, 31);
INSERT INTO public.who_global_data VALUES (168034, 110, 316, 0, 0, 80, 204);
INSERT INTO public.who_global_data VALUES (168035, 0, 0, 0, 0, 80, 152);
INSERT INTO public.who_global_data VALUES (168036, 0, 0, 0, 0, 80, 144);
INSERT INTO public.who_global_data VALUES (168037, 0, 0, 0, 0, 80, 96);
INSERT INTO public.who_global_data VALUES (168038, 0, 1, 0, 0, 80, 47);
INSERT INTO public.who_global_data VALUES (168039, 0, 0, 0, 0, 80, 80);
INSERT INTO public.who_global_data VALUES (168040, 0, 0, 0, 0, 80, 159);
INSERT INTO public.who_global_data VALUES (168041, 0, 2, 0, 0, 80, 27);
INSERT INTO public.who_global_data VALUES (168042, 0, 0, 0, 0, 80, 146);
INSERT INTO public.who_global_data VALUES (168043, 11, 23, 0, 0, 80, 71);
INSERT INTO public.who_global_data VALUES (168044, 0, 0, 0, 0, 80, 210);
INSERT INTO public.who_global_data VALUES (168045, 0, 0, 0, 0, 80, 54);
INSERT INTO public.who_global_data VALUES (168046, 0, 0, 0, 0, 80, 147);
INSERT INTO public.who_global_data VALUES (168047, 0, 0, 0, 0, 282, 2);
INSERT INTO public.who_global_data VALUES (168048, 0, 0, 0, 0, 282, 105);
INSERT INTO public.who_global_data VALUES (168049, 0, 0, 0, 0, 282, 53);
INSERT INTO public.who_global_data VALUES (168050, 0, 5, 0, 0, 282, 81);
INSERT INTO public.who_global_data VALUES (168051, 6, 6, 0, 0, 282, 223);
INSERT INTO public.who_global_data VALUES (168052, 4, 53, 0, 0, 282, 94);
INSERT INTO public.who_global_data VALUES (168053, 0, 0, 0, 0, 282, 154);
INSERT INTO public.who_global_data VALUES (168054, 0, 0, 0, 0, 282, 83);
INSERT INTO public.who_global_data VALUES (168055, 0, 0, 0, 0, 282, 194);
INSERT INTO public.who_global_data VALUES (168056, 4, 9, 0, 0, 282, 136);
INSERT INTO public.who_global_data VALUES (168057, 146, 80715, 30, 3045, 282, 179);
INSERT INTO public.who_global_data VALUES (168058, 5, 5, 0, 0, 282, 57);
INSERT INTO public.who_global_data VALUES (168059, 0, 0, 0, 0, 282, 35);
INSERT INTO public.who_global_data VALUES (168060, 0, 0, 0, 0, 282, 228);
INSERT INTO public.who_global_data VALUES (168061, 0, 0, 0, 0, 282, 19);
INSERT INTO public.who_global_data VALUES (168062, 0, 0, 0, 0, 282, 22);
INSERT INTO public.who_global_data VALUES (168063, 0, 0, 0, 0, 282, 1);
INSERT INTO public.who_global_data VALUES (168064, 1, 10, 0, 0, 282, 21);
INSERT INTO public.who_global_data VALUES (168065, 0, 0, 0, 0, 282, 234);
INSERT INTO public.who_global_data VALUES (168066, 0, 0, 0, 0, 282, 91);
INSERT INTO public.who_global_data VALUES (168067, 0, 0, 0, 0, 282, 137);
INSERT INTO public.who_global_data VALUES (168068, 4, 12, 0, 0, 282, 201);
INSERT INTO public.who_global_data VALUES (168069, 0, 0, 0, 0, 282, 171);
INSERT INTO public.who_global_data VALUES (168070, 0, 0, 0, 0, 282, 92);
INSERT INTO public.who_global_data VALUES (168071, 10, 20, 0, 0, 282, 112);
INSERT INTO public.who_global_data VALUES (168072, 0, 0, 0, 0, 282, 62);
INSERT INTO public.who_global_data VALUES (168073, 0, 0, 0, 0, 282, 69);
INSERT INTO public.who_global_data VALUES (168074, 0, 5, 0, 0, 282, 220);
INSERT INTO public.who_global_data VALUES (168075, 0, 17, 0, 0, 282, 100);
INSERT INTO public.who_global_data VALUES (168076, 0, 7, 0, 0, 282, 187);
INSERT INTO public.who_global_data VALUES (168077, 0, 0, 0, 0, 282, 63);
INSERT INTO public.who_global_data VALUES (168078, 0, 0, 0, 0, 282, 28);
INSERT INTO public.who_global_data VALUES (168079, 0, 0, 0, 0, 282, 172);
INSERT INTO public.who_global_data VALUES (168080, 3, 5, 0, 0, 282, 17);
INSERT INTO public.who_global_data VALUES (168081, 0, 0, 0, 0, 282, 226);
INSERT INTO public.who_global_data VALUES (168082, 0, 0, 0, 0, 282, 236);
INSERT INTO public.who_global_data VALUES (168083, 0, 0, 0, 0, 282, 76);
INSERT INTO public.who_global_data VALUES (168084, 1, 1, 0, 0, 282, 30);
INSERT INTO public.who_global_data VALUES (168085, 0, 0, 0, 0, 282, 128);
INSERT INTO public.who_global_data VALUES (168086, 5, 12, 0, 0, 282, 86);
INSERT INTO public.who_global_data VALUES (168087, 138, 416, 3, 7, 282, 140);
INSERT INTO public.who_global_data VALUES (168088, 0, 0, 0, 0, 282, 44);
INSERT INTO public.who_global_data VALUES (168089, 0, 0, 0, 0, 282, 113);
INSERT INTO public.who_global_data VALUES (168090, 0, 0, 0, 0, 282, 29);
INSERT INTO public.who_global_data VALUES (168091, 0, 0, 0, 0, 282, 125);
INSERT INTO public.who_global_data VALUES (168092, 6, 9, 0, 0, 282, 131);
INSERT INTO public.who_global_data VALUES (168093, 138, 400, 0, 0, 282, 46);
INSERT INTO public.who_global_data VALUES (168094, 0, 0, 0, 0, 282, 10);
INSERT INTO public.who_global_data VALUES (168095, 0, 1, 0, 0, 282, 205);
INSERT INTO public.who_global_data VALUES (168096, 22, 32, 0, 0, 282, 50);
INSERT INTO public.who_global_data VALUES (168097, 0, 0, 0, 0, 282, 20);
INSERT INTO public.who_global_data VALUES (168098, 0, 0, 0, 0, 282, 13);
INSERT INTO public.who_global_data VALUES (168099, 0, 0, 0, 0, 282, 148);
INSERT INTO public.who_global_data VALUES (168100, 0, 0, 0, 0, 282, 230);
INSERT INTO public.who_global_data VALUES (168101, 0, 0, 0, 0, 282, 190);
INSERT INTO public.who_global_data VALUES (168102, 0, 0, 0, 0, 282, 188);
INSERT INTO public.who_global_data VALUES (168103, 0, 0, 0, 0, 282, 123);
INSERT INTO public.who_global_data VALUES (168104, 0, 0, 0, 0, 282, 9);
INSERT INTO public.who_global_data VALUES (168105, 0, 0, 0, 0, 282, 102);
INSERT INTO public.who_global_data VALUES (168106, 0, 0, 0, 0, 282, 34);
INSERT INTO public.who_global_data VALUES (168107, 1, 1, 0, 0, 282, 212);
INSERT INTO public.who_global_data VALUES (168108, 0, 0, 0, 0, 282, 122);
INSERT INTO public.who_global_data VALUES (168109, 0, 2, 0, 0, 282, 38);
INSERT INTO public.who_global_data VALUES (168110, 9, 35, 0, 0, 282, 130);
INSERT INTO public.who_global_data VALUES (168111, 3, 35, 0, 0, 282, 37);
INSERT INTO public.who_global_data VALUES (168112, 2, 8, 0, 0, 282, 231);
INSERT INTO public.who_global_data VALUES (168113, 1234, 4751, 17, 124, 282, 107);
INSERT INTO public.who_global_data VALUES (168114, 8, 48, 2, 4, 282, 101);
INSERT INTO public.who_global_data VALUES (168115, 7, 13, 0, 0, 282, 132);
INSERT INTO public.who_global_data VALUES (168116, 0, 0, 0, 0, 282, 176);
INSERT INTO public.who_global_data VALUES (168117, 0, 15, 0, 0, 282, 200);
INSERT INTO public.who_global_data VALUES (168118, 769, 3858, 41, 148, 282, 169);
INSERT INTO public.who_global_data VALUES (168119, 0, 0, 0, 0, 282, 225);
INSERT INTO public.who_global_data VALUES (168120, 0, 353, 0, 6, 282, 165);
INSERT INTO public.who_global_data VALUES (168121, 0, 0, 0, 0, 282, 233);
INSERT INTO public.who_global_data VALUES (168122, 0, 5, 0, 0, 282, 215);
INSERT INTO public.who_global_data VALUES (168123, 0, 0, 0, 0, 282, 177);
INSERT INTO public.who_global_data VALUES (168124, 0, 0, 0, 0, 282, 183);
INSERT INTO public.who_global_data VALUES (168125, 0, 0, 0, 0, 282, 203);
INSERT INTO public.who_global_data VALUES (168126, 0, 0, 0, 0, 282, 162);
INSERT INTO public.who_global_data VALUES (168127, 0, 62, 0, 0, 282, 12);
INSERT INTO public.who_global_data VALUES (168128, 0, 0, 0, 0, 282, 24);
INSERT INTO public.who_global_data VALUES (168129, 0, 0, 0, 0, 282, 119);
INSERT INTO public.who_global_data VALUES (168130, 0, 1, 0, 0, 282, 39);
INSERT INTO public.who_global_data VALUES (168131, 6, 26, 0, 0, 282, 26);
INSERT INTO public.who_global_data VALUES (168132, 0, 0, 0, 0, 282, 59);
INSERT INTO public.who_global_data VALUES (168133, 0, 0, 0, 0, 282, 77);
INSERT INTO public.who_global_data VALUES (168134, 0, 0, 0, 0, 282, 134);
INSERT INTO public.who_global_data VALUES (168135, 0, 1, 0, 0, 282, 4);
INSERT INTO public.who_global_data VALUES (168136, 0, 1, 0, 0, 282, 109);
INSERT INTO public.who_global_data VALUES (168137, 0, 1, 0, 0, 282, 90);
INSERT INTO public.who_global_data VALUES (168138, 0, 0, 0, 0, 282, 61);
INSERT INTO public.who_global_data VALUES (168139, 0, 0, 0, 0, 282, 85);
INSERT INTO public.who_global_data VALUES (168140, 33, 87, 0, 0, 282, 49);
INSERT INTO public.who_global_data VALUES (168141, 0, 0, 0, 0, 282, 208);
INSERT INTO public.who_global_data VALUES (168142, 0, 0, 0, 0, 282, 166);
INSERT INTO public.who_global_data VALUES (168143, 0, 0, 0, 0, 282, 64);
INSERT INTO public.who_global_data VALUES (168144, 0, 0, 0, 0, 282, 199);
INSERT INTO public.who_global_data VALUES (168145, 0, 0, 0, 0, 282, 114);
INSERT INTO public.who_global_data VALUES (168146, 0, 0, 0, 0, 282, 60);
INSERT INTO public.who_global_data VALUES (168147, 0, 0, 0, 0, 282, 68);
INSERT INTO public.who_global_data VALUES (168148, 0, 0, 0, 0, 282, 158);
INSERT INTO public.who_global_data VALUES (168149, 0, 9, 0, 0, 282, 52);
INSERT INTO public.who_global_data VALUES (168150, 0, 0, 0, 0, 282, 117);
INSERT INTO public.who_global_data VALUES (168151, 0, 1, 0, 0, 282, 126);
INSERT INTO public.who_global_data VALUES (168152, 0, 0, 0, 0, 282, 196);
INSERT INTO public.who_global_data VALUES (168153, 0, 0, 0, 0, 282, 142);
INSERT INTO public.who_global_data VALUES (168154, 0, 0, 0, 0, 282, 185);
INSERT INTO public.who_global_data VALUES (168155, 0, 6, 0, 0, 282, 138);
INSERT INTO public.who_global_data VALUES (168156, 0, 0, 0, 0, 282, 181);
INSERT INTO public.who_global_data VALUES (168157, 0, 0, 0, 0, 282, 178);
INSERT INTO public.who_global_data VALUES (168158, 0, 0, 0, 0, 282, 168);
INSERT INTO public.who_global_data VALUES (168159, 0, 0, 0, 0, 282, 160);
INSERT INTO public.who_global_data VALUES (168160, 0, 5, 0, 0, 282, 151);
INSERT INTO public.who_global_data VALUES (168161, 17, 41, 0, 0, 282, 193);
INSERT INTO public.who_global_data VALUES (168162, 0, 0, 0, 0, 282, 18);
INSERT INTO public.who_global_data VALUES (168163, 2, 8, 0, 0, 282, 40);
INSERT INTO public.who_global_data VALUES (168164, 0, 0, 0, 0, 282, 218);
INSERT INTO public.who_global_data VALUES (168165, 0, 0, 0, 0, 282, 191);
INSERT INTO public.who_global_data VALUES (168166, 0, 5, 0, 0, 282, 156);
INSERT INTO public.who_global_data VALUES (168167, 0, 0, 0, 0, 282, 135);
INSERT INTO public.who_global_data VALUES (168168, 0, 1, 0, 0, 282, 55);
INSERT INTO public.who_global_data VALUES (168169, 0, 0, 0, 0, 282, 88);
INSERT INTO public.who_global_data VALUES (168170, 30, 86, 0, 0, 282, 108);
INSERT INTO public.who_global_data VALUES (168171, 9, 20, 0, 0, 282, 48);
INSERT INTO public.who_global_data VALUES (168172, 0, 20, 0, 0, 282, 3);
INSERT INTO public.who_global_data VALUES (168173, 0, 700, 0, 6, 282, 224);
INSERT INTO public.who_global_data VALUES (168174, 0, 9, 0, 0, 282, 110);
INSERT INTO public.who_global_data VALUES (168175, 0, 0, 0, 0, 282, 106);
INSERT INTO public.who_global_data VALUES (168176, 0, 0, 0, 0, 282, 89);
INSERT INTO public.who_global_data VALUES (168177, 0, 0, 0, 0, 282, 121);
INSERT INTO public.who_global_data VALUES (168178, 0, 0, 0, 0, 282, 163);
INSERT INTO public.who_global_data VALUES (168179, 0, 0, 0, 0, 282, 70);
INSERT INTO public.who_global_data VALUES (168180, 2, 9, 0, 1, 282, 174);
INSERT INTO public.who_global_data VALUES (168181, 0, 0, 0, 0, 282, 175);
INSERT INTO public.who_global_data VALUES (168182, 0, 1, 0, 0, 282, 118);
INSERT INTO public.who_global_data VALUES (168183, 4, 9, 0, 0, 282, 189);
INSERT INTO public.who_global_data VALUES (168184, 0, 0, 0, 0, 282, 124);
INSERT INTO public.who_global_data VALUES (168185, 3, 15, 0, 0, 282, 192);
INSERT INTO public.who_global_data VALUES (168186, 518, 6288, 7, 42, 282, 41);
INSERT INTO public.who_global_data VALUES (168187, 0, 0, 0, 0, 282, 95);
INSERT INTO public.who_global_data VALUES (168188, 0, 0, 0, 0, 282, 74);
INSERT INTO public.who_global_data VALUES (168189, 2, 6, 0, 0, 282, 11);
INSERT INTO public.who_global_data VALUES (168190, 1, 4, 0, 0, 282, 87);
INSERT INTO public.who_global_data VALUES (168191, 0, 0, 0, 0, 282, 214);
INSERT INTO public.who_global_data VALUES (168192, 0, 0, 0, 0, 282, 116);
INSERT INTO public.who_global_data VALUES (168193, 0, 1, 0, 0, 282, 157);
INSERT INTO public.who_global_data VALUES (168194, 0, 0, 0, 0, 282, 182);
INSERT INTO public.who_global_data VALUES (168195, 0, 0, 0, 0, 282, 186);
INSERT INTO public.who_global_data VALUES (168196, 0, 0, 0, 0, 282, 127);
INSERT INTO public.who_global_data VALUES (168197, 0, 6, 0, 0, 282, 232);
INSERT INTO public.who_global_data VALUES (168198, 0, 0, 0, 0, 282, 33);
INSERT INTO public.who_global_data VALUES (168199, 0, 0, 0, 0, 282, 97);
INSERT INTO public.who_global_data VALUES (168200, 0, 0, 0, 0, 282, 42);
INSERT INTO public.who_global_data VALUES (168201, 6, 22, 0, 1, 282, 198);
INSERT INTO public.who_global_data VALUES (168202, 0, 0, 0, 0, 282, 216);
INSERT INTO public.who_global_data VALUES (168203, 0, 9, 0, 0, 282, 164);
INSERT INTO public.who_global_data VALUES (168204, 0, 8, 0, 0, 282, 235);
INSERT INTO public.who_global_data VALUES (168205, 1, 1, 0, 0, 282, 67);
INSERT INTO public.who_global_data VALUES (168206, 0, 0, 0, 0, 282, 15);
INSERT INTO public.who_global_data VALUES (168207, 0, 0, 0, 0, 282, 180);
INSERT INTO public.who_global_data VALUES (168208, 13, 134, 0, 0, 282, 237);
INSERT INTO public.who_global_data VALUES (168209, 0, 5, 0, 0, 282, 103);
INSERT INTO public.who_global_data VALUES (168210, 0, 0, 0, 0, 282, 25);
INSERT INTO public.who_global_data VALUES (168211, 0, 0, 0, 0, 282, 209);
INSERT INTO public.who_global_data VALUES (168212, 1, 1, 0, 0, 282, 217);
INSERT INTO public.who_global_data VALUES (168213, 0, 1, 0, 0, 282, 79);
INSERT INTO public.who_global_data VALUES (168214, 0, 0, 0, 0, 282, 143);
INSERT INTO public.who_global_data VALUES (168215, 0, 0, 0, 0, 282, 229);
INSERT INTO public.who_global_data VALUES (168216, 0, 5, 0, 0, 282, 141);
INSERT INTO public.who_global_data VALUES (168217, 0, 0, 0, 0, 282, 197);
INSERT INTO public.who_global_data VALUES (168218, 99, 401, 2, 4, 282, 221);
INSERT INTO public.who_global_data VALUES (168219, 0, 5, 0, 0, 282, 150);
INSERT INTO public.who_global_data VALUES (168220, 0, 0, 0, 0, 282, 56);
INSERT INTO public.who_global_data VALUES (168221, 0, 0, 0, 0, 282, 167);
INSERT INTO public.who_global_data VALUES (168222, 30, 62, 0, 0, 282, 23);
INSERT INTO public.who_global_data VALUES (168223, 64, 263, 0, 2, 282, 222);
INSERT INTO public.who_global_data VALUES (168224, 0, 0, 0, 0, 282, 219);
INSERT INTO public.who_global_data VALUES (168225, 0, 0, 0, 0, 282, 7);
INSERT INTO public.who_global_data VALUES (168226, 1, 52, 0, 1, 282, 161);
INSERT INTO public.who_global_data VALUES (168227, 56, 220, 0, 0, 282, 149);
INSERT INTO public.who_global_data VALUES (168228, 0, 0, 0, 0, 282, 6);
INSERT INTO public.who_global_data VALUES (168229, 0, 0, 0, 0, 282, 139);
INSERT INTO public.who_global_data VALUES (168230, 0, 0, 0, 0, 282, 211);
INSERT INTO public.who_global_data VALUES (168231, 0, 0, 0, 0, 282, 14);
INSERT INTO public.who_global_data VALUES (168232, 0, 0, 0, 0, 282, 111);
INSERT INTO public.who_global_data VALUES (168233, 0, 5, 0, 0, 282, 207);
INSERT INTO public.who_global_data VALUES (168234, 0, 0, 0, 0, 282, 66);
INSERT INTO public.who_global_data VALUES (168235, 0, 0, 0, 0, 282, 173);
INSERT INTO public.who_global_data VALUES (168236, 0, 0, 0, 0, 282, 145);
INSERT INTO public.who_global_data VALUES (168237, 0, 0, 0, 0, 282, 65);
INSERT INTO public.who_global_data VALUES (168238, 0, 0, 0, 0, 282, 184);
INSERT INTO public.who_global_data VALUES (168239, 0, 1, 0, 0, 282, 98);
INSERT INTO public.who_global_data VALUES (168240, 18, 49, 0, 0, 282, 104);
INSERT INTO public.who_global_data VALUES (168241, 0, 0, 0, 0, 282, 73);
INSERT INTO public.who_global_data VALUES (168242, 84, 217, 2, 11, 282, 8);
INSERT INTO public.who_global_data VALUES (168243, 0, 0, 0, 0, 282, 227);
INSERT INTO public.who_global_data VALUES (168244, 0, 0, 0, 0, 282, 75);
INSERT INTO public.who_global_data VALUES (168245, 0, 0, 0, 0, 282, 45);
INSERT INTO public.who_global_data VALUES (168246, 0, 0, 0, 0, 282, 133);
INSERT INTO public.who_global_data VALUES (168247, 0, 0, 0, 0, 282, 202);
INSERT INTO public.who_global_data VALUES (168248, 1, 21, 0, 0, 282, 129);
INSERT INTO public.who_global_data VALUES (168249, 0, 0, 0, 0, 282, 36);
INSERT INTO public.who_global_data VALUES (168250, 0, 0, 0, 0, 282, 51);
INSERT INTO public.who_global_data VALUES (168251, 0, 0, 0, 0, 282, 206);
INSERT INTO public.who_global_data VALUES (168252, 0, 0, 0, 0, 282, 5);
INSERT INTO public.who_global_data VALUES (168253, 0, 0, 0, 0, 282, 58);
INSERT INTO public.who_global_data VALUES (168254, 5, 21, 0, 0, 282, 195);
INSERT INTO public.who_global_data VALUES (168255, 0, 0, 0, 0, 282, 115);
INSERT INTO public.who_global_data VALUES (168256, 0, 1, 0, 0, 282, 99);
INSERT INTO public.who_global_data VALUES (168257, 0, 0, 0, 0, 282, 153);
INSERT INTO public.who_global_data VALUES (168258, 0, 0, 0, 0, 282, 93);
INSERT INTO public.who_global_data VALUES (168259, 0, 0, 0, 0, 282, 84);
INSERT INTO public.who_global_data VALUES (168260, 1, 6, 0, 0, 282, 78);
INSERT INTO public.who_global_data VALUES (168261, 0, 1, 0, 0, 282, 170);
INSERT INTO public.who_global_data VALUES (168262, 0, 0, 0, 0, 282, 32);
INSERT INTO public.who_global_data VALUES (168263, 19, 66, 1, 2, 282, 155);
INSERT INTO public.who_global_data VALUES (168264, 12, 41, 0, 0, 282, 82);
INSERT INTO public.who_global_data VALUES (168265, 3, 6, 0, 0, 282, 16);
INSERT INTO public.who_global_data VALUES (168266, 0, 0, 0, 0, 282, 72);
INSERT INTO public.who_global_data VALUES (168267, 0, 53, 0, 0, 282, 43);
INSERT INTO public.who_global_data VALUES (168268, 0, 0, 0, 0, 282, 120);
INSERT INTO public.who_global_data VALUES (168269, 0, 0, 0, 0, 282, 213);
INSERT INTO public.who_global_data VALUES (168270, 0, 6, 0, 0, 282, 31);
INSERT INTO public.who_global_data VALUES (168271, 81, 206, 0, 0, 282, 204);
INSERT INTO public.who_global_data VALUES (168272, 0, 0, 0, 0, 282, 152);
INSERT INTO public.who_global_data VALUES (168273, 0, 0, 0, 0, 282, 144);
INSERT INTO public.who_global_data VALUES (168274, 0, 0, 0, 0, 282, 96);
INSERT INTO public.who_global_data VALUES (168275, 1, 1, 0, 0, 282, 47);
INSERT INTO public.who_global_data VALUES (168276, 0, 0, 0, 0, 282, 80);
INSERT INTO public.who_global_data VALUES (168277, 0, 0, 0, 0, 282, 159);
INSERT INTO public.who_global_data VALUES (168278, 0, 2, 0, 0, 282, 27);
INSERT INTO public.who_global_data VALUES (168279, 0, 0, 0, 0, 282, 146);
INSERT INTO public.who_global_data VALUES (168280, 1, 12, 0, 0, 282, 71);
INSERT INTO public.who_global_data VALUES (168281, 0, 0, 0, 0, 282, 210);
INSERT INTO public.who_global_data VALUES (168282, 0, 0, 0, 0, 282, 54);
INSERT INTO public.who_global_data VALUES (168283, 0, 0, 0, 0, 282, 147);
INSERT INTO public.who_global_data VALUES (168284, 0, 0, 0, 0, 351, 2);
INSERT INTO public.who_global_data VALUES (168285, 0, 0, 0, 0, 351, 105);
INSERT INTO public.who_global_data VALUES (168286, 0, 0, 0, 0, 351, 53);
INSERT INTO public.who_global_data VALUES (168287, 0, 5, 0, 0, 351, 81);
INSERT INTO public.who_global_data VALUES (168288, 0, 0, 0, 0, 351, 223);
INSERT INTO public.who_global_data VALUES (168289, 15, 49, 0, 0, 351, 94);
INSERT INTO public.who_global_data VALUES (168290, 0, 0, 0, 0, 351, 154);
INSERT INTO public.who_global_data VALUES (168291, 0, 0, 0, 0, 351, 83);
INSERT INTO public.who_global_data VALUES (168292, 0, 0, 0, 0, 351, 194);
INSERT INTO public.who_global_data VALUES (168293, 0, 5, 0, 0, 351, 136);
INSERT INTO public.who_global_data VALUES (168294, 143, 80569, 31, 3015, 351, 179);
INSERT INTO public.who_global_data VALUES (168295, 0, 0, 0, 0, 351, 57);
INSERT INTO public.who_global_data VALUES (168296, 0, 0, 0, 0, 351, 35);
INSERT INTO public.who_global_data VALUES (168297, 0, 0, 0, 0, 351, 228);
INSERT INTO public.who_global_data VALUES (168298, 0, 0, 0, 0, 351, 19);
INSERT INTO public.who_global_data VALUES (168299, 0, 0, 0, 0, 351, 22);
INSERT INTO public.who_global_data VALUES (168300, 0, 0, 0, 0, 351, 1);
INSERT INTO public.who_global_data VALUES (168301, 0, 9, 0, 0, 351, 21);
INSERT INTO public.who_global_data VALUES (168302, 0, 0, 0, 0, 351, 234);
INSERT INTO public.who_global_data VALUES (168303, 0, 0, 0, 0, 351, 91);
INSERT INTO public.who_global_data VALUES (168304, 0, 0, 0, 0, 351, 137);
INSERT INTO public.who_global_data VALUES (168305, 3, 8, 0, 0, 351, 201);
INSERT INTO public.who_global_data VALUES (168306, 0, 0, 0, 0, 351, 171);
INSERT INTO public.who_global_data VALUES (168307, 0, 0, 0, 0, 351, 92);
INSERT INTO public.who_global_data VALUES (168308, 2, 10, 0, 0, 351, 112);
INSERT INTO public.who_global_data VALUES (168309, 0, 0, 0, 0, 351, 62);
INSERT INTO public.who_global_data VALUES (168310, 0, 0, 0, 0, 351, 69);
INSERT INTO public.who_global_data VALUES (168311, 0, 5, 0, 0, 351, 220);
INSERT INTO public.who_global_data VALUES (168312, 6, 17, 0, 0, 351, 100);
INSERT INTO public.who_global_data VALUES (168313, 1, 7, 0, 0, 351, 187);
INSERT INTO public.who_global_data VALUES (168314, 0, 0, 0, 0, 351, 63);
INSERT INTO public.who_global_data VALUES (168315, 0, 0, 0, 0, 351, 28);
INSERT INTO public.who_global_data VALUES (168316, 0, 0, 0, 0, 351, 172);
INSERT INTO public.who_global_data VALUES (168317, 0, 2, 0, 0, 351, 17);
INSERT INTO public.who_global_data VALUES (168318, 0, 0, 0, 0, 351, 226);
INSERT INTO public.who_global_data VALUES (168319, 0, 0, 0, 0, 351, 236);
INSERT INTO public.who_global_data VALUES (168320, 0, 0, 0, 0, 351, 76);
INSERT INTO public.who_global_data VALUES (168321, 0, 0, 0, 0, 351, 30);
INSERT INTO public.who_global_data VALUES (168322, 0, 0, 0, 0, 351, 128);
INSERT INTO public.who_global_data VALUES (168323, 0, 7, 0, 0, 351, 86);
INSERT INTO public.who_global_data VALUES (168324, 73, 278, 0, 4, 351, 140);
INSERT INTO public.who_global_data VALUES (168325, 0, 0, 0, 0, 351, 44);
INSERT INTO public.who_global_data VALUES (168326, 0, 0, 0, 0, 351, 113);
INSERT INTO public.who_global_data VALUES (168327, 0, 0, 0, 0, 351, 29);
INSERT INTO public.who_global_data VALUES (168328, 0, 0, 0, 0, 351, 125);
INSERT INTO public.who_global_data VALUES (168329, 0, 3, 0, 0, 351, 131);
INSERT INTO public.who_global_data VALUES (168330, 66, 262, 0, 0, 351, 46);
INSERT INTO public.who_global_data VALUES (168331, 0, 0, 0, 0, 351, 10);
INSERT INTO public.who_global_data VALUES (168332, 0, 1, 0, 0, 351, 205);
INSERT INTO public.who_global_data VALUES (168333, 3, 10, 0, 0, 351, 50);
INSERT INTO public.who_global_data VALUES (168334, 0, 0, 0, 0, 351, 20);
INSERT INTO public.who_global_data VALUES (168335, 0, 0, 0, 0, 351, 13);
INSERT INTO public.who_global_data VALUES (168336, 0, 0, 0, 0, 351, 148);
INSERT INTO public.who_global_data VALUES (168337, 0, 0, 0, 0, 351, 230);
INSERT INTO public.who_global_data VALUES (168338, 0, 0, 0, 0, 351, 190);
INSERT INTO public.who_global_data VALUES (168339, 0, 0, 0, 0, 351, 188);
INSERT INTO public.who_global_data VALUES (168340, 0, 0, 0, 0, 351, 123);
INSERT INTO public.who_global_data VALUES (168341, 0, 0, 0, 0, 351, 9);
INSERT INTO public.who_global_data VALUES (168342, 0, 0, 0, 0, 351, 102);
INSERT INTO public.who_global_data VALUES (168343, 0, 0, 0, 0, 351, 34);
INSERT INTO public.who_global_data VALUES (168344, 0, 0, 0, 0, 351, 212);
INSERT INTO public.who_global_data VALUES (168345, 0, 0, 0, 0, 351, 122);
INSERT INTO public.who_global_data VALUES (168346, 2, 2, 0, 0, 351, 38);
INSERT INTO public.who_global_data VALUES (168347, 10, 26, 0, 0, 351, 130);
INSERT INTO public.who_global_data VALUES (168348, 1, 32, 0, 0, 351, 37);
INSERT INTO public.who_global_data VALUES (168349, 0, 6, 0, 0, 351, 231);
INSERT INTO public.who_global_data VALUES (168350, 591, 3517, 15, 107, 351, 107);
INSERT INTO public.who_global_data VALUES (168351, 0, 40, 0, 2, 351, 101);
INSERT INTO public.who_global_data VALUES (168352, 4, 6, 0, 0, 351, 132);
INSERT INTO public.who_global_data VALUES (168353, 0, 0, 0, 0, 351, 176);
INSERT INTO public.who_global_data VALUES (168354, 3, 15, 0, 0, 351, 200);
INSERT INTO public.who_global_data VALUES (168355, 587, 3089, 27, 107, 351, 169);
INSERT INTO public.who_global_data VALUES (168356, 0, 0, 0, 0, 351, 225);
INSERT INTO public.who_global_data VALUES (168357, 62, 353, 0, 6, 351, 165);
INSERT INTO public.who_global_data VALUES (168358, 0, 0, 0, 0, 351, 233);
INSERT INTO public.who_global_data VALUES (168359, 0, 5, 0, 0, 351, 215);
INSERT INTO public.who_global_data VALUES (168360, 0, 0, 0, 0, 351, 177);
INSERT INTO public.who_global_data VALUES (168361, 0, 0, 0, 0, 351, 183);
INSERT INTO public.who_global_data VALUES (168362, 0, 0, 0, 0, 351, 203);
INSERT INTO public.who_global_data VALUES (168363, 0, 0, 0, 0, 351, 162);
INSERT INTO public.who_global_data VALUES (168364, 2, 62, 0, 0, 351, 12);
INSERT INTO public.who_global_data VALUES (168365, 0, 0, 0, 0, 351, 24);
INSERT INTO public.who_global_data VALUES (168366, 0, 0, 0, 0, 351, 119);
INSERT INTO public.who_global_data VALUES (168367, 0, 1, 0, 0, 351, 39);
INSERT INTO public.who_global_data VALUES (168368, 3, 20, 0, 0, 351, 26);
INSERT INTO public.who_global_data VALUES (168369, 0, 0, 0, 0, 351, 59);
INSERT INTO public.who_global_data VALUES (168370, 0, 0, 0, 0, 351, 77);
INSERT INTO public.who_global_data VALUES (168371, 0, 0, 0, 0, 351, 134);
INSERT INTO public.who_global_data VALUES (168372, 1, 1, 0, 0, 351, 4);
INSERT INTO public.who_global_data VALUES (168373, 0, 1, 0, 0, 351, 109);
INSERT INTO public.who_global_data VALUES (168374, 0, 1, 0, 0, 351, 90);
INSERT INTO public.who_global_data VALUES (168375, 0, 0, 0, 0, 351, 61);
INSERT INTO public.who_global_data VALUES (168376, 0, 0, 0, 0, 351, 85);
INSERT INTO public.who_global_data VALUES (168377, 14, 54, 0, 0, 351, 49);
INSERT INTO public.who_global_data VALUES (168378, 0, 0, 0, 0, 351, 208);
INSERT INTO public.who_global_data VALUES (168379, 0, 0, 0, 0, 351, 166);
INSERT INTO public.who_global_data VALUES (168380, 0, 0, 0, 0, 351, 64);
INSERT INTO public.who_global_data VALUES (168381, 0, 0, 0, 0, 351, 199);
INSERT INTO public.who_global_data VALUES (168382, 0, 0, 0, 0, 351, 114);
INSERT INTO public.who_global_data VALUES (168383, 0, 0, 0, 0, 351, 60);
INSERT INTO public.who_global_data VALUES (168384, 0, 0, 0, 0, 351, 68);
INSERT INTO public.who_global_data VALUES (168385, 0, 0, 0, 0, 351, 158);
INSERT INTO public.who_global_data VALUES (168386, 0, 9, 0, 0, 351, 52);
INSERT INTO public.who_global_data VALUES (168387, 0, 0, 0, 0, 351, 117);
INSERT INTO public.who_global_data VALUES (168388, 0, 1, 0, 0, 351, 126);
INSERT INTO public.who_global_data VALUES (168389, 0, 0, 0, 0, 351, 196);
INSERT INTO public.who_global_data VALUES (168390, 0, 0, 0, 0, 351, 142);
INSERT INTO public.who_global_data VALUES (168391, 0, 0, 0, 0, 351, 185);
INSERT INTO public.who_global_data VALUES (168392, 1, 6, 0, 0, 351, 138);
INSERT INTO public.who_global_data VALUES (168393, 0, 0, 0, 0, 351, 181);
INSERT INTO public.who_global_data VALUES (168394, 0, 0, 0, 0, 351, 178);
INSERT INTO public.who_global_data VALUES (168395, 0, 0, 0, 0, 351, 168);
INSERT INTO public.who_global_data VALUES (168396, 0, 0, 0, 0, 351, 160);
INSERT INTO public.who_global_data VALUES (168397, 0, 5, 0, 0, 351, 151);
INSERT INTO public.who_global_data VALUES (168398, 10, 24, 0, 0, 351, 193);
INSERT INTO public.who_global_data VALUES (168399, 0, 0, 0, 0, 351, 18);
INSERT INTO public.who_global_data VALUES (168400, 0, 6, 0, 0, 351, 40);
INSERT INTO public.who_global_data VALUES (168401, 0, 0, 0, 0, 351, 218);
INSERT INTO public.who_global_data VALUES (168402, 0, 0, 0, 0, 351, 191);
INSERT INTO public.who_global_data VALUES (168403, 0, 5, 0, 0, 351, 156);
INSERT INTO public.who_global_data VALUES (168404, 0, 0, 0, 0, 351, 135);
INSERT INTO public.who_global_data VALUES (168405, 0, 1, 0, 0, 351, 55);
INSERT INTO public.who_global_data VALUES (168406, 0, 0, 0, 0, 351, 88);
INSERT INTO public.who_global_data VALUES (168407, 23, 56, 0, 0, 351, 108);
INSERT INTO public.who_global_data VALUES (168408, 11, 11, 0, 0, 351, 48);
INSERT INTO public.who_global_data VALUES (168409, 1, 20, 0, 0, 351, 3);
INSERT INTO public.who_global_data VALUES (168410, 0, 700, 0, 6, 351, 224);
INSERT INTO public.who_global_data VALUES (168411, 0, 9, 0, 0, 351, 110);
INSERT INTO public.who_global_data VALUES (168412, 0, 0, 0, 0, 351, 106);
INSERT INTO public.who_global_data VALUES (168413, 0, 0, 0, 0, 351, 89);
INSERT INTO public.who_global_data VALUES (168414, 0, 0, 0, 0, 351, 121);
INSERT INTO public.who_global_data VALUES (168415, 0, 0, 0, 0, 351, 163);
INSERT INTO public.who_global_data VALUES (168416, 0, 0, 0, 0, 351, 70);
INSERT INTO public.who_global_data VALUES (168417, 0, 7, 0, 1, 351, 174);
INSERT INTO public.who_global_data VALUES (168418, 0, 0, 0, 0, 351, 175);
INSERT INTO public.who_global_data VALUES (168419, 0, 1, 0, 0, 351, 118);
INSERT INTO public.who_global_data VALUES (168420, 1, 5, 0, 0, 351, 189);
INSERT INTO public.who_global_data VALUES (168421, 0, 0, 0, 0, 351, 124);
INSERT INTO public.who_global_data VALUES (168422, 0, 12, 0, 0, 351, 192);
INSERT INTO public.who_global_data VALUES (168423, 438, 5770, 3, 35, 351, 41);
INSERT INTO public.who_global_data VALUES (168424, 0, 0, 0, 0, 351, 95);
INSERT INTO public.who_global_data VALUES (168425, 0, 0, 0, 0, 351, 74);
INSERT INTO public.who_global_data VALUES (168426, 0, 4, 0, 0, 351, 11);
INSERT INTO public.who_global_data VALUES (168427, 0, 3, 0, 0, 351, 87);
INSERT INTO public.who_global_data VALUES (168428, 0, 0, 0, 0, 351, 214);
INSERT INTO public.who_global_data VALUES (168429, 0, 0, 0, 0, 351, 116);
INSERT INTO public.who_global_data VALUES (168430, 0, 1, 0, 0, 351, 157);
INSERT INTO public.who_global_data VALUES (168431, 0, 0, 0, 0, 351, 182);
INSERT INTO public.who_global_data VALUES (168432, 0, 0, 0, 0, 351, 186);
INSERT INTO public.who_global_data VALUES (168433, 0, 0, 0, 0, 351, 127);
INSERT INTO public.who_global_data VALUES (168434, 0, 6, 0, 0, 351, 232);
INSERT INTO public.who_global_data VALUES (168435, 0, 0, 0, 0, 351, 33);
INSERT INTO public.who_global_data VALUES (168436, 0, 0, 0, 0, 351, 97);
INSERT INTO public.who_global_data VALUES (168437, 0, 0, 0, 0, 351, 42);
INSERT INTO public.who_global_data VALUES (168438, 7, 16, 0, 1, 351, 198);
INSERT INTO public.who_global_data VALUES (168439, 0, 0, 0, 0, 351, 216);
INSERT INTO public.who_global_data VALUES (168440, 3, 9, 0, 0, 351, 164);
INSERT INTO public.who_global_data VALUES (168441, 0, 8, 0, 0, 351, 235);
INSERT INTO public.who_global_data VALUES (168442, 0, 0, 0, 0, 351, 67);
INSERT INTO public.who_global_data VALUES (168443, 0, 0, 0, 0, 351, 15);
INSERT INTO public.who_global_data VALUES (168444, 0, 0, 0, 0, 351, 180);
INSERT INTO public.who_global_data VALUES (168445, 0, 5, 0, 0, 351, 103);
INSERT INTO public.who_global_data VALUES (168446, 7, 121, 0, 0, 351, 237);
INSERT INTO public.who_global_data VALUES (168447, 0, 0, 0, 0, 351, 25);
INSERT INTO public.who_global_data VALUES (168448, 0, 0, 0, 0, 351, 209);
INSERT INTO public.who_global_data VALUES (168449, 0, 0, 0, 0, 351, 217);
INSERT INTO public.who_global_data VALUES (168450, 0, 1, 0, 0, 351, 79);
INSERT INTO public.who_global_data VALUES (168451, 0, 0, 0, 0, 351, 143);
INSERT INTO public.who_global_data VALUES (168452, 0, 0, 0, 0, 351, 229);
INSERT INTO public.who_global_data VALUES (168453, 5, 5, 0, 0, 351, 141);
INSERT INTO public.who_global_data VALUES (168454, 0, 0, 0, 0, 351, 197);
INSERT INTO public.who_global_data VALUES (168455, 85, 302, 1, 2, 351, 221);
INSERT INTO public.who_global_data VALUES (168456, 0, 5, 0, 0, 351, 150);
INSERT INTO public.who_global_data VALUES (168457, 0, 0, 0, 0, 351, 56);
INSERT INTO public.who_global_data VALUES (168458, 0, 0, 0, 0, 351, 167);
INSERT INTO public.who_global_data VALUES (168459, 13, 32, 0, 0, 351, 23);
INSERT INTO public.who_global_data VALUES (168460, 58, 199, 2, 2, 351, 222);
INSERT INTO public.who_global_data VALUES (168461, 0, 0, 0, 0, 351, 219);
INSERT INTO public.who_global_data VALUES (168462, 0, 0, 0, 0, 351, 7);
INSERT INTO public.who_global_data VALUES (168463, 4, 51, 0, 1, 351, 161);
INSERT INTO public.who_global_data VALUES (168464, 55, 164, 0, 0, 351, 149);
INSERT INTO public.who_global_data VALUES (168465, 0, 0, 0, 0, 351, 6);
INSERT INTO public.who_global_data VALUES (168466, 0, 0, 0, 0, 351, 139);
INSERT INTO public.who_global_data VALUES (168467, 0, 0, 0, 0, 351, 211);
INSERT INTO public.who_global_data VALUES (168468, 0, 0, 0, 0, 351, 14);
INSERT INTO public.who_global_data VALUES (168469, 0, 0, 0, 0, 351, 111);
INSERT INTO public.who_global_data VALUES (168470, 0, 5, 0, 0, 351, 207);
INSERT INTO public.who_global_data VALUES (168471, 0, 0, 0, 0, 351, 66);
INSERT INTO public.who_global_data VALUES (168472, 0, 0, 0, 0, 351, 173);
INSERT INTO public.who_global_data VALUES (168473, 0, 0, 0, 0, 351, 145);
INSERT INTO public.who_global_data VALUES (168474, 0, 0, 0, 0, 351, 65);
INSERT INTO public.who_global_data VALUES (168475, 0, 0, 0, 0, 351, 184);
INSERT INTO public.who_global_data VALUES (168476, 0, 1, 0, 0, 351, 98);
INSERT INTO public.who_global_data VALUES (168477, 0, 31, 0, 0, 351, 104);
INSERT INTO public.who_global_data VALUES (168478, 0, 0, 0, 0, 351, 73);
INSERT INTO public.who_global_data VALUES (168479, 0, 133, 4, 9, 351, 8);
INSERT INTO public.who_global_data VALUES (168480, 0, 0, 0, 0, 351, 227);
INSERT INTO public.who_global_data VALUES (168481, 0, 0, 0, 0, 351, 75);
INSERT INTO public.who_global_data VALUES (168482, 0, 0, 0, 0, 351, 45);
INSERT INTO public.who_global_data VALUES (168483, 0, 0, 0, 0, 351, 133);
INSERT INTO public.who_global_data VALUES (168484, 0, 0, 0, 0, 351, 202);
INSERT INTO public.who_global_data VALUES (168485, 0, 20, 0, 0, 351, 129);
INSERT INTO public.who_global_data VALUES (168486, 0, 0, 0, 0, 351, 36);
INSERT INTO public.who_global_data VALUES (168487, 0, 0, 0, 0, 351, 51);
INSERT INTO public.who_global_data VALUES (168488, 0, 0, 0, 0, 351, 206);
INSERT INTO public.who_global_data VALUES (168489, 0, 0, 0, 0, 351, 5);
INSERT INTO public.who_global_data VALUES (168490, 0, 0, 0, 0, 351, 58);
INSERT INTO public.who_global_data VALUES (168491, 0, 16, 0, 0, 351, 195);
INSERT INTO public.who_global_data VALUES (168492, 0, 0, 0, 0, 351, 115);
INSERT INTO public.who_global_data VALUES (168493, 0, 1, 0, 0, 351, 99);
INSERT INTO public.who_global_data VALUES (168494, 0, 0, 0, 0, 351, 153);
INSERT INTO public.who_global_data VALUES (168495, 0, 0, 0, 0, 351, 93);
INSERT INTO public.who_global_data VALUES (168496, 0, 0, 0, 0, 351, 84);
INSERT INTO public.who_global_data VALUES (168497, 0, 5, 0, 0, 351, 78);
INSERT INTO public.who_global_data VALUES (168498, 0, 1, 0, 0, 351, 170);
INSERT INTO public.who_global_data VALUES (168499, 0, 0, 0, 0, 351, 32);
INSERT INTO public.who_global_data VALUES (168500, 10, 47, 0, 1, 351, 155);
INSERT INTO public.who_global_data VALUES (168501, 5, 29, 0, 0, 351, 82);
INSERT INTO public.who_global_data VALUES (168502, 0, 3, 0, 0, 351, 16);
INSERT INTO public.who_global_data VALUES (168503, 0, 0, 0, 0, 351, 72);
INSERT INTO public.who_global_data VALUES (168504, 0, 53, 0, 0, 351, 43);
INSERT INTO public.who_global_data VALUES (168505, 0, 0, 0, 0, 351, 120);
INSERT INTO public.who_global_data VALUES (168506, 0, 0, 0, 0, 351, 213);
INSERT INTO public.who_global_data VALUES (168507, 5, 6, 0, 0, 351, 31);
INSERT INTO public.who_global_data VALUES (168508, 53, 125, 0, 0, 351, 204);
INSERT INTO public.who_global_data VALUES (168509, 0, 0, 0, 0, 351, 152);
INSERT INTO public.who_global_data VALUES (168510, 0, 0, 0, 0, 351, 144);
INSERT INTO public.who_global_data VALUES (168511, 0, 0, 0, 0, 351, 96);
INSERT INTO public.who_global_data VALUES (168512, 0, 0, 0, 0, 351, 47);
INSERT INTO public.who_global_data VALUES (168513, 0, 0, 0, 0, 351, 80);
INSERT INTO public.who_global_data VALUES (168514, 0, 0, 0, 0, 351, 159);
INSERT INTO public.who_global_data VALUES (168515, 2, 2, 0, 0, 351, 27);
INSERT INTO public.who_global_data VALUES (168516, 0, 0, 0, 0, 351, 146);
INSERT INTO public.who_global_data VALUES (168517, 4, 11, 0, 0, 351, 71);
INSERT INTO public.who_global_data VALUES (168518, 0, 0, 0, 0, 351, 210);
INSERT INTO public.who_global_data VALUES (168519, 0, 0, 0, 0, 351, 54);
INSERT INTO public.who_global_data VALUES (168520, 0, 0, 0, 0, 351, 147);
INSERT INTO public.who_global_data VALUES (168521, 0, 0, 0, 0, 345, 2);
INSERT INTO public.who_global_data VALUES (168522, 0, 0, 0, 0, 345, 105);
INSERT INTO public.who_global_data VALUES (168523, 0, 0, 0, 0, 345, 53);
INSERT INTO public.who_global_data VALUES (168524, 0, 5, 0, 0, 345, 81);
INSERT INTO public.who_global_data VALUES (168525, 0, 0, 0, 0, 345, 223);
INSERT INTO public.who_global_data VALUES (168526, 0, 34, 0, 0, 345, 94);
INSERT INTO public.who_global_data VALUES (168527, 0, 0, 0, 0, 345, 154);
INSERT INTO public.who_global_data VALUES (168528, 0, 0, 0, 0, 345, 83);
INSERT INTO public.who_global_data VALUES (168529, 0, 0, 0, 0, 345, 194);
INSERT INTO public.who_global_data VALUES (168530, 0, 5, 0, 0, 345, 136);
INSERT INTO public.who_global_data VALUES (168531, 120, 80426, 38, 2984, 345, 179);
INSERT INTO public.who_global_data VALUES (168532, 0, 0, 0, 0, 345, 57);
INSERT INTO public.who_global_data VALUES (168533, 0, 0, 0, 0, 345, 35);
INSERT INTO public.who_global_data VALUES (168534, 0, 0, 0, 0, 345, 228);
INSERT INTO public.who_global_data VALUES (168535, 0, 0, 0, 0, 345, 19);
INSERT INTO public.who_global_data VALUES (168536, 0, 0, 0, 0, 345, 22);
INSERT INTO public.who_global_data VALUES (168537, 0, 0, 0, 0, 345, 1);
INSERT INTO public.who_global_data VALUES (168538, 1, 9, 0, 0, 345, 21);
INSERT INTO public.who_global_data VALUES (168539, 0, 0, 0, 0, 345, 234);
INSERT INTO public.who_global_data VALUES (168540, 0, 0, 0, 0, 345, 91);
INSERT INTO public.who_global_data VALUES (168541, 0, 0, 0, 0, 345, 137);
INSERT INTO public.who_global_data VALUES (168542, 0, 5, 0, 0, 345, 201);
INSERT INTO public.who_global_data VALUES (168543, 0, 0, 0, 0, 345, 171);
INSERT INTO public.who_global_data VALUES (168544, 0, 0, 0, 0, 345, 92);
INSERT INTO public.who_global_data VALUES (168545, 3, 8, 0, 0, 345, 112);
INSERT INTO public.who_global_data VALUES (168546, 0, 0, 0, 0, 345, 62);
INSERT INTO public.who_global_data VALUES (168547, 0, 0, 0, 0, 345, 69);
INSERT INTO public.who_global_data VALUES (168548, 0, 5, 0, 0, 345, 220);
INSERT INTO public.who_global_data VALUES (168549, 0, 11, 0, 0, 345, 100);
INSERT INTO public.who_global_data VALUES (168550, 0, 6, 0, 0, 345, 187);
INSERT INTO public.who_global_data VALUES (168551, 0, 0, 0, 0, 345, 63);
INSERT INTO public.who_global_data VALUES (168552, 0, 0, 0, 0, 345, 28);
INSERT INTO public.who_global_data VALUES (168553, 0, 0, 0, 0, 345, 172);
INSERT INTO public.who_global_data VALUES (168554, 1, 2, 0, 0, 345, 17);
INSERT INTO public.who_global_data VALUES (168555, 0, 0, 0, 0, 345, 226);
INSERT INTO public.who_global_data VALUES (168556, 0, 0, 0, 0, 345, 236);
INSERT INTO public.who_global_data VALUES (168557, 0, 0, 0, 0, 345, 76);
INSERT INTO public.who_global_data VALUES (168558, 0, 0, 0, 0, 345, 30);
INSERT INTO public.who_global_data VALUES (168559, 0, 0, 0, 0, 345, 128);
INSERT INTO public.who_global_data VALUES (168560, 1, 7, 0, 0, 345, 86);
INSERT INTO public.who_global_data VALUES (168561, 34, 205, 1, 4, 345, 140);
INSERT INTO public.who_global_data VALUES (168562, 0, 0, 0, 0, 345, 44);
INSERT INTO public.who_global_data VALUES (168563, 0, 0, 0, 0, 345, 113);
INSERT INTO public.who_global_data VALUES (168564, 0, 0, 0, 0, 345, 29);
INSERT INTO public.who_global_data VALUES (168565, 0, 0, 0, 0, 345, 125);
INSERT INTO public.who_global_data VALUES (168566, 0, 3, 0, 0, 345, 131);
INSERT INTO public.who_global_data VALUES (168567, 39, 196, 0, 0, 345, 46);
INSERT INTO public.who_global_data VALUES (168568, 0, 0, 0, 0, 345, 10);
INSERT INTO public.who_global_data VALUES (168569, 0, 1, 0, 0, 345, 205);
INSERT INTO public.who_global_data VALUES (168570, 0, 7, 0, 0, 345, 50);
INSERT INTO public.who_global_data VALUES (168571, 0, 0, 0, 0, 345, 20);
INSERT INTO public.who_global_data VALUES (168572, 0, 0, 0, 0, 345, 13);
INSERT INTO public.who_global_data VALUES (168573, 0, 0, 0, 0, 345, 148);
INSERT INTO public.who_global_data VALUES (168574, 0, 0, 0, 0, 345, 230);
INSERT INTO public.who_global_data VALUES (168575, 0, 0, 0, 0, 345, 190);
INSERT INTO public.who_global_data VALUES (168576, 0, 0, 0, 0, 345, 188);
INSERT INTO public.who_global_data VALUES (168577, 0, 0, 0, 0, 345, 123);
INSERT INTO public.who_global_data VALUES (168578, 0, 0, 0, 0, 345, 9);
INSERT INTO public.who_global_data VALUES (168579, 0, 0, 0, 0, 345, 102);
INSERT INTO public.who_global_data VALUES (168580, 0, 0, 0, 0, 345, 34);
INSERT INTO public.who_global_data VALUES (168581, 0, 0, 0, 0, 345, 212);
INSERT INTO public.who_global_data VALUES (168582, 0, 0, 0, 0, 345, 122);
INSERT INTO public.who_global_data VALUES (168583, 0, 0, 0, 0, 345, 38);
INSERT INTO public.who_global_data VALUES (168584, 10, 16, 0, 0, 345, 130);
INSERT INTO public.who_global_data VALUES (168585, 22, 31, 0, 0, 345, 37);
INSERT INTO public.who_global_data VALUES (168586, 0, 6, 0, 0, 345, 231);
INSERT INTO public.who_global_data VALUES (168587, 586, 2926, 15, 92, 345, 107);
INSERT INTO public.who_global_data VALUES (168588, 5, 40, 2, 2, 345, 101);
INSERT INTO public.who_global_data VALUES (168589, 1, 2, 0, 0, 345, 132);
INSERT INTO public.who_global_data VALUES (168590, 0, 0, 0, 0, 345, 176);
INSERT INTO public.who_global_data VALUES (168591, 5, 12, 0, 0, 345, 200);
INSERT INTO public.who_global_data VALUES (168592, 466, 2502, 28, 80, 345, 169);
INSERT INTO public.who_global_data VALUES (168593, 0, 0, 0, 0, 345, 225);
INSERT INTO public.who_global_data VALUES (168594, 3, 291, 0, 6, 345, 165);
INSERT INTO public.who_global_data VALUES (168595, 0, 0, 0, 0, 345, 233);
INSERT INTO public.who_global_data VALUES (168596, 0, 5, 0, 0, 345, 215);
INSERT INTO public.who_global_data VALUES (168597, 0, 0, 0, 0, 345, 177);
INSERT INTO public.who_global_data VALUES (168598, 0, 0, 0, 0, 345, 183);
INSERT INTO public.who_global_data VALUES (168599, 0, 0, 0, 0, 345, 203);
INSERT INTO public.who_global_data VALUES (168600, 0, 0, 0, 0, 345, 162);
INSERT INTO public.who_global_data VALUES (168601, 0, 60, 0, 0, 345, 12);
INSERT INTO public.who_global_data VALUES (168602, 0, 0, 0, 0, 345, 24);
INSERT INTO public.who_global_data VALUES (168603, 0, 0, 0, 0, 345, 119);
INSERT INTO public.who_global_data VALUES (168604, 0, 1, 0, 0, 345, 39);
INSERT INTO public.who_global_data VALUES (168605, 0, 17, 0, 0, 345, 26);
INSERT INTO public.who_global_data VALUES (168606, 0, 0, 0, 0, 345, 59);
INSERT INTO public.who_global_data VALUES (168607, 0, 0, 0, 0, 345, 77);
INSERT INTO public.who_global_data VALUES (168608, 0, 0, 0, 0, 345, 134);
INSERT INTO public.who_global_data VALUES (168609, 0, 0, 0, 0, 345, 4);
INSERT INTO public.who_global_data VALUES (168610, 0, 1, 0, 0, 345, 109);
INSERT INTO public.who_global_data VALUES (168611, 0, 1, 0, 0, 345, 90);
INSERT INTO public.who_global_data VALUES (168612, 0, 0, 0, 0, 345, 61);
INSERT INTO public.who_global_data VALUES (168613, 0, 0, 0, 0, 345, 85);
INSERT INTO public.who_global_data VALUES (168614, 0, 40, 0, 0, 345, 49);
INSERT INTO public.who_global_data VALUES (168615, 0, 0, 0, 0, 345, 208);
INSERT INTO public.who_global_data VALUES (168616, 0, 0, 0, 0, 345, 166);
INSERT INTO public.who_global_data VALUES (168617, 0, 0, 0, 0, 345, 64);
INSERT INTO public.who_global_data VALUES (168618, 0, 0, 0, 0, 345, 199);
INSERT INTO public.who_global_data VALUES (168619, 0, 0, 0, 0, 345, 114);
INSERT INTO public.who_global_data VALUES (168620, 0, 0, 0, 0, 345, 60);
INSERT INTO public.who_global_data VALUES (168621, 0, 0, 0, 0, 345, 68);
INSERT INTO public.who_global_data VALUES (168622, 0, 0, 0, 0, 345, 158);
INSERT INTO public.who_global_data VALUES (168623, 0, 9, 0, 0, 345, 52);
INSERT INTO public.who_global_data VALUES (168624, 0, 0, 0, 0, 345, 117);
INSERT INTO public.who_global_data VALUES (168625, 0, 1, 0, 0, 345, 126);
INSERT INTO public.who_global_data VALUES (168626, 0, 0, 0, 0, 345, 196);
INSERT INTO public.who_global_data VALUES (168627, 0, 0, 0, 0, 345, 142);
INSERT INTO public.who_global_data VALUES (168628, 0, 0, 0, 0, 345, 185);
INSERT INTO public.who_global_data VALUES (168629, 0, 5, 0, 0, 345, 138);
INSERT INTO public.who_global_data VALUES (168630, 0, 0, 0, 0, 345, 181);
INSERT INTO public.who_global_data VALUES (168631, 0, 0, 0, 0, 345, 178);
INSERT INTO public.who_global_data VALUES (168632, 0, 0, 0, 0, 345, 168);
INSERT INTO public.who_global_data VALUES (168633, 0, 0, 0, 0, 345, 160);
INSERT INTO public.who_global_data VALUES (168634, 0, 5, 0, 0, 345, 151);
INSERT INTO public.who_global_data VALUES (168635, 4, 14, 0, 0, 345, 193);
INSERT INTO public.who_global_data VALUES (168636, 0, 0, 0, 0, 345, 18);
INSERT INTO public.who_global_data VALUES (168637, 0, 6, 0, 0, 345, 40);
INSERT INTO public.who_global_data VALUES (168638, 0, 0, 0, 0, 345, 218);
INSERT INTO public.who_global_data VALUES (168639, 0, 0, 0, 0, 345, 191);
INSERT INTO public.who_global_data VALUES (168640, 0, 5, 0, 0, 345, 156);
INSERT INTO public.who_global_data VALUES (168641, 0, 0, 0, 0, 345, 135);
INSERT INTO public.who_global_data VALUES (168642, 0, 1, 0, 0, 345, 55);
INSERT INTO public.who_global_data VALUES (168643, 0, 0, 0, 0, 345, 88);
INSERT INTO public.who_global_data VALUES (168644, 8, 33, 0, 0, 345, 108);
INSERT INTO public.who_global_data VALUES (168645, 0, 0, 0, 0, 345, 48);
INSERT INTO public.who_global_data VALUES (168646, 3, 19, 0, 0, 345, 3);
INSERT INTO public.who_global_data VALUES (168647, 0, 700, 0, 6, 345, 224);
INSERT INTO public.who_global_data VALUES (168648, 0, 9, 0, 0, 345, 110);
INSERT INTO public.who_global_data VALUES (168649, 0, 0, 0, 0, 345, 106);
INSERT INTO public.who_global_data VALUES (168650, 0, 0, 0, 0, 345, 89);
INSERT INTO public.who_global_data VALUES (168651, 0, 0, 0, 0, 345, 121);
INSERT INTO public.who_global_data VALUES (168652, 0, 0, 0, 0, 345, 163);
INSERT INTO public.who_global_data VALUES (168653, 0, 0, 0, 0, 345, 70);
INSERT INTO public.who_global_data VALUES (168654, 0, 7, 0, 1, 345, 174);
INSERT INTO public.who_global_data VALUES (168655, 0, 0, 0, 0, 345, 175);
INSERT INTO public.who_global_data VALUES (168656, 1, 1, 0, 0, 345, 118);
INSERT INTO public.who_global_data VALUES (168657, 2, 4, 0, 0, 345, 189);
INSERT INTO public.who_global_data VALUES (168658, 0, 0, 0, 0, 345, 124);
INSERT INTO public.who_global_data VALUES (168659, 0, 12, 0, 0, 345, 192);
INSERT INTO public.who_global_data VALUES (168660, 516, 5332, 4, 32, 345, 41);
INSERT INTO public.who_global_data VALUES (168661, 0, 0, 0, 0, 345, 95);
INSERT INTO public.who_global_data VALUES (168662, 0, 0, 0, 0, 345, 74);
INSERT INTO public.who_global_data VALUES (168663, 1, 4, 0, 0, 345, 11);
INSERT INTO public.who_global_data VALUES (168664, 0, 3, 0, 0, 345, 87);
INSERT INTO public.who_global_data VALUES (168665, 0, 0, 0, 0, 345, 214);
INSERT INTO public.who_global_data VALUES (168666, 0, 0, 0, 0, 345, 116);
INSERT INTO public.who_global_data VALUES (168667, 0, 1, 0, 0, 345, 157);
INSERT INTO public.who_global_data VALUES (168668, 0, 0, 0, 0, 345, 182);
INSERT INTO public.who_global_data VALUES (168669, 0, 0, 0, 0, 345, 186);
INSERT INTO public.who_global_data VALUES (168670, 0, 0, 0, 0, 345, 127);
INSERT INTO public.who_global_data VALUES (168671, 0, 6, 0, 0, 345, 232);
INSERT INTO public.who_global_data VALUES (168672, 0, 0, 0, 0, 345, 33);
INSERT INTO public.who_global_data VALUES (168673, 0, 0, 0, 0, 345, 97);
INSERT INTO public.who_global_data VALUES (168674, 0, 0, 0, 0, 345, 42);
INSERT INTO public.who_global_data VALUES (168675, 0, 9, 0, 1, 345, 198);
INSERT INTO public.who_global_data VALUES (168676, 0, 0, 0, 0, 345, 216);
INSERT INTO public.who_global_data VALUES (168677, 1, 6, 0, 0, 345, 164);
INSERT INTO public.who_global_data VALUES (168678, 3, 8, 0, 0, 345, 235);
INSERT INTO public.who_global_data VALUES (168679, 0, 0, 0, 0, 345, 67);
INSERT INTO public.who_global_data VALUES (168680, 0, 0, 0, 0, 345, 15);
INSERT INTO public.who_global_data VALUES (168681, 0, 5, 0, 0, 345, 103);
INSERT INTO public.who_global_data VALUES (168682, 0, 0, 0, 0, 345, 180);
INSERT INTO public.who_global_data VALUES (168683, 0, 114, 0, 0, 345, 237);
INSERT INTO public.who_global_data VALUES (168684, 0, 0, 0, 0, 345, 25);
INSERT INTO public.who_global_data VALUES (168685, 0, 0, 0, 0, 345, 209);
INSERT INTO public.who_global_data VALUES (168686, 0, 0, 0, 0, 345, 217);
INSERT INTO public.who_global_data VALUES (168687, 1, 1, 0, 0, 345, 79);
INSERT INTO public.who_global_data VALUES (168688, 0, 0, 0, 0, 345, 143);
INSERT INTO public.who_global_data VALUES (168689, 0, 0, 0, 0, 345, 229);
INSERT INTO public.who_global_data VALUES (168690, 0, 0, 0, 0, 345, 141);
INSERT INTO public.who_global_data VALUES (168691, 0, 0, 0, 0, 345, 197);
INSERT INTO public.who_global_data VALUES (168692, 72, 217, 0, 1, 345, 221);
INSERT INTO public.who_global_data VALUES (168693, 0, 5, 0, 0, 345, 150);
INSERT INTO public.who_global_data VALUES (168694, 0, 0, 0, 0, 345, 56);
INSERT INTO public.who_global_data VALUES (168695, 0, 0, 0, 0, 345, 167);
INSERT INTO public.who_global_data VALUES (168696, 5, 19, 0, 0, 345, 23);
INSERT INTO public.who_global_data VALUES (168697, 39, 141, 0, 0, 345, 222);
INSERT INTO public.who_global_data VALUES (168698, 0, 0, 0, 0, 345, 219);
INSERT INTO public.who_global_data VALUES (168699, 0, 0, 0, 0, 345, 7);
INSERT INTO public.who_global_data VALUES (168700, 0, 47, 0, 1, 345, 161);
INSERT INTO public.who_global_data VALUES (168701, 40, 109, 0, 0, 345, 149);
INSERT INTO public.who_global_data VALUES (168702, 0, 0, 0, 0, 345, 6);
INSERT INTO public.who_global_data VALUES (168703, 0, 0, 0, 0, 345, 139);
INSERT INTO public.who_global_data VALUES (168704, 0, 0, 0, 0, 345, 211);
INSERT INTO public.who_global_data VALUES (168705, 0, 0, 0, 0, 345, 14);
INSERT INTO public.who_global_data VALUES (168706, 0, 0, 0, 0, 345, 111);
INSERT INTO public.who_global_data VALUES (168707, 0, 5, 0, 0, 345, 207);
INSERT INTO public.who_global_data VALUES (168708, 0, 0, 0, 0, 345, 66);
INSERT INTO public.who_global_data VALUES (168709, 0, 0, 0, 0, 345, 173);
INSERT INTO public.who_global_data VALUES (168710, 0, 0, 0, 0, 345, 145);
INSERT INTO public.who_global_data VALUES (168711, 0, 0, 0, 0, 345, 65);
INSERT INTO public.who_global_data VALUES (168712, 0, 0, 0, 0, 345, 184);
INSERT INTO public.who_global_data VALUES (168713, 0, 1, 0, 0, 345, 98);
INSERT INTO public.who_global_data VALUES (168714, 0, 31, 0, 0, 345, 104);
INSERT INTO public.who_global_data VALUES (168715, 0, 0, 0, 0, 345, 73);
INSERT INTO public.who_global_data VALUES (168716, 21, 133, 3, 5, 345, 8);
INSERT INTO public.who_global_data VALUES (168717, 0, 0, 0, 0, 345, 227);
INSERT INTO public.who_global_data VALUES (168718, 0, 0, 0, 0, 345, 75);
INSERT INTO public.who_global_data VALUES (168719, 0, 0, 0, 0, 345, 45);
INSERT INTO public.who_global_data VALUES (168720, 0, 0, 0, 0, 345, 133);
INSERT INTO public.who_global_data VALUES (168721, 0, 0, 0, 0, 345, 202);
INSERT INTO public.who_global_data VALUES (168722, 0, 20, 0, 0, 345, 129);
INSERT INTO public.who_global_data VALUES (168723, 0, 0, 0, 0, 345, 36);
INSERT INTO public.who_global_data VALUES (168724, 0, 0, 0, 0, 345, 51);
INSERT INTO public.who_global_data VALUES (168725, 0, 0, 0, 0, 345, 206);
INSERT INTO public.who_global_data VALUES (168726, 0, 0, 0, 0, 345, 5);
INSERT INTO public.who_global_data VALUES (168727, 0, 0, 0, 0, 345, 58);
INSERT INTO public.who_global_data VALUES (168728, 7, 16, 0, 0, 345, 195);
INSERT INTO public.who_global_data VALUES (168729, 0, 0, 0, 0, 345, 115);
INSERT INTO public.who_global_data VALUES (168730, 0, 1, 0, 0, 345, 99);
INSERT INTO public.who_global_data VALUES (168731, 0, 0, 0, 0, 345, 153);
INSERT INTO public.who_global_data VALUES (168732, 0, 0, 0, 0, 345, 93);
INSERT INTO public.who_global_data VALUES (168733, 0, 0, 0, 0, 345, 84);
INSERT INTO public.who_global_data VALUES (168734, 0, 5, 0, 0, 345, 78);
INSERT INTO public.who_global_data VALUES (168735, 0, 1, 0, 0, 345, 170);
INSERT INTO public.who_global_data VALUES (168736, 0, 0, 0, 0, 345, 32);
INSERT INTO public.who_global_data VALUES (168737, 0, 37, 0, 1, 345, 155);
INSERT INTO public.who_global_data VALUES (168738, 6, 24, 0, 0, 345, 82);
INSERT INTO public.who_global_data VALUES (168739, 0, 3, 0, 0, 345, 16);
INSERT INTO public.who_global_data VALUES (168740, 0, 0, 0, 0, 345, 72);
INSERT INTO public.who_global_data VALUES (168741, 0, 53, 0, 0, 345, 43);
INSERT INTO public.who_global_data VALUES (168742, 0, 0, 0, 0, 345, 120);
INSERT INTO public.who_global_data VALUES (168743, 0, 0, 0, 0, 345, 213);
INSERT INTO public.who_global_data VALUES (168744, 0, 1, 0, 0, 345, 31);
INSERT INTO public.who_global_data VALUES (168745, 34, 72, 0, 0, 345, 204);
INSERT INTO public.who_global_data VALUES (168746, 0, 0, 0, 0, 345, 152);
INSERT INTO public.who_global_data VALUES (168747, 0, 0, 0, 0, 345, 144);
INSERT INTO public.who_global_data VALUES (168748, 0, 0, 0, 0, 345, 96);
INSERT INTO public.who_global_data VALUES (168749, 0, 0, 0, 0, 345, 47);
INSERT INTO public.who_global_data VALUES (168750, 0, 0, 0, 0, 345, 80);
INSERT INTO public.who_global_data VALUES (168751, 0, 0, 0, 0, 345, 159);
INSERT INTO public.who_global_data VALUES (168752, 0, 0, 0, 0, 345, 27);
INSERT INTO public.who_global_data VALUES (168753, 0, 0, 0, 0, 345, 146);
INSERT INTO public.who_global_data VALUES (168754, 1, 7, 0, 0, 345, 71);
INSERT INTO public.who_global_data VALUES (168755, 0, 0, 0, 0, 345, 210);
INSERT INTO public.who_global_data VALUES (168756, 0, 0, 0, 0, 345, 54);
INSERT INTO public.who_global_data VALUES (168757, 0, 0, 0, 0, 345, 147);
INSERT INTO public.who_global_data VALUES (168758, 0, 0, 0, 0, 55, 2);
INSERT INTO public.who_global_data VALUES (168759, 0, 0, 0, 0, 55, 105);
INSERT INTO public.who_global_data VALUES (168760, 0, 0, 0, 0, 55, 53);
INSERT INTO public.who_global_data VALUES (168761, 0, 5, 0, 0, 55, 81);
INSERT INTO public.who_global_data VALUES (168762, 0, 0, 0, 0, 55, 223);
INSERT INTO public.who_global_data VALUES (168763, 3, 34, 0, 0, 55, 94);
INSERT INTO public.who_global_data VALUES (168764, 0, 0, 0, 0, 55, 154);
INSERT INTO public.who_global_data VALUES (168765, 0, 0, 0, 0, 55, 83);
INSERT INTO public.who_global_data VALUES (168766, 0, 0, 0, 0, 55, 194);
INSERT INTO public.who_global_data VALUES (168767, 5, 5, 0, 0, 55, 136);
INSERT INTO public.who_global_data VALUES (168768, 128, 80306, 31, 2946, 55, 179);
INSERT INTO public.who_global_data VALUES (168769, 0, 0, 0, 0, 55, 57);
INSERT INTO public.who_global_data VALUES (168770, 0, 0, 0, 0, 55, 35);
INSERT INTO public.who_global_data VALUES (168771, 0, 0, 0, 0, 55, 228);
INSERT INTO public.who_global_data VALUES (168772, 0, 0, 0, 0, 55, 19);
INSERT INTO public.who_global_data VALUES (168773, 0, 0, 0, 0, 55, 22);
INSERT INTO public.who_global_data VALUES (168774, 0, 0, 0, 0, 55, 1);
INSERT INTO public.who_global_data VALUES (168775, 1, 8, 0, 0, 55, 21);
INSERT INTO public.who_global_data VALUES (168776, 0, 0, 0, 0, 55, 234);
INSERT INTO public.who_global_data VALUES (168777, 0, 0, 0, 0, 55, 91);
INSERT INTO public.who_global_data VALUES (168778, 0, 0, 0, 0, 55, 137);
INSERT INTO public.who_global_data VALUES (168779, 2, 5, 0, 0, 55, 201);
INSERT INTO public.who_global_data VALUES (168780, 0, 0, 0, 0, 55, 171);
INSERT INTO public.who_global_data VALUES (168781, 0, 0, 0, 0, 55, 92);
INSERT INTO public.who_global_data VALUES (168782, 1, 5, 0, 0, 55, 112);
INSERT INTO public.who_global_data VALUES (168783, 0, 0, 0, 0, 55, 62);
INSERT INTO public.who_global_data VALUES (168784, 0, 0, 0, 0, 55, 69);
INSERT INTO public.who_global_data VALUES (168785, 0, 5, 0, 0, 55, 220);
INSERT INTO public.who_global_data VALUES (168786, 1, 11, 0, 0, 55, 100);
INSERT INTO public.who_global_data VALUES (168787, 0, 6, 0, 0, 55, 187);
INSERT INTO public.who_global_data VALUES (168788, 0, 0, 0, 0, 55, 63);
INSERT INTO public.who_global_data VALUES (168789, 0, 0, 0, 0, 55, 28);
INSERT INTO public.who_global_data VALUES (168790, 0, 0, 0, 0, 55, 172);
INSERT INTO public.who_global_data VALUES (168791, 0, 1, 0, 0, 55, 17);
INSERT INTO public.who_global_data VALUES (168792, 0, 0, 0, 0, 55, 226);
INSERT INTO public.who_global_data VALUES (168793, 0, 0, 0, 0, 55, 236);
INSERT INTO public.who_global_data VALUES (168794, 0, 0, 0, 0, 55, 76);
INSERT INTO public.who_global_data VALUES (168795, 0, 0, 0, 0, 55, 30);
INSERT INTO public.who_global_data VALUES (168796, 0, 0, 0, 0, 55, 128);
INSERT INTO public.who_global_data VALUES (168797, 0, 6, 0, 0, 55, 86);
INSERT INTO public.who_global_data VALUES (168798, 48, 171, 1, 3, 55, 140);
INSERT INTO public.who_global_data VALUES (168799, 0, 0, 0, 0, 55, 44);
INSERT INTO public.who_global_data VALUES (168800, 0, 0, 0, 0, 55, 113);
INSERT INTO public.who_global_data VALUES (168801, 0, 0, 0, 0, 55, 29);
INSERT INTO public.who_global_data VALUES (168802, 0, 0, 0, 0, 55, 125);
INSERT INTO public.who_global_data VALUES (168803, 0, 3, 0, 0, 55, 131);
INSERT INTO public.who_global_data VALUES (168804, 28, 157, 0, 0, 55, 46);
INSERT INTO public.who_global_data VALUES (168805, 0, 0, 0, 0, 55, 10);
INSERT INTO public.who_global_data VALUES (168806, 1, 1, 0, 0, 55, 205);
INSERT INTO public.who_global_data VALUES (168807, 0, 7, 0, 0, 55, 50);
INSERT INTO public.who_global_data VALUES (168808, 0, 0, 0, 0, 55, 20);
INSERT INTO public.who_global_data VALUES (168809, 0, 0, 0, 0, 55, 13);
INSERT INTO public.who_global_data VALUES (168810, 0, 0, 0, 0, 55, 148);
INSERT INTO public.who_global_data VALUES (168811, 0, 0, 0, 0, 55, 230);
INSERT INTO public.who_global_data VALUES (168812, 0, 0, 0, 0, 55, 190);
INSERT INTO public.who_global_data VALUES (168813, 0, 0, 0, 0, 55, 188);
INSERT INTO public.who_global_data VALUES (168814, 0, 0, 0, 0, 55, 123);
INSERT INTO public.who_global_data VALUES (168815, 0, 0, 0, 0, 55, 9);
INSERT INTO public.who_global_data VALUES (168816, 0, 0, 0, 0, 55, 102);
INSERT INTO public.who_global_data VALUES (168817, 0, 0, 0, 0, 55, 34);
INSERT INTO public.who_global_data VALUES (168818, 0, 0, 0, 0, 55, 212);
INSERT INTO public.who_global_data VALUES (168819, 0, 0, 0, 0, 55, 122);
INSERT INTO public.who_global_data VALUES (168820, 0, 0, 0, 0, 55, 38);
INSERT INTO public.who_global_data VALUES (168821, 3, 6, 0, 0, 55, 130);
INSERT INTO public.who_global_data VALUES (168822, 0, 9, 0, 0, 55, 37);
INSERT INTO public.who_global_data VALUES (168823, 0, 6, 0, 0, 55, 231);
INSERT INTO public.who_global_data VALUES (168824, 835, 2340, 11, 77, 55, 107);
INSERT INTO public.who_global_data VALUES (168825, 5, 35, 0, 0, 55, 101);
INSERT INTO public.who_global_data VALUES (168826, 0, 1, 0, 0, 55, 132);
INSERT INTO public.who_global_data VALUES (168827, 0, 0, 0, 0, 55, 176);
INSERT INTO public.who_global_data VALUES (168828, 1, 7, 0, 0, 55, 200);
INSERT INTO public.who_global_data VALUES (168829, 347, 2036, 17, 52, 55, 169);
INSERT INTO public.who_global_data VALUES (168830, 0, 0, 0, 0, 55, 225);
INSERT INTO public.who_global_data VALUES (168831, 16, 288, 0, 6, 55, 165);
INSERT INTO public.who_global_data VALUES (168832, 0, 0, 0, 0, 55, 233);
INSERT INTO public.who_global_data VALUES (168833, 0, 5, 0, 0, 55, 215);
INSERT INTO public.who_global_data VALUES (168834, 0, 0, 0, 0, 55, 177);
INSERT INTO public.who_global_data VALUES (168835, 0, 0, 0, 0, 55, 183);
INSERT INTO public.who_global_data VALUES (168836, 0, 0, 0, 0, 55, 203);
INSERT INTO public.who_global_data VALUES (168837, 0, 0, 0, 0, 55, 162);
INSERT INTO public.who_global_data VALUES (168838, 0, 60, 0, 0, 55, 12);
INSERT INTO public.who_global_data VALUES (168839, 0, 0, 0, 0, 55, 24);
INSERT INTO public.who_global_data VALUES (168840, 0, 0, 0, 0, 55, 119);
INSERT INTO public.who_global_data VALUES (168841, 0, 1, 0, 0, 55, 39);
INSERT INTO public.who_global_data VALUES (168842, 0, 17, 0, 0, 55, 26);
INSERT INTO public.who_global_data VALUES (168843, 0, 0, 0, 0, 55, 59);
INSERT INTO public.who_global_data VALUES (168844, 0, 0, 0, 0, 55, 77);
INSERT INTO public.who_global_data VALUES (168845, 0, 0, 0, 0, 55, 134);
INSERT INTO public.who_global_data VALUES (168846, 0, 0, 0, 0, 55, 4);
INSERT INTO public.who_global_data VALUES (168847, 0, 1, 0, 0, 55, 109);
INSERT INTO public.who_global_data VALUES (168848, 0, 1, 0, 0, 55, 90);
INSERT INTO public.who_global_data VALUES (168849, 0, 0, 0, 0, 55, 61);
INSERT INTO public.who_global_data VALUES (168850, 0, 0, 0, 0, 55, 85);
INSERT INTO public.who_global_data VALUES (168851, 7, 40, 0, 0, 55, 49);
INSERT INTO public.who_global_data VALUES (168852, 0, 0, 0, 0, 55, 208);
INSERT INTO public.who_global_data VALUES (168853, 0, 0, 0, 0, 55, 166);
INSERT INTO public.who_global_data VALUES (168854, 0, 0, 0, 0, 55, 64);
INSERT INTO public.who_global_data VALUES (168855, 0, 0, 0, 0, 55, 199);
INSERT INTO public.who_global_data VALUES (168856, 0, 0, 0, 0, 55, 114);
INSERT INTO public.who_global_data VALUES (168857, 0, 0, 0, 0, 55, 60);
INSERT INTO public.who_global_data VALUES (168858, 0, 0, 0, 0, 55, 68);
INSERT INTO public.who_global_data VALUES (168859, 0, 0, 0, 0, 55, 158);
INSERT INTO public.who_global_data VALUES (168860, 0, 9, 0, 0, 55, 52);
INSERT INTO public.who_global_data VALUES (168861, 0, 0, 0, 0, 55, 117);
INSERT INTO public.who_global_data VALUES (168862, 0, 1, 0, 0, 55, 126);
INSERT INTO public.who_global_data VALUES (168863, 0, 0, 0, 0, 55, 196);
INSERT INTO public.who_global_data VALUES (168864, 0, 0, 0, 0, 55, 142);
INSERT INTO public.who_global_data VALUES (168865, 0, 0, 0, 0, 55, 185);
INSERT INTO public.who_global_data VALUES (168866, 0, 5, 0, 0, 55, 138);
INSERT INTO public.who_global_data VALUES (168867, 0, 0, 0, 0, 55, 181);
INSERT INTO public.who_global_data VALUES (168868, 0, 0, 0, 0, 55, 178);
INSERT INTO public.who_global_data VALUES (168869, 0, 0, 0, 0, 55, 168);
INSERT INTO public.who_global_data VALUES (168870, 0, 0, 0, 0, 55, 160);
INSERT INTO public.who_global_data VALUES (168871, 0, 5, 0, 0, 55, 151);
INSERT INTO public.who_global_data VALUES (168872, 5, 10, 0, 0, 55, 193);
INSERT INTO public.who_global_data VALUES (168873, 0, 0, 0, 0, 55, 18);
INSERT INTO public.who_global_data VALUES (168874, 1, 6, 0, 0, 55, 40);
INSERT INTO public.who_global_data VALUES (168875, 0, 0, 0, 0, 55, 218);
INSERT INTO public.who_global_data VALUES (168876, 0, 0, 0, 0, 55, 191);
INSERT INTO public.who_global_data VALUES (168877, 0, 5, 0, 0, 55, 156);
INSERT INTO public.who_global_data VALUES (168878, 0, 0, 0, 0, 55, 135);
INSERT INTO public.who_global_data VALUES (168879, 0, 1, 0, 0, 55, 55);
INSERT INTO public.who_global_data VALUES (168880, 0, 0, 0, 0, 55, 88);
INSERT INTO public.who_global_data VALUES (168881, 6, 25, 0, 0, 55, 108);
INSERT INTO public.who_global_data VALUES (168882, 0, 0, 0, 0, 55, 48);
INSERT INTO public.who_global_data VALUES (168883, 6, 16, 0, 0, 55, 3);
INSERT INTO public.who_global_data VALUES (168884, 0, 700, 0, 6, 55, 224);
INSERT INTO public.who_global_data VALUES (168885, 0, 9, 0, 0, 55, 110);
INSERT INTO public.who_global_data VALUES (168886, 0, 0, 0, 0, 55, 106);
INSERT INTO public.who_global_data VALUES (168887, 0, 0, 0, 0, 55, 89);
INSERT INTO public.who_global_data VALUES (168888, 0, 0, 0, 0, 55, 121);
INSERT INTO public.who_global_data VALUES (168889, 0, 0, 0, 0, 55, 163);
INSERT INTO public.who_global_data VALUES (168890, 0, 0, 0, 0, 55, 70);
INSERT INTO public.who_global_data VALUES (168891, 0, 7, 0, 1, 55, 174);
INSERT INTO public.who_global_data VALUES (168892, 0, 0, 0, 0, 55, 175);
INSERT INTO public.who_global_data VALUES (168893, 0, 0, 0, 0, 55, 118);
INSERT INTO public.who_global_data VALUES (168894, 0, 2, 0, 0, 55, 189);
INSERT INTO public.who_global_data VALUES (168895, 0, 0, 0, 0, 55, 124);
INSERT INTO public.who_global_data VALUES (168896, 1, 12, 0, 0, 55, 192);
INSERT INTO public.who_global_data VALUES (168897, 600, 4816, 6, 28, 55, 41);
INSERT INTO public.who_global_data VALUES (168898, 0, 0, 0, 0, 55, 95);
INSERT INTO public.who_global_data VALUES (168899, 0, 0, 0, 0, 55, 74);
INSERT INTO public.who_global_data VALUES (168900, 0, 3, 0, 0, 55, 11);
INSERT INTO public.who_global_data VALUES (168901, 1, 3, 0, 0, 55, 87);
INSERT INTO public.who_global_data VALUES (168902, 0, 0, 0, 0, 55, 214);
INSERT INTO public.who_global_data VALUES (168903, 0, 0, 0, 0, 55, 116);
INSERT INTO public.who_global_data VALUES (168904, 0, 1, 0, 0, 55, 157);
INSERT INTO public.who_global_data VALUES (168905, 0, 0, 0, 0, 55, 182);
INSERT INTO public.who_global_data VALUES (168906, 0, 0, 0, 0, 55, 186);
INSERT INTO public.who_global_data VALUES (168907, 0, 0, 0, 0, 55, 127);
INSERT INTO public.who_global_data VALUES (168908, 0, 6, 0, 0, 55, 232);
INSERT INTO public.who_global_data VALUES (168909, 0, 0, 0, 0, 55, 33);
INSERT INTO public.who_global_data VALUES (168910, 0, 0, 0, 0, 55, 97);
INSERT INTO public.who_global_data VALUES (168911, 0, 0, 0, 0, 55, 42);
INSERT INTO public.who_global_data VALUES (168912, 8, 9, 0, 1, 55, 198);
INSERT INTO public.who_global_data VALUES (168913, 0, 0, 0, 0, 55, 216);
INSERT INTO public.who_global_data VALUES (168914, 0, 5, 0, 0, 55, 164);
INSERT INTO public.who_global_data VALUES (168915, 0, 5, 0, 0, 55, 235);
INSERT INTO public.who_global_data VALUES (168916, 0, 5, 0, 0, 55, 103);
INSERT INTO public.who_global_data VALUES (168917, 0, 0, 0, 0, 55, 67);
INSERT INTO public.who_global_data VALUES (168918, 0, 0, 0, 0, 55, 15);
INSERT INTO public.who_global_data VALUES (168919, 0, 0, 0, 0, 55, 180);
INSERT INTO public.who_global_data VALUES (168920, 2, 114, 0, 0, 55, 237);
INSERT INTO public.who_global_data VALUES (168921, 0, 0, 0, 0, 55, 25);
INSERT INTO public.who_global_data VALUES (168922, 0, 0, 0, 0, 55, 209);
INSERT INTO public.who_global_data VALUES (168923, 0, 0, 0, 0, 55, 217);
INSERT INTO public.who_global_data VALUES (168924, 0, 0, 0, 0, 55, 79);
INSERT INTO public.who_global_data VALUES (168925, 0, 0, 0, 0, 55, 143);
INSERT INTO public.who_global_data VALUES (168926, 0, 0, 0, 0, 55, 229);
INSERT INTO public.who_global_data VALUES (168927, 0, 0, 0, 0, 55, 141);
INSERT INTO public.who_global_data VALUES (168928, 0, 0, 0, 0, 55, 197);
INSERT INTO public.who_global_data VALUES (168929, 38, 145, 0, 1, 55, 221);
INSERT INTO public.who_global_data VALUES (168930, 0, 5, 0, 0, 55, 150);
INSERT INTO public.who_global_data VALUES (168931, 0, 0, 0, 0, 55, 56);
INSERT INTO public.who_global_data VALUES (168932, 0, 0, 0, 0, 55, 167);
INSERT INTO public.who_global_data VALUES (168933, 0, 14, 0, 0, 55, 23);
INSERT INTO public.who_global_data VALUES (168934, 26, 102, 0, 0, 55, 222);
INSERT INTO public.who_global_data VALUES (168935, 0, 0, 0, 0, 55, 219);
INSERT INTO public.who_global_data VALUES (168936, 0, 0, 0, 0, 55, 7);
INSERT INTO public.who_global_data VALUES (168937, 0, 47, 0, 1, 55, 161);
INSERT INTO public.who_global_data VALUES (168938, 22, 69, 0, 0, 55, 149);
INSERT INTO public.who_global_data VALUES (168939, 0, 0, 0, 0, 55, 6);
INSERT INTO public.who_global_data VALUES (168940, 0, 0, 0, 0, 55, 139);
INSERT INTO public.who_global_data VALUES (168941, 0, 0, 0, 0, 55, 211);
INSERT INTO public.who_global_data VALUES (168942, 0, 0, 0, 0, 55, 14);
INSERT INTO public.who_global_data VALUES (168943, 0, 0, 0, 0, 55, 111);
INSERT INTO public.who_global_data VALUES (168944, 0, 5, 0, 0, 55, 207);
INSERT INTO public.who_global_data VALUES (168945, 0, 0, 0, 0, 55, 66);
INSERT INTO public.who_global_data VALUES (168946, 0, 0, 0, 0, 55, 173);
INSERT INTO public.who_global_data VALUES (168947, 0, 0, 0, 0, 55, 145);
INSERT INTO public.who_global_data VALUES (168948, 0, 0, 0, 0, 55, 65);
INSERT INTO public.who_global_data VALUES (168949, 0, 0, 0, 0, 55, 184);
INSERT INTO public.who_global_data VALUES (168950, 1, 1, 0, 0, 55, 98);
INSERT INTO public.who_global_data VALUES (168951, 6, 31, 0, 0, 55, 104);
INSERT INTO public.who_global_data VALUES (168952, 0, 0, 0, 0, 55, 73);
INSERT INTO public.who_global_data VALUES (168953, 44, 112, 2, 2, 55, 8);
INSERT INTO public.who_global_data VALUES (168954, 0, 0, 0, 0, 55, 227);
INSERT INTO public.who_global_data VALUES (168955, 0, 0, 0, 0, 55, 75);
INSERT INTO public.who_global_data VALUES (168956, 0, 0, 0, 0, 55, 45);
INSERT INTO public.who_global_data VALUES (168957, 0, 0, 0, 0, 55, 133);
INSERT INTO public.who_global_data VALUES (168958, 0, 0, 0, 0, 55, 202);
INSERT INTO public.who_global_data VALUES (168959, 0, 20, 0, 0, 55, 129);
INSERT INTO public.who_global_data VALUES (168960, 0, 0, 0, 0, 55, 36);
INSERT INTO public.who_global_data VALUES (168961, 0, 0, 0, 0, 55, 51);
INSERT INTO public.who_global_data VALUES (168962, 0, 0, 0, 0, 55, 206);
INSERT INTO public.who_global_data VALUES (168963, 0, 0, 0, 0, 55, 5);
INSERT INTO public.who_global_data VALUES (168964, 0, 0, 0, 0, 55, 58);
INSERT INTO public.who_global_data VALUES (168965, 2, 9, 0, 0, 55, 195);
INSERT INTO public.who_global_data VALUES (168966, 0, 0, 0, 0, 55, 115);
INSERT INTO public.who_global_data VALUES (168967, 1, 1, 0, 0, 55, 99);
INSERT INTO public.who_global_data VALUES (168968, 0, 0, 0, 0, 55, 153);
INSERT INTO public.who_global_data VALUES (168969, 0, 0, 0, 0, 55, 93);
INSERT INTO public.who_global_data VALUES (168970, 0, 0, 0, 0, 55, 84);
INSERT INTO public.who_global_data VALUES (168971, 5, 5, 0, 0, 55, 78);
INSERT INTO public.who_global_data VALUES (168972, 0, 1, 0, 0, 55, 170);
INSERT INTO public.who_global_data VALUES (168973, 0, 0, 0, 0, 55, 32);
INSERT INTO public.who_global_data VALUES (168974, 0, 37, 0, 1, 55, 155);
INSERT INTO public.who_global_data VALUES (168975, 4, 18, 0, 0, 55, 82);
INSERT INTO public.who_global_data VALUES (168976, 0, 3, 0, 0, 55, 16);
INSERT INTO public.who_global_data VALUES (168977, 0, 0, 0, 0, 55, 72);
INSERT INTO public.who_global_data VALUES (168978, 0, 53, 0, 0, 55, 43);
INSERT INTO public.who_global_data VALUES (168979, 0, 0, 0, 0, 55, 120);
INSERT INTO public.who_global_data VALUES (168980, 0, 0, 0, 0, 55, 213);
INSERT INTO public.who_global_data VALUES (168981, 0, 1, 0, 0, 55, 31);
INSERT INTO public.who_global_data VALUES (168982, 19, 38, 0, 0, 55, 204);
INSERT INTO public.who_global_data VALUES (168983, 0, 0, 0, 0, 55, 152);
INSERT INTO public.who_global_data VALUES (168984, 0, 0, 0, 0, 55, 144);
INSERT INTO public.who_global_data VALUES (168985, 0, 0, 0, 0, 55, 96);
INSERT INTO public.who_global_data VALUES (168986, 0, 0, 0, 0, 55, 47);
INSERT INTO public.who_global_data VALUES (168987, 0, 0, 0, 0, 55, 80);
INSERT INTO public.who_global_data VALUES (168988, 0, 0, 0, 0, 55, 159);
INSERT INTO public.who_global_data VALUES (168989, 0, 0, 0, 0, 55, 27);
INSERT INTO public.who_global_data VALUES (168990, 0, 0, 0, 0, 55, 146);
INSERT INTO public.who_global_data VALUES (168991, 0, 6, 0, 0, 55, 71);
INSERT INTO public.who_global_data VALUES (168992, 0, 0, 0, 0, 55, 210);
INSERT INTO public.who_global_data VALUES (168993, 0, 0, 0, 0, 55, 54);
INSERT INTO public.who_global_data VALUES (168994, 0, 0, 0, 0, 55, 147);
INSERT INTO public.who_global_data VALUES (168995, 0, 0, 0, 0, 187, 2);
INSERT INTO public.who_global_data VALUES (168996, 0, 0, 0, 0, 187, 105);
INSERT INTO public.who_global_data VALUES (168997, 0, 0, 0, 0, 187, 53);
INSERT INTO public.who_global_data VALUES (168998, 0, 5, 0, 0, 187, 81);
INSERT INTO public.who_global_data VALUES (168999, 0, 0, 0, 0, 187, 223);
INSERT INTO public.who_global_data VALUES (169000, 8, 31, 0, 0, 187, 94);
INSERT INTO public.who_global_data VALUES (169001, 0, 0, 0, 0, 187, 154);
INSERT INTO public.who_global_data VALUES (169002, 0, 0, 0, 0, 187, 83);
INSERT INTO public.who_global_data VALUES (169003, 0, 0, 0, 0, 187, 194);
INSERT INTO public.who_global_data VALUES (169004, 0, 0, 0, 0, 187, 136);
INSERT INTO public.who_global_data VALUES (169005, 206, 80178, 42, 2915, 187, 179);
INSERT INTO public.who_global_data VALUES (169006, 0, 0, 0, 0, 187, 57);
INSERT INTO public.who_global_data VALUES (169007, 0, 0, 0, 0, 187, 35);
INSERT INTO public.who_global_data VALUES (169008, 0, 0, 0, 0, 187, 228);
INSERT INTO public.who_global_data VALUES (169009, 0, 0, 0, 0, 187, 19);
INSERT INTO public.who_global_data VALUES (169010, 0, 0, 0, 0, 187, 22);
INSERT INTO public.who_global_data VALUES (169011, 0, 0, 0, 0, 187, 1);
INSERT INTO public.who_global_data VALUES (169012, 2, 7, 0, 0, 187, 21);
INSERT INTO public.who_global_data VALUES (169013, 0, 0, 0, 0, 187, 234);
INSERT INTO public.who_global_data VALUES (169014, 0, 0, 0, 0, 187, 91);
INSERT INTO public.who_global_data VALUES (169015, 0, 0, 0, 0, 187, 137);
INSERT INTO public.who_global_data VALUES (169016, 3, 3, 0, 0, 187, 201);
INSERT INTO public.who_global_data VALUES (169017, 0, 0, 0, 0, 187, 171);
INSERT INTO public.who_global_data VALUES (169018, 0, 0, 0, 0, 187, 92);
INSERT INTO public.who_global_data VALUES (169019, 1, 4, 0, 0, 187, 112);
INSERT INTO public.who_global_data VALUES (169020, 0, 0, 0, 0, 187, 62);
INSERT INTO public.who_global_data VALUES (169021, 0, 0, 0, 0, 187, 69);
INSERT INTO public.who_global_data VALUES (169022, 5, 5, 0, 0, 187, 220);
INSERT INTO public.who_global_data VALUES (169023, 5, 10, 0, 0, 187, 100);
INSERT INTO public.who_global_data VALUES (169024, 1, 6, 0, 0, 187, 187);
INSERT INTO public.who_global_data VALUES (169025, 0, 0, 0, 0, 187, 63);
INSERT INTO public.who_global_data VALUES (169026, 0, 0, 0, 0, 187, 28);
INSERT INTO public.who_global_data VALUES (169027, 0, 0, 0, 0, 187, 172);
INSERT INTO public.who_global_data VALUES (169028, 0, 1, 0, 0, 187, 17);
INSERT INTO public.who_global_data VALUES (169029, 0, 0, 0, 0, 187, 226);
INSERT INTO public.who_global_data VALUES (169030, 0, 0, 0, 0, 187, 236);
INSERT INTO public.who_global_data VALUES (169031, 0, 0, 0, 0, 187, 76);
INSERT INTO public.who_global_data VALUES (169032, 0, 0, 0, 0, 187, 30);
INSERT INTO public.who_global_data VALUES (169033, 0, 0, 0, 0, 187, 128);
INSERT INTO public.who_global_data VALUES (169034, 3, 6, 0, 0, 187, 86);
INSERT INTO public.who_global_data VALUES (169035, 23, 123, 0, 2, 187, 140);
INSERT INTO public.who_global_data VALUES (169036, 0, 0, 0, 0, 187, 44);
INSERT INTO public.who_global_data VALUES (169037, 0, 0, 0, 0, 187, 113);
INSERT INTO public.who_global_data VALUES (169038, 0, 0, 0, 0, 187, 29);
INSERT INTO public.who_global_data VALUES (169039, 0, 0, 0, 0, 187, 125);
INSERT INTO public.who_global_data VALUES (169040, 0, 3, 0, 0, 187, 131);
INSERT INTO public.who_global_data VALUES (169041, 18, 129, 0, 0, 187, 46);
INSERT INTO public.who_global_data VALUES (169042, 0, 0, 0, 0, 187, 10);
INSERT INTO public.who_global_data VALUES (169043, 0, 0, 0, 0, 187, 205);
INSERT INTO public.who_global_data VALUES (169044, 0, 7, 0, 0, 187, 50);
INSERT INTO public.who_global_data VALUES (169045, 0, 0, 0, 0, 187, 20);
INSERT INTO public.who_global_data VALUES (169046, 0, 0, 0, 0, 187, 13);
INSERT INTO public.who_global_data VALUES (169047, 0, 0, 0, 0, 187, 148);
INSERT INTO public.who_global_data VALUES (169048, 0, 0, 0, 0, 187, 230);
INSERT INTO public.who_global_data VALUES (169049, 0, 0, 0, 0, 187, 190);
INSERT INTO public.who_global_data VALUES (169050, 0, 0, 0, 0, 187, 188);
INSERT INTO public.who_global_data VALUES (169051, 0, 0, 0, 0, 187, 123);
INSERT INTO public.who_global_data VALUES (169052, 0, 0, 0, 0, 187, 9);
INSERT INTO public.who_global_data VALUES (169053, 0, 0, 0, 0, 187, 102);
INSERT INTO public.who_global_data VALUES (169054, 0, 0, 0, 0, 187, 34);
INSERT INTO public.who_global_data VALUES (169055, 0, 0, 0, 0, 187, 212);
INSERT INTO public.who_global_data VALUES (169056, 0, 0, 0, 0, 187, 122);
INSERT INTO public.who_global_data VALUES (169057, 0, 0, 0, 0, 187, 38);
INSERT INTO public.who_global_data VALUES (169058, 2, 3, 0, 0, 187, 130);
INSERT INTO public.who_global_data VALUES (169059, 2, 9, 0, 0, 187, 37);
INSERT INTO public.who_global_data VALUES (169060, 6, 6, 0, 0, 187, 231);
INSERT INTO public.who_global_data VALUES (169061, 908, 1505, 23, 66, 187, 107);
INSERT INTO public.who_global_data VALUES (169062, 7, 30, 0, 0, 187, 101);
INSERT INTO public.who_global_data VALUES (169063, 0, 1, 0, 0, 187, 132);
INSERT INTO public.who_global_data VALUES (169064, 0, 0, 0, 0, 187, 176);
INSERT INTO public.who_global_data VALUES (169065, 0, 6, 0, 0, 187, 200);
INSERT INTO public.who_global_data VALUES (169066, 561, 1689, 6, 35, 187, 169);
INSERT INTO public.who_global_data VALUES (169067, 0, 0, 0, 0, 187, 225);
INSERT INTO public.who_global_data VALUES (169068, 29, 272, 0, 6, 187, 165);
INSERT INTO public.who_global_data VALUES (169069, 0, 0, 0, 0, 187, 233);
INSERT INTO public.who_global_data VALUES (169070, 5, 5, 0, 0, 187, 215);
INSERT INTO public.who_global_data VALUES (169071, 0, 0, 0, 0, 187, 177);
INSERT INTO public.who_global_data VALUES (169072, 0, 0, 0, 0, 187, 183);
INSERT INTO public.who_global_data VALUES (169073, 0, 0, 0, 0, 187, 203);
INSERT INTO public.who_global_data VALUES (169074, 0, 0, 0, 0, 187, 162);
INSERT INTO public.who_global_data VALUES (169075, 11, 60, 0, 0, 187, 12);
INSERT INTO public.who_global_data VALUES (169076, 0, 0, 0, 0, 187, 24);
INSERT INTO public.who_global_data VALUES (169077, 0, 0, 0, 0, 187, 119);
INSERT INTO public.who_global_data VALUES (169078, 1, 1, 0, 0, 187, 39);
INSERT INTO public.who_global_data VALUES (169079, 3, 17, 0, 0, 187, 26);
INSERT INTO public.who_global_data VALUES (169080, 0, 0, 0, 0, 187, 59);
INSERT INTO public.who_global_data VALUES (169081, 0, 0, 0, 0, 187, 77);
INSERT INTO public.who_global_data VALUES (169082, 0, 0, 0, 0, 187, 134);
INSERT INTO public.who_global_data VALUES (169083, 0, 0, 0, 0, 187, 4);
INSERT INTO public.who_global_data VALUES (169084, 0, 1, 0, 0, 187, 109);
INSERT INTO public.who_global_data VALUES (169085, 0, 1, 0, 0, 187, 90);
INSERT INTO public.who_global_data VALUES (169086, 0, 0, 0, 0, 187, 61);
INSERT INTO public.who_global_data VALUES (169087, 0, 0, 0, 0, 187, 85);
INSERT INTO public.who_global_data VALUES (169088, 5, 33, 0, 0, 187, 49);
INSERT INTO public.who_global_data VALUES (169089, 0, 0, 0, 0, 187, 208);
INSERT INTO public.who_global_data VALUES (169090, 0, 0, 0, 0, 187, 166);
INSERT INTO public.who_global_data VALUES (169091, 0, 0, 0, 0, 187, 64);
INSERT INTO public.who_global_data VALUES (169092, 0, 0, 0, 0, 187, 199);
INSERT INTO public.who_global_data VALUES (169093, 0, 0, 0, 0, 187, 114);
INSERT INTO public.who_global_data VALUES (169094, 0, 0, 0, 0, 187, 60);
INSERT INTO public.who_global_data VALUES (169095, 0, 0, 0, 0, 187, 68);
INSERT INTO public.who_global_data VALUES (169096, 0, 0, 0, 0, 187, 158);
INSERT INTO public.who_global_data VALUES (169097, 3, 9, 0, 0, 187, 52);
INSERT INTO public.who_global_data VALUES (169098, 0, 0, 0, 0, 187, 117);
INSERT INTO public.who_global_data VALUES (169099, 0, 1, 0, 0, 187, 126);
INSERT INTO public.who_global_data VALUES (169100, 0, 0, 0, 0, 187, 196);
INSERT INTO public.who_global_data VALUES (169101, 0, 0, 0, 0, 187, 142);
INSERT INTO public.who_global_data VALUES (169102, 0, 0, 0, 0, 187, 185);
INSERT INTO public.who_global_data VALUES (169103, 5, 5, 0, 0, 187, 138);
INSERT INTO public.who_global_data VALUES (169104, 0, 0, 0, 0, 187, 181);
INSERT INTO public.who_global_data VALUES (169105, 0, 0, 0, 0, 187, 178);
INSERT INTO public.who_global_data VALUES (169106, 0, 0, 0, 0, 187, 168);
INSERT INTO public.who_global_data VALUES (169107, 0, 0, 0, 0, 187, 160);
INSERT INTO public.who_global_data VALUES (169108, 0, 5, 0, 0, 187, 151);
INSERT INTO public.who_global_data VALUES (169109, 3, 5, 0, 0, 187, 193);
INSERT INTO public.who_global_data VALUES (169110, 0, 0, 0, 0, 187, 18);
INSERT INTO public.who_global_data VALUES (169111, 0, 5, 0, 0, 187, 40);
INSERT INTO public.who_global_data VALUES (169112, 0, 0, 0, 0, 187, 218);
INSERT INTO public.who_global_data VALUES (169113, 0, 0, 0, 0, 187, 191);
INSERT INTO public.who_global_data VALUES (169114, 0, 5, 0, 0, 187, 156);
INSERT INTO public.who_global_data VALUES (169115, 0, 0, 0, 0, 187, 135);
INSERT INTO public.who_global_data VALUES (169116, 0, 1, 0, 0, 187, 55);
INSERT INTO public.who_global_data VALUES (169117, 0, 0, 0, 0, 187, 88);
INSERT INTO public.who_global_data VALUES (169118, 4, 19, 0, 0, 187, 108);
INSERT INTO public.who_global_data VALUES (169119, 0, 0, 0, 0, 187, 48);
INSERT INTO public.who_global_data VALUES (169120, 0, 10, 0, 0, 187, 3);
INSERT INTO public.who_global_data VALUES (169121, 0, 700, 0, 6, 187, 224);
INSERT INTO public.who_global_data VALUES (169122, 1, 9, 0, 0, 187, 110);
INSERT INTO public.who_global_data VALUES (169123, 0, 0, 0, 0, 187, 106);
INSERT INTO public.who_global_data VALUES (169124, 0, 0, 0, 0, 187, 89);
INSERT INTO public.who_global_data VALUES (169125, 0, 0, 0, 0, 187, 121);
INSERT INTO public.who_global_data VALUES (169126, 0, 0, 0, 0, 187, 163);
INSERT INTO public.who_global_data VALUES (169127, 0, 0, 0, 0, 187, 70);
INSERT INTO public.who_global_data VALUES (169128, 0, 7, 0, 1, 187, 174);
INSERT INTO public.who_global_data VALUES (169129, 0, 0, 0, 0, 187, 175);
INSERT INTO public.who_global_data VALUES (169130, 0, 0, 0, 0, 187, 118);
INSERT INTO public.who_global_data VALUES (169131, 2, 2, 0, 0, 187, 189);
INSERT INTO public.who_global_data VALUES (169132, 0, 0, 0, 0, 187, 124);
INSERT INTO public.who_global_data VALUES (169133, 4, 11, 0, 0, 187, 192);
INSERT INTO public.who_global_data VALUES (169134, 476, 4216, 4, 22, 187, 41);
INSERT INTO public.who_global_data VALUES (169135, 0, 0, 0, 0, 187, 95);
INSERT INTO public.who_global_data VALUES (169136, 0, 0, 0, 0, 187, 74);
INSERT INTO public.who_global_data VALUES (169137, 0, 3, 0, 0, 187, 11);
INSERT INTO public.who_global_data VALUES (169138, 0, 2, 0, 0, 187, 87);
INSERT INTO public.who_global_data VALUES (169139, 0, 0, 0, 0, 187, 214);
INSERT INTO public.who_global_data VALUES (169140, 0, 0, 0, 0, 187, 116);
INSERT INTO public.who_global_data VALUES (169141, 1, 1, 0, 0, 187, 157);
INSERT INTO public.who_global_data VALUES (169142, 0, 0, 0, 0, 187, 182);
INSERT INTO public.who_global_data VALUES (169143, 0, 0, 0, 0, 187, 186);
INSERT INTO public.who_global_data VALUES (169144, 0, 0, 0, 0, 187, 127);
INSERT INTO public.who_global_data VALUES (169145, 6, 6, 0, 0, 187, 232);
INSERT INTO public.who_global_data VALUES (169146, 0, 0, 0, 0, 187, 33);
INSERT INTO public.who_global_data VALUES (169147, 0, 0, 0, 0, 187, 97);
INSERT INTO public.who_global_data VALUES (169148, 0, 0, 0, 0, 187, 42);
INSERT INTO public.who_global_data VALUES (169149, 0, 1, 0, 1, 187, 198);
INSERT INTO public.who_global_data VALUES (169150, 0, 0, 0, 0, 187, 216);
INSERT INTO public.who_global_data VALUES (169151, 5, 5, 0, 0, 187, 164);
INSERT INTO public.who_global_data VALUES (169152, 0, 5, 0, 0, 187, 103);
INSERT INTO public.who_global_data VALUES (169153, 5, 5, 0, 0, 187, 235);
INSERT INTO public.who_global_data VALUES (169154, 0, 0, 0, 0, 187, 67);
INSERT INTO public.who_global_data VALUES (169155, 0, 0, 0, 0, 187, 15);
INSERT INTO public.who_global_data VALUES (169156, 0, 0, 0, 0, 187, 180);
INSERT INTO public.who_global_data VALUES (169157, 2, 112, 0, 0, 187, 237);
INSERT INTO public.who_global_data VALUES (169158, 0, 0, 0, 0, 187, 25);
INSERT INTO public.who_global_data VALUES (169159, 0, 0, 0, 0, 187, 209);
INSERT INTO public.who_global_data VALUES (169160, 0, 0, 0, 0, 187, 217);
INSERT INTO public.who_global_data VALUES (169161, 0, 0, 0, 0, 187, 79);
INSERT INTO public.who_global_data VALUES (169162, 0, 0, 0, 0, 187, 143);
INSERT INTO public.who_global_data VALUES (169163, 0, 0, 0, 0, 187, 229);
INSERT INTO public.who_global_data VALUES (169164, 0, 0, 0, 0, 187, 141);
INSERT INTO public.who_global_data VALUES (169165, 0, 0, 0, 0, 187, 197);
INSERT INTO public.who_global_data VALUES (169166, 19, 107, 0, 1, 187, 221);
INSERT INTO public.who_global_data VALUES (169167, 0, 5, 0, 0, 187, 150);
INSERT INTO public.who_global_data VALUES (169168, 0, 0, 0, 0, 187, 56);
INSERT INTO public.who_global_data VALUES (169169, 0, 0, 0, 0, 187, 167);
INSERT INTO public.who_global_data VALUES (169170, 3, 14, 0, 0, 187, 23);
INSERT INTO public.who_global_data VALUES (169171, 20, 76, 0, 0, 187, 222);
INSERT INTO public.who_global_data VALUES (169172, 0, 0, 0, 0, 187, 219);
INSERT INTO public.who_global_data VALUES (169173, 0, 0, 0, 0, 187, 7);
INSERT INTO public.who_global_data VALUES (169174, 1, 47, 0, 1, 187, 161);
INSERT INTO public.who_global_data VALUES (169175, 5, 47, 0, 0, 187, 149);
INSERT INTO public.who_global_data VALUES (169176, 0, 0, 0, 0, 187, 6);
INSERT INTO public.who_global_data VALUES (169177, 0, 0, 0, 0, 187, 139);
INSERT INTO public.who_global_data VALUES (169178, 0, 0, 0, 0, 187, 211);
INSERT INTO public.who_global_data VALUES (169179, 0, 0, 0, 0, 187, 14);
INSERT INTO public.who_global_data VALUES (169180, 0, 0, 0, 0, 187, 111);
INSERT INTO public.who_global_data VALUES (169181, 5, 5, 0, 0, 187, 207);
INSERT INTO public.who_global_data VALUES (169182, 0, 0, 0, 0, 187, 66);
INSERT INTO public.who_global_data VALUES (169183, 0, 0, 0, 0, 187, 173);
INSERT INTO public.who_global_data VALUES (169184, 0, 0, 0, 0, 187, 145);
INSERT INTO public.who_global_data VALUES (169185, 0, 0, 0, 0, 187, 65);
INSERT INTO public.who_global_data VALUES (169186, 0, 0, 0, 0, 187, 184);
INSERT INTO public.who_global_data VALUES (169187, 0, 0, 0, 0, 187, 98);
INSERT INTO public.who_global_data VALUES (169188, 0, 25, 0, 0, 187, 104);
INSERT INTO public.who_global_data VALUES (169189, 0, 0, 0, 0, 187, 73);
INSERT INTO public.who_global_data VALUES (169190, 2, 68, 0, 0, 187, 8);
INSERT INTO public.who_global_data VALUES (169191, 0, 0, 0, 0, 187, 227);
INSERT INTO public.who_global_data VALUES (169192, 0, 0, 0, 0, 187, 75);
INSERT INTO public.who_global_data VALUES (169193, 0, 0, 0, 0, 187, 45);
INSERT INTO public.who_global_data VALUES (169194, 0, 0, 0, 0, 187, 133);
INSERT INTO public.who_global_data VALUES (169195, 0, 0, 0, 0, 187, 202);
INSERT INTO public.who_global_data VALUES (169196, 0, 20, 0, 0, 187, 129);
INSERT INTO public.who_global_data VALUES (169197, 0, 0, 0, 0, 187, 36);
INSERT INTO public.who_global_data VALUES (169198, 0, 0, 0, 0, 187, 51);
INSERT INTO public.who_global_data VALUES (169199, 0, 0, 0, 0, 187, 206);
INSERT INTO public.who_global_data VALUES (169200, 0, 0, 0, 0, 187, 5);
INSERT INTO public.who_global_data VALUES (169201, 0, 0, 0, 0, 187, 58);
INSERT INTO public.who_global_data VALUES (169202, 2, 7, 0, 0, 187, 195);
INSERT INTO public.who_global_data VALUES (169203, 0, 0, 0, 0, 187, 115);
INSERT INTO public.who_global_data VALUES (169204, 0, 0, 0, 0, 187, 99);
INSERT INTO public.who_global_data VALUES (169205, 0, 0, 0, 0, 187, 153);
INSERT INTO public.who_global_data VALUES (169206, 0, 0, 0, 0, 187, 93);
INSERT INTO public.who_global_data VALUES (169207, 0, 0, 0, 0, 187, 84);
INSERT INTO public.who_global_data VALUES (169208, 0, 0, 0, 0, 187, 78);
INSERT INTO public.who_global_data VALUES (169209, 0, 1, 0, 0, 187, 170);
INSERT INTO public.who_global_data VALUES (169210, 0, 0, 0, 0, 187, 32);
INSERT INTO public.who_global_data VALUES (169211, 6, 37, 0, 1, 187, 155);
INSERT INTO public.who_global_data VALUES (169212, 4, 14, 0, 0, 187, 82);
INSERT INTO public.who_global_data VALUES (169213, 0, 3, 0, 0, 187, 16);
INSERT INTO public.who_global_data VALUES (169214, 0, 0, 0, 0, 187, 72);
INSERT INTO public.who_global_data VALUES (169215, 9, 53, 0, 0, 187, 43);
INSERT INTO public.who_global_data VALUES (169216, 0, 0, 0, 0, 187, 120);
INSERT INTO public.who_global_data VALUES (169217, 0, 0, 0, 0, 187, 213);
INSERT INTO public.who_global_data VALUES (169218, 0, 1, 0, 0, 187, 31);
INSERT INTO public.who_global_data VALUES (169219, 18, 19, 0, 0, 187, 204);
INSERT INTO public.who_global_data VALUES (169220, 0, 0, 0, 0, 187, 152);
INSERT INTO public.who_global_data VALUES (169221, 0, 0, 0, 0, 187, 144);
INSERT INTO public.who_global_data VALUES (169222, 0, 0, 0, 0, 187, 96);
INSERT INTO public.who_global_data VALUES (169223, 0, 0, 0, 0, 187, 47);
INSERT INTO public.who_global_data VALUES (169224, 0, 0, 0, 0, 187, 80);
INSERT INTO public.who_global_data VALUES (169225, 0, 0, 0, 0, 187, 159);
INSERT INTO public.who_global_data VALUES (169226, 0, 0, 0, 0, 187, 27);
INSERT INTO public.who_global_data VALUES (169227, 0, 0, 0, 0, 187, 146);
INSERT INTO public.who_global_data VALUES (169228, 0, 6, 0, 0, 187, 71);
INSERT INTO public.who_global_data VALUES (169229, 0, 0, 0, 0, 187, 210);
INSERT INTO public.who_global_data VALUES (169230, 0, 0, 0, 0, 187, 54);
INSERT INTO public.who_global_data VALUES (169231, 0, 0, 0, 0, 187, 147);
INSERT INTO public.who_global_data VALUES (169232, 0, 0, 0, 0, 160, 2);
INSERT INTO public.who_global_data VALUES (169233, 0, 0, 0, 0, 160, 105);
INSERT INTO public.who_global_data VALUES (169234, 0, 0, 0, 0, 160, 53);
INSERT INTO public.who_global_data VALUES (169235, 0, 5, 0, 0, 160, 81);
INSERT INTO public.who_global_data VALUES (169236, 0, 0, 0, 0, 160, 223);
INSERT INTO public.who_global_data VALUES (169237, 5, 23, 0, 0, 160, 94);
INSERT INTO public.who_global_data VALUES (169238, 0, 0, 0, 0, 160, 154);
INSERT INTO public.who_global_data VALUES (169239, 0, 0, 0, 0, 160, 83);
INSERT INTO public.who_global_data VALUES (169240, 0, 0, 0, 0, 160, 194);
INSERT INTO public.who_global_data VALUES (169241, 0, 0, 0, 0, 160, 136);
INSERT INTO public.who_global_data VALUES (169242, 579, 79972, 35, 2873, 160, 179);
INSERT INTO public.who_global_data VALUES (169243, 0, 0, 0, 0, 160, 57);
INSERT INTO public.who_global_data VALUES (169244, 0, 0, 0, 0, 160, 35);
INSERT INTO public.who_global_data VALUES (169245, 0, 0, 0, 0, 160, 228);
INSERT INTO public.who_global_data VALUES (169246, 0, 0, 0, 0, 160, 19);
INSERT INTO public.who_global_data VALUES (169247, 0, 0, 0, 0, 160, 22);
INSERT INTO public.who_global_data VALUES (169248, 0, 0, 0, 0, 160, 1);
INSERT INTO public.who_global_data VALUES (169249, 0, 5, 0, 0, 160, 21);
INSERT INTO public.who_global_data VALUES (169250, 0, 0, 0, 0, 160, 234);
INSERT INTO public.who_global_data VALUES (169251, 0, 0, 0, 0, 160, 91);
INSERT INTO public.who_global_data VALUES (169252, 0, 0, 0, 0, 160, 137);
INSERT INTO public.who_global_data VALUES (169253, 0, 0, 0, 0, 160, 201);
INSERT INTO public.who_global_data VALUES (169254, 0, 0, 0, 0, 160, 171);
INSERT INTO public.who_global_data VALUES (169255, 0, 0, 0, 0, 160, 92);
INSERT INTO public.who_global_data VALUES (169256, 1, 3, 0, 0, 160, 112);
INSERT INTO public.who_global_data VALUES (169257, 0, 0, 0, 0, 160, 62);
INSERT INTO public.who_global_data VALUES (169258, 0, 0, 0, 0, 160, 69);
INSERT INTO public.who_global_data VALUES (169259, 0, 0, 0, 0, 160, 220);
INSERT INTO public.who_global_data VALUES (169260, 0, 5, 0, 0, 160, 100);
INSERT INTO public.who_global_data VALUES (169261, 0, 5, 0, 0, 160, 187);
INSERT INTO public.who_global_data VALUES (169262, 0, 0, 0, 0, 160, 63);
INSERT INTO public.who_global_data VALUES (169263, 0, 0, 0, 0, 160, 28);
INSERT INTO public.who_global_data VALUES (169264, 0, 0, 0, 0, 160, 172);
INSERT INTO public.who_global_data VALUES (169265, 0, 1, 0, 0, 160, 17);
INSERT INTO public.who_global_data VALUES (169266, 0, 0, 0, 0, 160, 226);
INSERT INTO public.who_global_data VALUES (169267, 0, 0, 0, 0, 160, 236);
INSERT INTO public.who_global_data VALUES (169268, 0, 0, 0, 0, 160, 76);
INSERT INTO public.who_global_data VALUES (169269, 0, 0, 0, 0, 160, 30);
INSERT INTO public.who_global_data VALUES (169270, 0, 0, 0, 0, 160, 128);
INSERT INTO public.who_global_data VALUES (169271, 0, 3, 0, 0, 160, 86);
INSERT INTO public.who_global_data VALUES (169272, 43, 100, 0, 2, 160, 140);
INSERT INTO public.who_global_data VALUES (169273, 0, 0, 0, 0, 160, 44);
INSERT INTO public.who_global_data VALUES (169274, 0, 0, 0, 0, 160, 113);
INSERT INTO public.who_global_data VALUES (169275, 0, 0, 0, 0, 160, 29);
INSERT INTO public.who_global_data VALUES (169276, 0, 0, 0, 0, 160, 125);
INSERT INTO public.who_global_data VALUES (169277, 0, 3, 0, 0, 160, 131);
INSERT INTO public.who_global_data VALUES (169278, 54, 111, 0, 0, 160, 46);
INSERT INTO public.who_global_data VALUES (169279, 0, 0, 0, 0, 160, 10);
INSERT INTO public.who_global_data VALUES (169280, 0, 0, 0, 0, 160, 205);
INSERT INTO public.who_global_data VALUES (169281, 3, 7, 0, 0, 160, 50);
INSERT INTO public.who_global_data VALUES (169282, 0, 0, 0, 0, 160, 20);
INSERT INTO public.who_global_data VALUES (169283, 0, 0, 0, 0, 160, 13);
INSERT INTO public.who_global_data VALUES (169284, 0, 0, 0, 0, 160, 148);
INSERT INTO public.who_global_data VALUES (169285, 0, 0, 0, 0, 160, 230);
INSERT INTO public.who_global_data VALUES (169286, 0, 0, 0, 0, 160, 190);
INSERT INTO public.who_global_data VALUES (169287, 0, 0, 0, 0, 160, 188);
INSERT INTO public.who_global_data VALUES (169288, 0, 0, 0, 0, 160, 123);
INSERT INTO public.who_global_data VALUES (169289, 0, 0, 0, 0, 160, 9);
INSERT INTO public.who_global_data VALUES (169290, 0, 0, 0, 0, 160, 102);
INSERT INTO public.who_global_data VALUES (169291, 0, 0, 0, 0, 160, 34);
INSERT INTO public.who_global_data VALUES (169292, 0, 0, 0, 0, 160, 212);
INSERT INTO public.who_global_data VALUES (169293, 0, 0, 0, 0, 160, 122);
INSERT INTO public.who_global_data VALUES (169294, 0, 0, 0, 0, 160, 38);
INSERT INTO public.who_global_data VALUES (169295, 0, 1, 0, 0, 160, 130);
INSERT INTO public.who_global_data VALUES (169296, 0, 7, 0, 0, 160, 37);
INSERT INTO public.who_global_data VALUES (169297, 0, 0, 0, 0, 160, 231);
INSERT INTO public.who_global_data VALUES (169298, 0, 597, 0, 43, 160, 107);
INSERT INTO public.who_global_data VALUES (169299, 6, 23, 0, 0, 160, 101);
INSERT INTO public.who_global_data VALUES (169300, 1, 1, 0, 0, 160, 132);
INSERT INTO public.who_global_data VALUES (169301, 0, 0, 0, 0, 160, 176);
INSERT INTO public.who_global_data VALUES (169302, 3, 6, 0, 0, 160, 200);
INSERT INTO public.who_global_data VALUES (169303, 240, 1128, 8, 29, 160, 169);
INSERT INTO public.who_global_data VALUES (169304, 0, 0, 0, 0, 160, 225);
INSERT INTO public.who_global_data VALUES (169305, 0, 243, 1, 6, 160, 165);
INSERT INTO public.who_global_data VALUES (169306, 0, 0, 0, 0, 160, 233);
INSERT INTO public.who_global_data VALUES (169307, 0, 0, 0, 0, 160, 215);
INSERT INTO public.who_global_data VALUES (169308, 0, 0, 0, 0, 160, 177);
INSERT INTO public.who_global_data VALUES (169309, 0, 0, 0, 0, 160, 183);
INSERT INTO public.who_global_data VALUES (169310, 0, 0, 0, 0, 160, 203);
INSERT INTO public.who_global_data VALUES (169311, 0, 0, 0, 0, 160, 162);
INSERT INTO public.who_global_data VALUES (169312, 0, 49, 0, 0, 160, 12);
INSERT INTO public.who_global_data VALUES (169313, 0, 0, 0, 0, 160, 24);
INSERT INTO public.who_global_data VALUES (169314, 0, 0, 0, 0, 160, 119);
INSERT INTO public.who_global_data VALUES (169315, 0, 0, 0, 0, 160, 39);
INSERT INTO public.who_global_data VALUES (169316, 3, 14, 0, 0, 160, 26);
INSERT INTO public.who_global_data VALUES (169317, 0, 0, 0, 0, 160, 59);
INSERT INTO public.who_global_data VALUES (169318, 0, 0, 0, 0, 160, 77);
INSERT INTO public.who_global_data VALUES (169319, 0, 0, 0, 0, 160, 134);
INSERT INTO public.who_global_data VALUES (169320, 0, 0, 0, 0, 160, 4);
INSERT INTO public.who_global_data VALUES (169321, 0, 1, 0, 0, 160, 109);
INSERT INTO public.who_global_data VALUES (169322, 1, 1, 0, 0, 160, 90);
INSERT INTO public.who_global_data VALUES (169323, 0, 0, 0, 0, 160, 61);
INSERT INTO public.who_global_data VALUES (169324, 0, 0, 0, 0, 160, 85);
INSERT INTO public.who_global_data VALUES (169325, 0, 28, 0, 0, 160, 49);
INSERT INTO public.who_global_data VALUES (169326, 0, 0, 0, 0, 160, 208);
INSERT INTO public.who_global_data VALUES (169327, 0, 0, 0, 0, 160, 166);
INSERT INTO public.who_global_data VALUES (169328, 0, 0, 0, 0, 160, 64);
INSERT INTO public.who_global_data VALUES (169329, 0, 0, 0, 0, 160, 199);
INSERT INTO public.who_global_data VALUES (169330, 0, 0, 0, 0, 160, 114);
INSERT INTO public.who_global_data VALUES (169331, 0, 0, 0, 0, 160, 60);
INSERT INTO public.who_global_data VALUES (169332, 0, 0, 0, 0, 160, 68);
INSERT INTO public.who_global_data VALUES (169333, 0, 0, 0, 0, 160, 158);
INSERT INTO public.who_global_data VALUES (169334, 0, 6, 0, 0, 160, 52);
INSERT INTO public.who_global_data VALUES (169335, 0, 0, 0, 0, 160, 117);
INSERT INTO public.who_global_data VALUES (169336, 1, 1, 0, 0, 160, 126);
INSERT INTO public.who_global_data VALUES (169337, 0, 0, 0, 0, 160, 196);
INSERT INTO public.who_global_data VALUES (169338, 0, 0, 0, 0, 160, 142);
INSERT INTO public.who_global_data VALUES (169339, 0, 0, 0, 0, 160, 185);
INSERT INTO public.who_global_data VALUES (169340, 0, 0, 0, 0, 160, 138);
INSERT INTO public.who_global_data VALUES (169341, 0, 0, 0, 0, 160, 181);
INSERT INTO public.who_global_data VALUES (169342, 0, 0, 0, 0, 160, 178);
INSERT INTO public.who_global_data VALUES (169343, 0, 0, 0, 0, 160, 168);
INSERT INTO public.who_global_data VALUES (169344, 0, 0, 0, 0, 160, 160);
INSERT INTO public.who_global_data VALUES (169345, 0, 5, 0, 0, 160, 151);
INSERT INTO public.who_global_data VALUES (169346, 1, 2, 0, 0, 160, 193);
INSERT INTO public.who_global_data VALUES (169347, 0, 0, 0, 0, 160, 18);
INSERT INTO public.who_global_data VALUES (169348, 0, 5, 0, 0, 160, 40);
INSERT INTO public.who_global_data VALUES (169349, 0, 0, 0, 0, 160, 218);
INSERT INTO public.who_global_data VALUES (169350, 0, 0, 0, 0, 160, 191);
INSERT INTO public.who_global_data VALUES (169351, 0, 5, 0, 0, 160, 156);
INSERT INTO public.who_global_data VALUES (169352, 0, 0, 0, 0, 160, 135);
INSERT INTO public.who_global_data VALUES (169353, 0, 1, 0, 0, 160, 55);
INSERT INTO public.who_global_data VALUES (169354, 0, 0, 0, 0, 160, 88);
INSERT INTO public.who_global_data VALUES (169355, 9, 15, 0, 0, 160, 108);
INSERT INTO public.who_global_data VALUES (169356, 0, 0, 0, 0, 160, 48);
INSERT INTO public.who_global_data VALUES (169357, 0, 10, 0, 0, 160, 3);
INSERT INTO public.who_global_data VALUES (169358, 1, 700, 0, 6, 160, 224);
INSERT INTO public.who_global_data VALUES (169359, 0, 8, 0, 0, 160, 110);
INSERT INTO public.who_global_data VALUES (169360, 0, 0, 0, 0, 160, 106);
INSERT INTO public.who_global_data VALUES (169361, 0, 0, 0, 0, 160, 89);
INSERT INTO public.who_global_data VALUES (169362, 0, 0, 0, 0, 160, 121);
INSERT INTO public.who_global_data VALUES (169363, 0, 0, 0, 0, 160, 163);
INSERT INTO public.who_global_data VALUES (169364, 0, 0, 0, 0, 160, 70);
INSERT INTO public.who_global_data VALUES (169365, 0, 7, 0, 1, 160, 174);
INSERT INTO public.who_global_data VALUES (169366, 0, 0, 0, 0, 160, 175);
INSERT INTO public.who_global_data VALUES (169367, 0, 0, 0, 0, 160, 118);
INSERT INTO public.who_global_data VALUES (169368, 0, 0, 0, 0, 160, 189);
INSERT INTO public.who_global_data VALUES (169369, 0, 0, 0, 0, 160, 124);
INSERT INTO public.who_global_data VALUES (169370, 2, 7, 0, 0, 160, 192);
INSERT INTO public.who_global_data VALUES (169371, 586, 3740, 1, 18, 160, 41);
INSERT INTO public.who_global_data VALUES (169372, 0, 0, 0, 0, 160, 95);
INSERT INTO public.who_global_data VALUES (169373, 0, 0, 0, 0, 160, 74);
INSERT INTO public.who_global_data VALUES (169374, 0, 3, 0, 0, 160, 11);
INSERT INTO public.who_global_data VALUES (169375, 0, 2, 0, 0, 160, 87);
INSERT INTO public.who_global_data VALUES (169376, 0, 0, 0, 0, 160, 214);
INSERT INTO public.who_global_data VALUES (169377, 0, 0, 0, 0, 160, 116);
INSERT INTO public.who_global_data VALUES (169378, 0, 0, 0, 0, 160, 157);
INSERT INTO public.who_global_data VALUES (169379, 0, 0, 0, 0, 160, 182);
INSERT INTO public.who_global_data VALUES (169380, 0, 0, 0, 0, 160, 186);
INSERT INTO public.who_global_data VALUES (169381, 0, 0, 0, 0, 160, 127);
INSERT INTO public.who_global_data VALUES (169382, 0, 0, 0, 0, 160, 232);
INSERT INTO public.who_global_data VALUES (169383, 0, 0, 0, 0, 160, 33);
INSERT INTO public.who_global_data VALUES (169384, 0, 0, 0, 0, 160, 97);
INSERT INTO public.who_global_data VALUES (169385, 0, 0, 0, 0, 160, 42);
INSERT INTO public.who_global_data VALUES (169386, 0, 1, 0, 1, 160, 198);
INSERT INTO public.who_global_data VALUES (169387, 0, 5, 0, 0, 160, 103);
INSERT INTO public.who_global_data VALUES (169388, 0, 0, 0, 0, 160, 216);
INSERT INTO public.who_global_data VALUES (169389, 0, 0, 0, 0, 160, 164);
INSERT INTO public.who_global_data VALUES (169390, 0, 0, 0, 0, 160, 235);
INSERT INTO public.who_global_data VALUES (169391, 0, 0, 0, 0, 160, 67);
INSERT INTO public.who_global_data VALUES (169392, 0, 0, 0, 0, 160, 15);
INSERT INTO public.who_global_data VALUES (169393, 0, 0, 0, 0, 160, 180);
INSERT INTO public.who_global_data VALUES (169394, 4, 110, 0, 0, 160, 237);
INSERT INTO public.who_global_data VALUES (169395, 0, 0, 0, 0, 160, 25);
INSERT INTO public.who_global_data VALUES (169396, 0, 0, 0, 0, 160, 209);
INSERT INTO public.who_global_data VALUES (169397, 0, 0, 0, 0, 160, 217);
INSERT INTO public.who_global_data VALUES (169398, 0, 0, 0, 0, 160, 79);
INSERT INTO public.who_global_data VALUES (169399, 0, 0, 0, 0, 160, 143);
INSERT INTO public.who_global_data VALUES (169400, 0, 0, 0, 0, 160, 229);
INSERT INTO public.who_global_data VALUES (169401, 0, 0, 0, 0, 160, 141);
INSERT INTO public.who_global_data VALUES (169402, 0, 0, 0, 0, 160, 197);
INSERT INTO public.who_global_data VALUES (169403, 24, 88, 0, 1, 160, 221);
INSERT INTO public.who_global_data VALUES (169404, 0, 5, 0, 0, 160, 150);
INSERT INTO public.who_global_data VALUES (169405, 0, 0, 0, 0, 160, 56);
INSERT INTO public.who_global_data VALUES (169406, 0, 0, 0, 0, 160, 167);
INSERT INTO public.who_global_data VALUES (169407, 8, 11, 0, 0, 160, 23);
INSERT INTO public.who_global_data VALUES (169408, 12, 56, 0, 0, 160, 222);
INSERT INTO public.who_global_data VALUES (169409, 0, 0, 0, 0, 160, 219);
INSERT INTO public.who_global_data VALUES (169410, 0, 0, 0, 0, 160, 7);
INSERT INTO public.who_global_data VALUES (169411, 0, 46, 1, 1, 160, 161);
INSERT INTO public.who_global_data VALUES (169412, 12, 42, 0, 0, 160, 149);
INSERT INTO public.who_global_data VALUES (169413, 0, 0, 0, 0, 160, 6);
INSERT INTO public.who_global_data VALUES (169414, 0, 0, 0, 0, 160, 139);
INSERT INTO public.who_global_data VALUES (169415, 0, 0, 0, 0, 160, 211);
INSERT INTO public.who_global_data VALUES (169416, 0, 0, 0, 0, 160, 14);
INSERT INTO public.who_global_data VALUES (169417, 0, 0, 0, 0, 160, 111);
INSERT INTO public.who_global_data VALUES (169418, 0, 0, 0, 0, 160, 207);
INSERT INTO public.who_global_data VALUES (169419, 0, 0, 0, 0, 160, 66);
INSERT INTO public.who_global_data VALUES (169420, 0, 0, 0, 0, 160, 173);
INSERT INTO public.who_global_data VALUES (169421, 0, 0, 0, 0, 160, 145);
INSERT INTO public.who_global_data VALUES (169422, 0, 0, 0, 0, 160, 65);
INSERT INTO public.who_global_data VALUES (169423, 0, 0, 0, 0, 160, 184);
INSERT INTO public.who_global_data VALUES (169424, 0, 0, 0, 0, 160, 98);
INSERT INTO public.who_global_data VALUES (169425, 2, 25, 0, 0, 160, 104);
INSERT INTO public.who_global_data VALUES (169426, 0, 0, 0, 0, 160, 73);
INSERT INTO public.who_global_data VALUES (169427, 0, 66, 0, 0, 160, 8);
INSERT INTO public.who_global_data VALUES (169428, 0, 0, 0, 0, 160, 227);
INSERT INTO public.who_global_data VALUES (169429, 0, 0, 0, 0, 160, 75);
INSERT INTO public.who_global_data VALUES (169430, 0, 0, 0, 0, 160, 45);
INSERT INTO public.who_global_data VALUES (169431, 0, 0, 0, 0, 160, 133);
INSERT INTO public.who_global_data VALUES (169432, 0, 0, 0, 0, 160, 202);
INSERT INTO public.who_global_data VALUES (169433, 0, 20, 0, 0, 160, 129);
INSERT INTO public.who_global_data VALUES (169434, 0, 0, 0, 0, 160, 36);
INSERT INTO public.who_global_data VALUES (169435, 0, 0, 0, 0, 160, 51);
INSERT INTO public.who_global_data VALUES (169436, 0, 0, 0, 0, 160, 206);
INSERT INTO public.who_global_data VALUES (169437, 0, 0, 0, 0, 160, 5);
INSERT INTO public.who_global_data VALUES (169438, 0, 0, 0, 0, 160, 58);
INSERT INTO public.who_global_data VALUES (169439, 0, 5, 0, 0, 160, 195);
INSERT INTO public.who_global_data VALUES (169440, 0, 0, 0, 0, 160, 115);
INSERT INTO public.who_global_data VALUES (169441, 0, 0, 0, 0, 160, 99);
INSERT INTO public.who_global_data VALUES (169442, 0, 0, 0, 0, 160, 153);
INSERT INTO public.who_global_data VALUES (169443, 0, 0, 0, 0, 160, 93);
INSERT INTO public.who_global_data VALUES (169444, 0, 0, 0, 0, 160, 84);
INSERT INTO public.who_global_data VALUES (169445, 0, 0, 0, 0, 160, 78);
INSERT INTO public.who_global_data VALUES (169446, 1, 1, 0, 0, 160, 170);
INSERT INTO public.who_global_data VALUES (169447, 0, 0, 0, 0, 160, 32);
INSERT INTO public.who_global_data VALUES (169448, 2, 31, 1, 1, 160, 155);
INSERT INTO public.who_global_data VALUES (169449, 3, 10, 0, 0, 160, 82);
INSERT INTO public.who_global_data VALUES (169450, 2, 3, 0, 0, 160, 16);
INSERT INTO public.who_global_data VALUES (169451, 0, 0, 0, 0, 160, 72);
INSERT INTO public.who_global_data VALUES (169452, 0, 44, 0, 0, 160, 43);
INSERT INTO public.who_global_data VALUES (169453, 0, 0, 0, 0, 160, 120);
INSERT INTO public.who_global_data VALUES (169454, 0, 0, 0, 0, 160, 213);
INSERT INTO public.who_global_data VALUES (169455, 0, 1, 0, 0, 160, 31);
INSERT INTO public.who_global_data VALUES (169456, 0, 1, 0, 0, 160, 204);
INSERT INTO public.who_global_data VALUES (169457, 0, 0, 0, 0, 160, 152);
INSERT INTO public.who_global_data VALUES (169458, 0, 0, 0, 0, 160, 144);
INSERT INTO public.who_global_data VALUES (169459, 0, 0, 0, 0, 160, 96);
INSERT INTO public.who_global_data VALUES (169460, 0, 0, 0, 0, 160, 47);
INSERT INTO public.who_global_data VALUES (169461, 0, 0, 0, 0, 160, 80);
INSERT INTO public.who_global_data VALUES (169462, 0, 0, 0, 0, 160, 159);
INSERT INTO public.who_global_data VALUES (169463, 0, 0, 0, 0, 160, 27);
INSERT INTO public.who_global_data VALUES (169464, 0, 0, 0, 0, 160, 146);
INSERT INTO public.who_global_data VALUES (169465, 1, 6, 0, 0, 160, 71);
INSERT INTO public.who_global_data VALUES (169466, 0, 0, 0, 0, 160, 210);
INSERT INTO public.who_global_data VALUES (169467, 0, 0, 0, 0, 160, 54);
INSERT INTO public.who_global_data VALUES (169468, 0, 0, 0, 0, 160, 147);
INSERT INTO public.who_global_data VALUES (169469, 0, 0, 0, 0, 64, 2);
INSERT INTO public.who_global_data VALUES (169470, 0, 0, 0, 0, 64, 105);
INSERT INTO public.who_global_data VALUES (169471, 0, 0, 0, 0, 64, 53);
INSERT INTO public.who_global_data VALUES (169472, 0, 5, 0, 0, 64, 81);
INSERT INTO public.who_global_data VALUES (169473, 0, 0, 0, 0, 64, 223);
INSERT INTO public.who_global_data VALUES (169474, 0, 18, 0, 0, 64, 94);
INSERT INTO public.who_global_data VALUES (169475, 0, 0, 0, 0, 64, 154);
INSERT INTO public.who_global_data VALUES (169476, 0, 0, 0, 0, 64, 83);
INSERT INTO public.who_global_data VALUES (169477, 0, 0, 0, 0, 64, 194);
INSERT INTO public.who_global_data VALUES (169478, 0, 0, 0, 0, 64, 136);
INSERT INTO public.who_global_data VALUES (169479, 430, 79393, 47, 2838, 64, 179);
INSERT INTO public.who_global_data VALUES (169480, 0, 0, 0, 0, 64, 57);
INSERT INTO public.who_global_data VALUES (169481, 0, 0, 0, 0, 64, 35);
INSERT INTO public.who_global_data VALUES (169482, 0, 0, 0, 0, 64, 228);
INSERT INTO public.who_global_data VALUES (169483, 0, 0, 0, 0, 64, 19);
INSERT INTO public.who_global_data VALUES (169484, 0, 0, 0, 0, 64, 22);
INSERT INTO public.who_global_data VALUES (169485, 0, 0, 0, 0, 64, 1);
INSERT INTO public.who_global_data VALUES (169486, 2, 5, 0, 0, 64, 21);
INSERT INTO public.who_global_data VALUES (169487, 0, 0, 0, 0, 64, 234);
INSERT INTO public.who_global_data VALUES (169488, 0, 0, 0, 0, 64, 91);
INSERT INTO public.who_global_data VALUES (169489, 0, 0, 0, 0, 64, 137);
INSERT INTO public.who_global_data VALUES (169490, 0, 0, 0, 0, 64, 201);
INSERT INTO public.who_global_data VALUES (169491, 0, 0, 0, 0, 64, 171);
INSERT INTO public.who_global_data VALUES (169492, 0, 0, 0, 0, 64, 92);
INSERT INTO public.who_global_data VALUES (169493, 1, 2, 0, 0, 64, 112);
INSERT INTO public.who_global_data VALUES (169494, 0, 0, 0, 0, 64, 62);
INSERT INTO public.who_global_data VALUES (169495, 0, 0, 0, 0, 64, 69);
INSERT INTO public.who_global_data VALUES (169496, 0, 0, 0, 0, 64, 220);
INSERT INTO public.who_global_data VALUES (169497, 5, 5, 0, 0, 64, 100);
INSERT INTO public.who_global_data VALUES (169498, 0, 5, 0, 0, 64, 187);
INSERT INTO public.who_global_data VALUES (169499, 0, 0, 0, 0, 64, 63);
INSERT INTO public.who_global_data VALUES (169500, 0, 0, 0, 0, 64, 28);
INSERT INTO public.who_global_data VALUES (169501, 0, 0, 0, 0, 64, 172);
INSERT INTO public.who_global_data VALUES (169502, 0, 1, 0, 0, 64, 17);
INSERT INTO public.who_global_data VALUES (169503, 0, 0, 0, 0, 64, 226);
INSERT INTO public.who_global_data VALUES (169504, 0, 0, 0, 0, 64, 236);
INSERT INTO public.who_global_data VALUES (169505, 0, 0, 0, 0, 64, 76);
INSERT INTO public.who_global_data VALUES (169506, 0, 0, 0, 0, 64, 30);
INSERT INTO public.who_global_data VALUES (169507, 0, 0, 0, 0, 64, 128);
INSERT INTO public.who_global_data VALUES (169508, 1, 3, 0, 0, 64, 86);
INSERT INTO public.who_global_data VALUES (169509, 19, 57, 0, 2, 64, 140);
INSERT INTO public.who_global_data VALUES (169510, 0, 0, 0, 0, 64, 44);
INSERT INTO public.who_global_data VALUES (169511, 0, 0, 0, 0, 64, 113);
INSERT INTO public.who_global_data VALUES (169512, 0, 0, 0, 0, 64, 29);
INSERT INTO public.who_global_data VALUES (169513, 0, 0, 0, 0, 64, 125);
INSERT INTO public.who_global_data VALUES (169514, 2, 3, 0, 0, 64, 131);
INSERT INTO public.who_global_data VALUES (169515, 10, 57, 0, 0, 64, 46);
INSERT INTO public.who_global_data VALUES (169516, 0, 0, 0, 0, 64, 10);
INSERT INTO public.who_global_data VALUES (169517, 0, 0, 0, 0, 64, 205);
INSERT INTO public.who_global_data VALUES (169518, 1, 4, 0, 0, 64, 50);
INSERT INTO public.who_global_data VALUES (169519, 0, 0, 0, 0, 64, 20);
INSERT INTO public.who_global_data VALUES (169520, 0, 0, 0, 0, 64, 13);
INSERT INTO public.who_global_data VALUES (169521, 0, 0, 0, 0, 64, 148);
INSERT INTO public.who_global_data VALUES (169522, 0, 0, 0, 0, 64, 230);
INSERT INTO public.who_global_data VALUES (169523, 0, 0, 0, 0, 64, 190);
INSERT INTO public.who_global_data VALUES (169524, 0, 0, 0, 0, 64, 188);
INSERT INTO public.who_global_data VALUES (169525, 0, 0, 0, 0, 64, 123);
INSERT INTO public.who_global_data VALUES (169526, 0, 0, 0, 0, 64, 9);
INSERT INTO public.who_global_data VALUES (169527, 0, 0, 0, 0, 64, 102);
INSERT INTO public.who_global_data VALUES (169528, 0, 0, 0, 0, 64, 34);
INSERT INTO public.who_global_data VALUES (169529, 0, 0, 0, 0, 64, 212);
INSERT INTO public.who_global_data VALUES (169530, 0, 0, 0, 0, 64, 122);
INSERT INTO public.who_global_data VALUES (169531, 0, 0, 0, 0, 64, 38);
INSERT INTO public.who_global_data VALUES (169532, 1, 1, 0, 0, 64, 130);
INSERT INTO public.who_global_data VALUES (169533, 0, 7, 0, 0, 64, 37);
INSERT INTO public.who_global_data VALUES (169534, 0, 0, 0, 0, 64, 231);
INSERT INTO public.who_global_data VALUES (169535, 205, 597, 9, 43, 64, 107);
INSERT INTO public.who_global_data VALUES (169536, 5, 17, 0, 0, 64, 101);
INSERT INTO public.who_global_data VALUES (169537, 0, 0, 0, 0, 64, 132);
INSERT INTO public.who_global_data VALUES (169538, 0, 0, 0, 0, 64, 176);
INSERT INTO public.who_global_data VALUES (169539, 1, 3, 0, 0, 64, 200);
INSERT INTO public.who_global_data VALUES (169540, 238, 888, 4, 21, 64, 169);
INSERT INTO public.who_global_data VALUES (169541, 0, 0, 0, 0, 64, 225);
INSERT INTO public.who_global_data VALUES (169542, 29, 243, 0, 5, 64, 165);
INSERT INTO public.who_global_data VALUES (169543, 0, 0, 0, 0, 64, 233);
INSERT INTO public.who_global_data VALUES (169544, 0, 0, 0, 0, 64, 215);
INSERT INTO public.who_global_data VALUES (169545, 0, 0, 0, 0, 64, 177);
INSERT INTO public.who_global_data VALUES (169546, 0, 0, 0, 0, 64, 183);
INSERT INTO public.who_global_data VALUES (169547, 0, 0, 0, 0, 64, 203);
INSERT INTO public.who_global_data VALUES (169548, 0, 0, 0, 0, 64, 162);
INSERT INTO public.who_global_data VALUES (169549, 0, 49, 0, 0, 64, 12);
INSERT INTO public.who_global_data VALUES (169550, 0, 0, 0, 0, 64, 24);
INSERT INTO public.who_global_data VALUES (169551, 0, 0, 0, 0, 64, 119);
INSERT INTO public.who_global_data VALUES (169552, 0, 0, 0, 0, 64, 39);
INSERT INTO public.who_global_data VALUES (169553, 3, 11, 0, 0, 64, 26);
INSERT INTO public.who_global_data VALUES (169554, 0, 0, 0, 0, 64, 59);
INSERT INTO public.who_global_data VALUES (169555, 0, 0, 0, 0, 64, 77);
INSERT INTO public.who_global_data VALUES (169556, 0, 0, 0, 0, 64, 134);
INSERT INTO public.who_global_data VALUES (169557, 0, 0, 0, 0, 64, 4);
INSERT INTO public.who_global_data VALUES (169558, 0, 1, 0, 0, 64, 109);
INSERT INTO public.who_global_data VALUES (169559, 0, 0, 0, 0, 64, 90);
INSERT INTO public.who_global_data VALUES (169560, 0, 0, 0, 0, 64, 61);
INSERT INTO public.who_global_data VALUES (169561, 0, 0, 0, 0, 64, 85);
INSERT INTO public.who_global_data VALUES (169562, 0, 28, 0, 0, 64, 49);
INSERT INTO public.who_global_data VALUES (169563, 0, 0, 0, 0, 64, 208);
INSERT INTO public.who_global_data VALUES (169564, 0, 0, 0, 0, 64, 166);
INSERT INTO public.who_global_data VALUES (169565, 0, 0, 0, 0, 64, 64);
INSERT INTO public.who_global_data VALUES (169566, 0, 0, 0, 0, 64, 199);
INSERT INTO public.who_global_data VALUES (169567, 0, 0, 0, 0, 64, 114);
INSERT INTO public.who_global_data VALUES (169568, 0, 0, 0, 0, 64, 60);
INSERT INTO public.who_global_data VALUES (169569, 0, 0, 0, 0, 64, 68);
INSERT INTO public.who_global_data VALUES (169570, 0, 0, 0, 0, 64, 158);
INSERT INTO public.who_global_data VALUES (169571, 0, 6, 0, 0, 64, 52);
INSERT INTO public.who_global_data VALUES (169572, 0, 0, 0, 0, 64, 117);
INSERT INTO public.who_global_data VALUES (169573, 0, 0, 0, 0, 64, 126);
INSERT INTO public.who_global_data VALUES (169574, 0, 0, 0, 0, 64, 196);
INSERT INTO public.who_global_data VALUES (169575, 0, 0, 0, 0, 64, 142);
INSERT INTO public.who_global_data VALUES (169576, 0, 0, 0, 0, 64, 185);
INSERT INTO public.who_global_data VALUES (169577, 0, 0, 0, 0, 64, 138);
INSERT INTO public.who_global_data VALUES (169578, 0, 0, 0, 0, 64, 181);
INSERT INTO public.who_global_data VALUES (169579, 0, 0, 0, 0, 64, 178);
INSERT INTO public.who_global_data VALUES (169580, 0, 0, 0, 0, 64, 168);
INSERT INTO public.who_global_data VALUES (169581, 0, 0, 0, 0, 64, 160);
INSERT INTO public.who_global_data VALUES (169582, 0, 5, 0, 0, 64, 151);
INSERT INTO public.who_global_data VALUES (169583, 0, 1, 0, 0, 64, 193);
INSERT INTO public.who_global_data VALUES (169584, 0, 0, 0, 0, 64, 18);
INSERT INTO public.who_global_data VALUES (169585, 0, 5, 0, 0, 64, 40);
INSERT INTO public.who_global_data VALUES (169586, 0, 0, 0, 0, 64, 218);
INSERT INTO public.who_global_data VALUES (169587, 0, 0, 0, 0, 64, 191);
INSERT INTO public.who_global_data VALUES (169588, 0, 5, 0, 0, 64, 156);
INSERT INTO public.who_global_data VALUES (169589, 0, 0, 0, 0, 64, 135);
INSERT INTO public.who_global_data VALUES (169590, 0, 1, 0, 0, 64, 55);
INSERT INTO public.who_global_data VALUES (169591, 0, 0, 0, 0, 64, 88);
INSERT INTO public.who_global_data VALUES (169592, 2, 6, 0, 0, 64, 108);
INSERT INTO public.who_global_data VALUES (169593, 0, 0, 0, 0, 64, 48);
INSERT INTO public.who_global_data VALUES (169594, 0, 10, 0, 0, 64, 3);
INSERT INTO public.who_global_data VALUES (169595, 0, 699, 0, 6, 64, 224);
INSERT INTO public.who_global_data VALUES (169596, 2, 8, 0, 0, 64, 110);
INSERT INTO public.who_global_data VALUES (169597, 0, 0, 0, 0, 64, 106);
INSERT INTO public.who_global_data VALUES (169598, 0, 0, 0, 0, 64, 89);
INSERT INTO public.who_global_data VALUES (169599, 0, 0, 0, 0, 64, 121);
INSERT INTO public.who_global_data VALUES (169600, 0, 0, 0, 0, 64, 163);
INSERT INTO public.who_global_data VALUES (169601, 0, 0, 0, 0, 64, 70);
INSERT INTO public.who_global_data VALUES (169602, 0, 7, 0, 1, 64, 174);
INSERT INTO public.who_global_data VALUES (169603, 0, 0, 0, 0, 64, 175);
INSERT INTO public.who_global_data VALUES (169604, 0, 0, 0, 0, 64, 118);
INSERT INTO public.who_global_data VALUES (169605, 0, 0, 0, 0, 64, 189);
INSERT INTO public.who_global_data VALUES (169606, 0, 0, 0, 0, 64, 124);
INSERT INTO public.who_global_data VALUES (169607, 5, 5, 0, 0, 64, 192);
INSERT INTO public.who_global_data VALUES (169608, 813, 3154, 4, 17, 64, 41);
INSERT INTO public.who_global_data VALUES (169609, 0, 0, 0, 0, 64, 95);
INSERT INTO public.who_global_data VALUES (169610, 0, 0, 0, 0, 64, 74);
INSERT INTO public.who_global_data VALUES (169611, 2, 3, 0, 0, 64, 11);
INSERT INTO public.who_global_data VALUES (169612, 0, 2, 0, 0, 64, 87);
INSERT INTO public.who_global_data VALUES (169613, 0, 0, 0, 0, 64, 214);
INSERT INTO public.who_global_data VALUES (169614, 0, 0, 0, 0, 64, 116);
INSERT INTO public.who_global_data VALUES (169615, 0, 0, 0, 0, 64, 157);
INSERT INTO public.who_global_data VALUES (169616, 0, 0, 0, 0, 64, 182);
INSERT INTO public.who_global_data VALUES (169617, 0, 0, 0, 0, 64, 186);
INSERT INTO public.who_global_data VALUES (169618, 0, 0, 0, 0, 64, 127);
INSERT INTO public.who_global_data VALUES (169619, 0, 0, 0, 0, 64, 232);
INSERT INTO public.who_global_data VALUES (169620, 0, 0, 0, 0, 64, 33);
INSERT INTO public.who_global_data VALUES (169621, 0, 0, 0, 0, 64, 97);
INSERT INTO public.who_global_data VALUES (169622, 0, 5, 0, 0, 64, 103);
INSERT INTO public.who_global_data VALUES (169623, 0, 0, 0, 0, 64, 42);
INSERT INTO public.who_global_data VALUES (169624, 0, 1, 1, 1, 64, 198);
INSERT INTO public.who_global_data VALUES (169625, 0, 0, 0, 0, 64, 216);
INSERT INTO public.who_global_data VALUES (169626, 0, 0, 0, 0, 64, 164);
INSERT INTO public.who_global_data VALUES (169627, 0, 0, 0, 0, 64, 235);
INSERT INTO public.who_global_data VALUES (169628, 0, 0, 0, 0, 64, 67);
INSERT INTO public.who_global_data VALUES (169629, 0, 0, 0, 0, 64, 15);
INSERT INTO public.who_global_data VALUES (169630, 0, 0, 0, 0, 64, 180);
INSERT INTO public.who_global_data VALUES (169631, 4, 106, 0, 0, 64, 237);
INSERT INTO public.who_global_data VALUES (169632, 0, 0, 0, 0, 64, 25);
INSERT INTO public.who_global_data VALUES (169633, 0, 0, 0, 0, 64, 209);
INSERT INTO public.who_global_data VALUES (169634, 0, 0, 0, 0, 64, 217);
INSERT INTO public.who_global_data VALUES (169635, 0, 0, 0, 0, 64, 79);
INSERT INTO public.who_global_data VALUES (169636, 0, 0, 0, 0, 64, 143);
INSERT INTO public.who_global_data VALUES (169637, 0, 0, 0, 0, 64, 229);
INSERT INTO public.who_global_data VALUES (169638, 0, 0, 0, 0, 64, 141);
INSERT INTO public.who_global_data VALUES (169639, 0, 0, 0, 0, 64, 197);
INSERT INTO public.who_global_data VALUES (169640, 23, 64, 0, 1, 64, 221);
INSERT INTO public.who_global_data VALUES (169641, 0, 5, 0, 0, 64, 150);
INSERT INTO public.who_global_data VALUES (169642, 0, 0, 0, 0, 64, 56);
INSERT INTO public.who_global_data VALUES (169643, 0, 0, 0, 0, 64, 167);
INSERT INTO public.who_global_data VALUES (169644, 1, 3, 0, 0, 64, 23);
INSERT INTO public.who_global_data VALUES (169645, 14, 44, 0, 0, 64, 222);
INSERT INTO public.who_global_data VALUES (169646, 0, 0, 0, 0, 64, 219);
INSERT INTO public.who_global_data VALUES (169647, 0, 0, 0, 0, 64, 7);
INSERT INTO public.who_global_data VALUES (169648, 1, 46, 0, 0, 64, 161);
INSERT INTO public.who_global_data VALUES (169649, 8, 30, 0, 0, 64, 149);
INSERT INTO public.who_global_data VALUES (169650, 0, 0, 0, 0, 64, 6);
INSERT INTO public.who_global_data VALUES (169651, 0, 0, 0, 0, 64, 139);
INSERT INTO public.who_global_data VALUES (169652, 0, 0, 0, 0, 64, 211);
INSERT INTO public.who_global_data VALUES (169653, 0, 0, 0, 0, 64, 14);
INSERT INTO public.who_global_data VALUES (169654, 0, 0, 0, 0, 64, 111);
INSERT INTO public.who_global_data VALUES (169655, 0, 0, 0, 0, 64, 207);
INSERT INTO public.who_global_data VALUES (169656, 0, 0, 0, 0, 64, 66);
INSERT INTO public.who_global_data VALUES (169657, 0, 0, 0, 0, 64, 173);
INSERT INTO public.who_global_data VALUES (169658, 0, 0, 0, 0, 64, 145);
INSERT INTO public.who_global_data VALUES (169659, 0, 0, 0, 0, 64, 65);
INSERT INTO public.who_global_data VALUES (169660, 0, 0, 0, 0, 64, 184);
INSERT INTO public.who_global_data VALUES (169661, 0, 0, 0, 0, 64, 98);
INSERT INTO public.who_global_data VALUES (169662, 0, 23, 0, 0, 64, 104);
INSERT INTO public.who_global_data VALUES (169663, 0, 0, 0, 0, 64, 73);
INSERT INTO public.who_global_data VALUES (169664, 0, 66, 0, 0, 64, 8);
INSERT INTO public.who_global_data VALUES (169665, 0, 0, 0, 0, 64, 227);
INSERT INTO public.who_global_data VALUES (169666, 0, 0, 0, 0, 64, 75);
INSERT INTO public.who_global_data VALUES (169667, 0, 0, 0, 0, 64, 45);
INSERT INTO public.who_global_data VALUES (169668, 0, 0, 0, 0, 64, 133);
INSERT INTO public.who_global_data VALUES (169669, 0, 0, 0, 0, 64, 202);
INSERT INTO public.who_global_data VALUES (169670, 0, 20, 0, 0, 64, 129);
INSERT INTO public.who_global_data VALUES (169671, 0, 0, 0, 0, 64, 36);
INSERT INTO public.who_global_data VALUES (169672, 0, 0, 0, 0, 64, 51);
INSERT INTO public.who_global_data VALUES (169673, 0, 0, 0, 0, 64, 206);
INSERT INTO public.who_global_data VALUES (169674, 0, 0, 0, 0, 64, 5);
INSERT INTO public.who_global_data VALUES (169675, 0, 0, 0, 0, 64, 58);
INSERT INTO public.who_global_data VALUES (169676, 0, 5, 0, 0, 64, 195);
INSERT INTO public.who_global_data VALUES (169677, 0, 0, 0, 0, 64, 115);
INSERT INTO public.who_global_data VALUES (169678, 0, 0, 0, 0, 64, 99);
INSERT INTO public.who_global_data VALUES (169679, 0, 0, 0, 0, 64, 153);
INSERT INTO public.who_global_data VALUES (169680, 0, 0, 0, 0, 64, 93);
INSERT INTO public.who_global_data VALUES (169681, 0, 0, 0, 0, 64, 84);
INSERT INTO public.who_global_data VALUES (169682, 0, 0, 0, 0, 64, 78);
INSERT INTO public.who_global_data VALUES (169683, 0, 0, 0, 0, 64, 170);
INSERT INTO public.who_global_data VALUES (169684, 0, 0, 0, 0, 64, 32);
INSERT INTO public.who_global_data VALUES (169685, 2, 29, 0, 0, 64, 155);
INSERT INTO public.who_global_data VALUES (169686, 2, 7, 0, 0, 64, 82);
INSERT INTO public.who_global_data VALUES (169687, 1, 1, 0, 0, 64, 16);
INSERT INTO public.who_global_data VALUES (169688, 0, 0, 0, 0, 64, 72);
INSERT INTO public.who_global_data VALUES (169689, 2, 44, 0, 0, 64, 43);
INSERT INTO public.who_global_data VALUES (169690, 0, 0, 0, 0, 64, 120);
INSERT INTO public.who_global_data VALUES (169691, 0, 0, 0, 0, 64, 213);
INSERT INTO public.who_global_data VALUES (169692, 1, 1, 0, 0, 64, 31);
INSERT INTO public.who_global_data VALUES (169693, 0, 1, 0, 0, 64, 204);
INSERT INTO public.who_global_data VALUES (169694, 0, 0, 0, 0, 64, 152);
INSERT INTO public.who_global_data VALUES (169695, 0, 0, 0, 0, 64, 144);
INSERT INTO public.who_global_data VALUES (169696, 0, 0, 0, 0, 64, 96);
INSERT INTO public.who_global_data VALUES (169697, 0, 0, 0, 0, 64, 47);
INSERT INTO public.who_global_data VALUES (169698, 0, 0, 0, 0, 64, 80);
INSERT INTO public.who_global_data VALUES (169699, 0, 0, 0, 0, 64, 159);
INSERT INTO public.who_global_data VALUES (169700, 0, 0, 0, 0, 64, 27);
INSERT INTO public.who_global_data VALUES (169701, 0, 0, 0, 0, 64, 146);
INSERT INTO public.who_global_data VALUES (169702, 0, 5, 0, 0, 64, 71);
INSERT INTO public.who_global_data VALUES (169703, 0, 0, 0, 0, 64, 210);
INSERT INTO public.who_global_data VALUES (169704, 0, 0, 0, 0, 64, 54);
INSERT INTO public.who_global_data VALUES (169705, 0, 0, 0, 0, 64, 147);
INSERT INTO public.who_global_data VALUES (169706, 0, 0, 0, 0, 81, 2);
INSERT INTO public.who_global_data VALUES (169707, 0, 0, 0, 0, 81, 105);
INSERT INTO public.who_global_data VALUES (169708, 0, 0, 0, 0, 81, 53);
INSERT INTO public.who_global_data VALUES (169709, 0, 5, 0, 0, 81, 81);
INSERT INTO public.who_global_data VALUES (169710, 0, 0, 0, 0, 81, 223);
INSERT INTO public.who_global_data VALUES (169711, 3, 18, 0, 0, 81, 94);
INSERT INTO public.who_global_data VALUES (169712, 0, 0, 0, 0, 81, 154);
INSERT INTO public.who_global_data VALUES (169713, 0, 0, 0, 0, 81, 83);
INSERT INTO public.who_global_data VALUES (169714, 0, 0, 0, 0, 81, 194);
INSERT INTO public.who_global_data VALUES (169715, 0, 0, 0, 0, 81, 136);
INSERT INTO public.who_global_data VALUES (169716, 329, 78963, 44, 2791, 81, 179);
INSERT INTO public.who_global_data VALUES (169717, 0, 0, 0, 0, 81, 57);
INSERT INTO public.who_global_data VALUES (169718, 0, 0, 0, 0, 81, 35);
INSERT INTO public.who_global_data VALUES (169719, 0, 0, 0, 0, 81, 228);
INSERT INTO public.who_global_data VALUES (169720, 0, 0, 0, 0, 81, 19);
INSERT INTO public.who_global_data VALUES (169721, 0, 0, 0, 0, 81, 22);
INSERT INTO public.who_global_data VALUES (169722, 0, 0, 0, 0, 81, 1);
INSERT INTO public.who_global_data VALUES (169723, 1, 3, 0, 0, 81, 21);
INSERT INTO public.who_global_data VALUES (169724, 0, 0, 0, 0, 81, 234);
INSERT INTO public.who_global_data VALUES (169725, 0, 0, 0, 0, 81, 91);
INSERT INTO public.who_global_data VALUES (169726, 0, 0, 0, 0, 81, 137);
INSERT INTO public.who_global_data VALUES (169727, 0, 0, 0, 0, 81, 201);
INSERT INTO public.who_global_data VALUES (169728, 0, 0, 0, 0, 81, 171);
INSERT INTO public.who_global_data VALUES (169729, 0, 0, 0, 0, 81, 92);
INSERT INTO public.who_global_data VALUES (169730, 0, 1, 0, 0, 81, 112);
INSERT INTO public.who_global_data VALUES (169731, 0, 0, 0, 0, 81, 62);
INSERT INTO public.who_global_data VALUES (169732, 0, 0, 0, 0, 81, 69);
INSERT INTO public.who_global_data VALUES (169733, 0, 0, 0, 0, 81, 220);
INSERT INTO public.who_global_data VALUES (169734, 0, 0, 0, 0, 81, 100);
INSERT INTO public.who_global_data VALUES (169735, 0, 5, 0, 0, 81, 187);
INSERT INTO public.who_global_data VALUES (169736, 0, 0, 0, 0, 81, 63);
INSERT INTO public.who_global_data VALUES (169737, 0, 0, 0, 0, 81, 28);
INSERT INTO public.who_global_data VALUES (169738, 0, 0, 0, 0, 81, 172);
INSERT INTO public.who_global_data VALUES (169739, 0, 1, 0, 0, 81, 17);
INSERT INTO public.who_global_data VALUES (169740, 0, 0, 0, 0, 81, 226);
INSERT INTO public.who_global_data VALUES (169741, 0, 0, 0, 0, 81, 236);
INSERT INTO public.who_global_data VALUES (169742, 0, 0, 0, 0, 81, 76);
INSERT INTO public.who_global_data VALUES (169743, 0, 0, 0, 0, 81, 30);
INSERT INTO public.who_global_data VALUES (169744, 0, 0, 0, 0, 81, 128);
INSERT INTO public.who_global_data VALUES (169745, 0, 2, 0, 0, 81, 86);
INSERT INTO public.who_global_data VALUES (169746, 21, 38, 0, 2, 81, 140);
INSERT INTO public.who_global_data VALUES (169747, 0, 0, 0, 0, 81, 44);
INSERT INTO public.who_global_data VALUES (169748, 0, 0, 0, 0, 81, 113);
INSERT INTO public.who_global_data VALUES (169749, 0, 0, 0, 0, 81, 29);
INSERT INTO public.who_global_data VALUES (169750, 0, 0, 0, 0, 81, 125);
INSERT INTO public.who_global_data VALUES (169751, 0, 1, 0, 0, 81, 131);
INSERT INTO public.who_global_data VALUES (169752, 26, 47, 0, 0, 81, 46);
INSERT INTO public.who_global_data VALUES (169753, 0, 0, 0, 0, 81, 10);
INSERT INTO public.who_global_data VALUES (169754, 0, 0, 0, 0, 81, 205);
INSERT INTO public.who_global_data VALUES (169755, 2, 3, 0, 0, 81, 50);
INSERT INTO public.who_global_data VALUES (169756, 0, 0, 0, 0, 81, 20);
INSERT INTO public.who_global_data VALUES (169757, 0, 0, 0, 0, 81, 13);
INSERT INTO public.who_global_data VALUES (169758, 0, 0, 0, 0, 81, 148);
INSERT INTO public.who_global_data VALUES (169759, 0, 0, 0, 0, 81, 230);
INSERT INTO public.who_global_data VALUES (169760, 0, 0, 0, 0, 81, 190);
INSERT INTO public.who_global_data VALUES (169761, 0, 0, 0, 0, 81, 188);
INSERT INTO public.who_global_data VALUES (169762, 0, 0, 0, 0, 81, 123);
INSERT INTO public.who_global_data VALUES (169763, 0, 0, 0, 0, 81, 9);
INSERT INTO public.who_global_data VALUES (169764, 0, 0, 0, 0, 81, 102);
INSERT INTO public.who_global_data VALUES (169765, 0, 0, 0, 0, 81, 34);
INSERT INTO public.who_global_data VALUES (169766, 0, 0, 0, 0, 81, 212);
INSERT INTO public.who_global_data VALUES (169767, 0, 0, 0, 0, 81, 122);
INSERT INTO public.who_global_data VALUES (169768, 0, 0, 0, 0, 81, 38);
INSERT INTO public.who_global_data VALUES (169769, 0, 0, 0, 0, 81, 130);
INSERT INTO public.who_global_data VALUES (169770, 0, 7, 0, 0, 81, 37);
INSERT INTO public.who_global_data VALUES (169771, 0, 0, 0, 0, 81, 231);
INSERT INTO public.who_global_data VALUES (169772, 143, 392, 8, 34, 81, 107);
INSERT INTO public.who_global_data VALUES (169773, 2, 12, 0, 0, 81, 101);
INSERT INTO public.who_global_data VALUES (169774, 0, 0, 0, 0, 81, 132);
INSERT INTO public.who_global_data VALUES (169775, 0, 0, 0, 0, 81, 176);
INSERT INTO public.who_global_data VALUES (169776, 0, 2, 0, 0, 81, 200);
INSERT INTO public.who_global_data VALUES (169777, 250, 650, 5, 17, 81, 169);
INSERT INTO public.who_global_data VALUES (169778, 0, 0, 0, 0, 81, 225);
INSERT INTO public.who_global_data VALUES (169779, 23, 214, 1, 5, 81, 165);
INSERT INTO public.who_global_data VALUES (169780, 0, 0, 0, 0, 81, 233);
INSERT INTO public.who_global_data VALUES (169781, 0, 0, 0, 0, 81, 215);
INSERT INTO public.who_global_data VALUES (169782, 0, 0, 0, 0, 81, 177);
INSERT INTO public.who_global_data VALUES (169783, 0, 0, 0, 0, 81, 183);
INSERT INTO public.who_global_data VALUES (169784, 0, 0, 0, 0, 81, 203);
INSERT INTO public.who_global_data VALUES (169785, 0, 0, 0, 0, 81, 162);
INSERT INTO public.who_global_data VALUES (169786, 2, 49, 0, 0, 81, 12);
INSERT INTO public.who_global_data VALUES (169787, 0, 0, 0, 0, 81, 24);
INSERT INTO public.who_global_data VALUES (169788, 0, 0, 0, 0, 81, 119);
INSERT INTO public.who_global_data VALUES (169789, 0, 0, 0, 0, 81, 39);
INSERT INTO public.who_global_data VALUES (169790, 1, 8, 0, 0, 81, 26);
INSERT INTO public.who_global_data VALUES (169791, 0, 0, 0, 0, 81, 59);
INSERT INTO public.who_global_data VALUES (169792, 0, 0, 0, 0, 81, 77);
INSERT INTO public.who_global_data VALUES (169793, 0, 0, 0, 0, 81, 134);
INSERT INTO public.who_global_data VALUES (169794, 0, 0, 0, 0, 81, 4);
INSERT INTO public.who_global_data VALUES (169795, 1, 1, 0, 0, 81, 109);
INSERT INTO public.who_global_data VALUES (169796, 0, 0, 0, 0, 81, 90);
INSERT INTO public.who_global_data VALUES (169797, 0, 0, 0, 0, 81, 61);
INSERT INTO public.who_global_data VALUES (169798, 0, 0, 0, 0, 81, 85);
INSERT INTO public.who_global_data VALUES (169799, 0, 28, 0, 0, 81, 49);
INSERT INTO public.who_global_data VALUES (169800, 0, 0, 0, 0, 81, 208);
INSERT INTO public.who_global_data VALUES (169801, 0, 0, 0, 0, 81, 166);
INSERT INTO public.who_global_data VALUES (169802, 0, 0, 0, 0, 81, 64);
INSERT INTO public.who_global_data VALUES (169803, 0, 0, 0, 0, 81, 199);
INSERT INTO public.who_global_data VALUES (169804, 0, 0, 0, 0, 81, 114);
INSERT INTO public.who_global_data VALUES (169805, 0, 0, 0, 0, 81, 60);
INSERT INTO public.who_global_data VALUES (169806, 0, 0, 0, 0, 81, 68);
INSERT INTO public.who_global_data VALUES (169807, 0, 0, 0, 0, 81, 158);
INSERT INTO public.who_global_data VALUES (169808, 6, 6, 0, 0, 81, 52);
INSERT INTO public.who_global_data VALUES (169809, 0, 0, 0, 0, 81, 117);
INSERT INTO public.who_global_data VALUES (169810, 0, 0, 0, 0, 81, 126);
INSERT INTO public.who_global_data VALUES (169811, 0, 0, 0, 0, 81, 196);
INSERT INTO public.who_global_data VALUES (169812, 0, 0, 0, 0, 81, 142);
INSERT INTO public.who_global_data VALUES (169813, 0, 0, 0, 0, 81, 185);
INSERT INTO public.who_global_data VALUES (169814, 0, 0, 0, 0, 81, 138);
INSERT INTO public.who_global_data VALUES (169815, 0, 0, 0, 0, 81, 181);
INSERT INTO public.who_global_data VALUES (169816, 0, 0, 0, 0, 81, 178);
INSERT INTO public.who_global_data VALUES (169817, 0, 0, 0, 0, 81, 168);
INSERT INTO public.who_global_data VALUES (169818, 0, 0, 0, 0, 81, 160);
INSERT INTO public.who_global_data VALUES (169819, 0, 5, 0, 0, 81, 151);
INSERT INTO public.who_global_data VALUES (169820, 1, 1, 0, 0, 81, 193);
INSERT INTO public.who_global_data VALUES (169821, 0, 0, 0, 0, 81, 18);
INSERT INTO public.who_global_data VALUES (169822, 5, 5, 0, 0, 81, 40);
INSERT INTO public.who_global_data VALUES (169823, 0, 0, 0, 0, 81, 218);
INSERT INTO public.who_global_data VALUES (169824, 0, 0, 0, 0, 81, 191);
INSERT INTO public.who_global_data VALUES (169825, 5, 5, 0, 0, 81, 156);
INSERT INTO public.who_global_data VALUES (169826, 0, 0, 0, 0, 81, 135);
INSERT INTO public.who_global_data VALUES (169827, 0, 1, 0, 0, 81, 55);
INSERT INTO public.who_global_data VALUES (169828, 0, 0, 0, 0, 81, 88);
INSERT INTO public.who_global_data VALUES (169829, 3, 4, 0, 0, 81, 108);
INSERT INTO public.who_global_data VALUES (169830, 0, 0, 0, 0, 81, 48);
INSERT INTO public.who_global_data VALUES (169831, 0, 10, 0, 0, 81, 3);
INSERT INTO public.who_global_data VALUES (169832, 0, 699, 2, 6, 81, 224);
INSERT INTO public.who_global_data VALUES (169833, 0, 6, 0, 0, 81, 110);
INSERT INTO public.who_global_data VALUES (169834, 0, 0, 0, 0, 81, 106);
INSERT INTO public.who_global_data VALUES (169835, 0, 0, 0, 0, 81, 89);
INSERT INTO public.who_global_data VALUES (169836, 0, 0, 0, 0, 81, 121);
INSERT INTO public.who_global_data VALUES (169837, 0, 0, 0, 0, 81, 163);
INSERT INTO public.who_global_data VALUES (169838, 0, 0, 0, 0, 81, 70);
INSERT INTO public.who_global_data VALUES (169839, 0, 7, 0, 1, 81, 174);
INSERT INTO public.who_global_data VALUES (169840, 0, 0, 0, 0, 81, 175);
INSERT INTO public.who_global_data VALUES (169841, 0, 0, 0, 0, 81, 118);
INSERT INTO public.who_global_data VALUES (169842, 0, 0, 0, 0, 81, 189);
INSERT INTO public.who_global_data VALUES (169843, 0, 0, 0, 0, 81, 124);
INSERT INTO public.who_global_data VALUES (169844, 0, 0, 0, 0, 81, 192);
INSERT INTO public.who_global_data VALUES (169845, 571, 2341, 0, 13, 81, 41);
INSERT INTO public.who_global_data VALUES (169846, 0, 0, 0, 0, 81, 95);
INSERT INTO public.who_global_data VALUES (169847, 0, 0, 0, 0, 81, 74);
INSERT INTO public.who_global_data VALUES (169848, 0, 1, 0, 0, 81, 11);
INSERT INTO public.who_global_data VALUES (169849, 0, 2, 0, 0, 81, 87);
INSERT INTO public.who_global_data VALUES (169850, 0, 0, 0, 0, 81, 214);
INSERT INTO public.who_global_data VALUES (169851, 0, 0, 0, 0, 81, 116);
INSERT INTO public.who_global_data VALUES (169852, 0, 0, 0, 0, 81, 157);
INSERT INTO public.who_global_data VALUES (169853, 0, 0, 0, 0, 81, 182);
INSERT INTO public.who_global_data VALUES (169854, 0, 0, 0, 0, 81, 186);
INSERT INTO public.who_global_data VALUES (169855, 0, 0, 0, 0, 81, 127);
INSERT INTO public.who_global_data VALUES (169856, 0, 5, 0, 0, 81, 103);
INSERT INTO public.who_global_data VALUES (169857, 0, 0, 0, 0, 81, 232);
INSERT INTO public.who_global_data VALUES (169858, 0, 0, 0, 0, 81, 33);
INSERT INTO public.who_global_data VALUES (169859, 0, 0, 0, 0, 81, 97);
INSERT INTO public.who_global_data VALUES (169860, 0, 0, 0, 0, 81, 42);
INSERT INTO public.who_global_data VALUES (169861, 1, 1, 0, 0, 81, 198);
INSERT INTO public.who_global_data VALUES (169862, 0, 0, 0, 0, 81, 216);
INSERT INTO public.who_global_data VALUES (169863, 0, 0, 0, 0, 81, 164);
INSERT INTO public.who_global_data VALUES (169864, 0, 0, 0, 0, 81, 235);
INSERT INTO public.who_global_data VALUES (169865, 0, 0, 0, 0, 81, 67);
INSERT INTO public.who_global_data VALUES (169866, 0, 0, 0, 0, 81, 15);
INSERT INTO public.who_global_data VALUES (169867, 0, 0, 0, 0, 81, 180);
INSERT INTO public.who_global_data VALUES (169868, 2, 102, 0, 0, 81, 237);
INSERT INTO public.who_global_data VALUES (169869, 0, 0, 0, 0, 81, 25);
INSERT INTO public.who_global_data VALUES (169870, 0, 0, 0, 0, 81, 209);
INSERT INTO public.who_global_data VALUES (169871, 0, 0, 0, 0, 81, 217);
INSERT INTO public.who_global_data VALUES (169872, 0, 0, 0, 0, 81, 79);
INSERT INTO public.who_global_data VALUES (169873, 0, 0, 0, 0, 81, 143);
INSERT INTO public.who_global_data VALUES (169874, 0, 0, 0, 0, 81, 229);
INSERT INTO public.who_global_data VALUES (169875, 0, 0, 0, 0, 81, 141);
INSERT INTO public.who_global_data VALUES (169876, 0, 0, 0, 0, 81, 197);
INSERT INTO public.who_global_data VALUES (169877, 8, 41, 0, 1, 81, 221);
INSERT INTO public.who_global_data VALUES (169878, 0, 5, 0, 0, 81, 150);
INSERT INTO public.who_global_data VALUES (169879, 0, 0, 0, 0, 81, 56);
INSERT INTO public.who_global_data VALUES (169880, 0, 0, 0, 0, 81, 167);
INSERT INTO public.who_global_data VALUES (169881, 1, 2, 0, 0, 81, 23);
INSERT INTO public.who_global_data VALUES (169882, 16, 30, 0, 0, 81, 222);
INSERT INTO public.who_global_data VALUES (169883, 0, 0, 0, 0, 81, 219);
INSERT INTO public.who_global_data VALUES (169884, 0, 0, 0, 0, 81, 7);
INSERT INTO public.who_global_data VALUES (169885, 1, 45, 0, 0, 81, 161);
INSERT INTO public.who_global_data VALUES (169886, 4, 22, 0, 0, 81, 149);
INSERT INTO public.who_global_data VALUES (169887, 0, 0, 0, 0, 81, 6);
INSERT INTO public.who_global_data VALUES (169888, 0, 0, 0, 0, 81, 139);
INSERT INTO public.who_global_data VALUES (169889, 0, 0, 0, 0, 81, 211);
INSERT INTO public.who_global_data VALUES (169890, 0, 0, 0, 0, 81, 14);
INSERT INTO public.who_global_data VALUES (169891, 0, 0, 0, 0, 81, 111);
INSERT INTO public.who_global_data VALUES (169892, 0, 0, 0, 0, 81, 207);
INSERT INTO public.who_global_data VALUES (169893, 0, 0, 0, 0, 81, 66);
INSERT INTO public.who_global_data VALUES (169894, 0, 0, 0, 0, 81, 173);
INSERT INTO public.who_global_data VALUES (169895, 0, 0, 0, 0, 81, 145);
INSERT INTO public.who_global_data VALUES (169896, 0, 0, 0, 0, 81, 65);
INSERT INTO public.who_global_data VALUES (169897, 0, 0, 0, 0, 81, 184);
INSERT INTO public.who_global_data VALUES (169898, 0, 0, 0, 0, 81, 98);
INSERT INTO public.who_global_data VALUES (169899, 0, 23, 0, 0, 81, 104);
INSERT INTO public.who_global_data VALUES (169900, 0, 0, 0, 0, 81, 73);
INSERT INTO public.who_global_data VALUES (169901, 3, 66, 0, 0, 81, 8);
INSERT INTO public.who_global_data VALUES (169902, 0, 0, 0, 0, 81, 227);
INSERT INTO public.who_global_data VALUES (169903, 0, 0, 0, 0, 81, 75);
INSERT INTO public.who_global_data VALUES (169904, 0, 0, 0, 0, 81, 45);
INSERT INTO public.who_global_data VALUES (169905, 0, 0, 0, 0, 81, 133);
INSERT INTO public.who_global_data VALUES (169906, 0, 0, 0, 0, 81, 202);
INSERT INTO public.who_global_data VALUES (169907, 0, 20, 0, 0, 81, 129);
INSERT INTO public.who_global_data VALUES (169908, 0, 0, 0, 0, 81, 36);
INSERT INTO public.who_global_data VALUES (169909, 0, 0, 0, 0, 81, 51);
INSERT INTO public.who_global_data VALUES (169910, 0, 0, 0, 0, 81, 206);
INSERT INTO public.who_global_data VALUES (169911, 0, 0, 0, 0, 81, 5);
INSERT INTO public.who_global_data VALUES (169912, 0, 0, 0, 0, 81, 58);
INSERT INTO public.who_global_data VALUES (169913, 0, 5, 0, 0, 81, 195);
INSERT INTO public.who_global_data VALUES (169914, 0, 0, 0, 0, 81, 115);
INSERT INTO public.who_global_data VALUES (169915, 0, 0, 0, 0, 81, 99);
INSERT INTO public.who_global_data VALUES (169916, 0, 0, 0, 0, 81, 153);
INSERT INTO public.who_global_data VALUES (169917, 0, 0, 0, 0, 81, 93);
INSERT INTO public.who_global_data VALUES (169918, 0, 0, 0, 0, 81, 84);
INSERT INTO public.who_global_data VALUES (169919, 0, 0, 0, 0, 81, 78);
INSERT INTO public.who_global_data VALUES (169920, 0, 0, 0, 0, 81, 170);
INSERT INTO public.who_global_data VALUES (169921, 0, 0, 0, 0, 81, 32);
INSERT INTO public.who_global_data VALUES (169922, 0, 27, 0, 0, 81, 155);
INSERT INTO public.who_global_data VALUES (169923, 3, 5, 0, 0, 81, 82);
INSERT INTO public.who_global_data VALUES (169924, 0, 0, 0, 0, 81, 16);
INSERT INTO public.who_global_data VALUES (169925, 0, 0, 0, 0, 81, 72);
INSERT INTO public.who_global_data VALUES (169926, 5, 42, 0, 0, 81, 43);
INSERT INTO public.who_global_data VALUES (169927, 0, 0, 0, 0, 81, 120);
INSERT INTO public.who_global_data VALUES (169928, 0, 0, 0, 0, 81, 213);
INSERT INTO public.who_global_data VALUES (169929, 0, 0, 0, 0, 81, 31);
INSERT INTO public.who_global_data VALUES (169930, 0, 1, 0, 0, 81, 204);
INSERT INTO public.who_global_data VALUES (169931, 0, 0, 0, 0, 81, 152);
INSERT INTO public.who_global_data VALUES (169932, 0, 0, 0, 0, 81, 144);
INSERT INTO public.who_global_data VALUES (169933, 0, 0, 0, 0, 81, 96);
INSERT INTO public.who_global_data VALUES (169934, 0, 0, 0, 0, 81, 47);
INSERT INTO public.who_global_data VALUES (169935, 0, 0, 0, 0, 81, 80);
INSERT INTO public.who_global_data VALUES (169936, 0, 0, 0, 0, 81, 159);
INSERT INTO public.who_global_data VALUES (169937, 0, 0, 0, 0, 81, 27);
INSERT INTO public.who_global_data VALUES (169938, 0, 0, 0, 0, 81, 146);
INSERT INTO public.who_global_data VALUES (169939, 0, 5, 0, 0, 81, 71);
INSERT INTO public.who_global_data VALUES (169940, 0, 0, 0, 0, 81, 210);
INSERT INTO public.who_global_data VALUES (169941, 0, 0, 0, 0, 81, 54);
INSERT INTO public.who_global_data VALUES (169942, 0, 0, 0, 0, 81, 147);
INSERT INTO public.who_global_data VALUES (169943, 0, 0, 0, 0, 91, 2);
INSERT INTO public.who_global_data VALUES (169944, 0, 0, 0, 0, 91, 105);
INSERT INTO public.who_global_data VALUES (169945, 0, 0, 0, 0, 91, 53);
INSERT INTO public.who_global_data VALUES (169946, 0, 5, 0, 0, 91, 81);
INSERT INTO public.who_global_data VALUES (169947, 0, 0, 0, 0, 91, 223);
INSERT INTO public.who_global_data VALUES (169948, 0, 15, 0, 0, 91, 94);
INSERT INTO public.who_global_data VALUES (169949, 0, 0, 0, 0, 91, 154);
INSERT INTO public.who_global_data VALUES (169950, 0, 0, 0, 0, 91, 83);
INSERT INTO public.who_global_data VALUES (169951, 0, 0, 0, 0, 91, 194);
INSERT INTO public.who_global_data VALUES (169952, 0, 0, 0, 0, 91, 136);
INSERT INTO public.who_global_data VALUES (169953, 440, 78634, 29, 2747, 91, 179);
INSERT INTO public.who_global_data VALUES (169954, 0, 0, 0, 0, 91, 57);
INSERT INTO public.who_global_data VALUES (169955, 0, 0, 0, 0, 91, 35);
INSERT INTO public.who_global_data VALUES (169956, 0, 0, 0, 0, 91, 228);
INSERT INTO public.who_global_data VALUES (169957, 0, 0, 0, 0, 91, 19);
INSERT INTO public.who_global_data VALUES (169958, 0, 0, 0, 0, 91, 22);
INSERT INTO public.who_global_data VALUES (169959, 0, 0, 0, 0, 91, 1);
INSERT INTO public.who_global_data VALUES (169960, 1, 2, 0, 0, 91, 21);
INSERT INTO public.who_global_data VALUES (169961, 0, 0, 0, 0, 91, 234);
INSERT INTO public.who_global_data VALUES (169962, 0, 0, 0, 0, 91, 91);
INSERT INTO public.who_global_data VALUES (169963, 0, 0, 0, 0, 91, 137);
INSERT INTO public.who_global_data VALUES (169964, 0, 0, 0, 0, 91, 201);
INSERT INTO public.who_global_data VALUES (169965, 0, 0, 0, 0, 91, 171);
INSERT INTO public.who_global_data VALUES (169966, 0, 0, 0, 0, 91, 92);
INSERT INTO public.who_global_data VALUES (169967, 1, 1, 0, 0, 91, 112);
INSERT INTO public.who_global_data VALUES (169968, 0, 0, 0, 0, 91, 62);
INSERT INTO public.who_global_data VALUES (169969, 0, 0, 0, 0, 91, 69);
INSERT INTO public.who_global_data VALUES (169970, 0, 0, 0, 0, 91, 220);
INSERT INTO public.who_global_data VALUES (169971, 0, 0, 0, 0, 91, 100);
INSERT INTO public.who_global_data VALUES (169972, 0, 5, 0, 0, 91, 187);
INSERT INTO public.who_global_data VALUES (169973, 0, 0, 0, 0, 91, 63);
INSERT INTO public.who_global_data VALUES (169974, 0, 0, 0, 0, 91, 28);
INSERT INTO public.who_global_data VALUES (169975, 0, 0, 0, 0, 91, 172);
INSERT INTO public.who_global_data VALUES (169976, 1, 1, 0, 0, 91, 17);
INSERT INTO public.who_global_data VALUES (169977, 0, 0, 0, 0, 91, 226);
INSERT INTO public.who_global_data VALUES (169978, 0, 0, 0, 0, 91, 236);
INSERT INTO public.who_global_data VALUES (169979, 0, 0, 0, 0, 91, 76);
INSERT INTO public.who_global_data VALUES (169980, 0, 0, 0, 0, 91, 30);
INSERT INTO public.who_global_data VALUES (169981, 0, 0, 0, 0, 91, 128);
INSERT INTO public.who_global_data VALUES (169982, 1, 2, 0, 0, 91, 86);
INSERT INTO public.who_global_data VALUES (169983, 3, 17, 1, 2, 91, 140);
INSERT INTO public.who_global_data VALUES (169984, 0, 0, 0, 0, 91, 44);
INSERT INTO public.who_global_data VALUES (169985, 0, 0, 0, 0, 91, 113);
INSERT INTO public.who_global_data VALUES (169986, 0, 0, 0, 0, 91, 29);
INSERT INTO public.who_global_data VALUES (169987, 0, 0, 0, 0, 91, 125);
INSERT INTO public.who_global_data VALUES (169988, 0, 1, 0, 0, 91, 131);
INSERT INTO public.who_global_data VALUES (169989, 4, 21, 0, 0, 91, 46);
INSERT INTO public.who_global_data VALUES (169990, 0, 0, 0, 0, 91, 10);
INSERT INTO public.who_global_data VALUES (169991, 0, 0, 0, 0, 91, 205);
INSERT INTO public.who_global_data VALUES (169992, 1, 1, 0, 0, 91, 50);
INSERT INTO public.who_global_data VALUES (169993, 0, 0, 0, 0, 91, 20);
INSERT INTO public.who_global_data VALUES (169994, 0, 0, 0, 0, 91, 13);
INSERT INTO public.who_global_data VALUES (169995, 0, 0, 0, 0, 91, 148);
INSERT INTO public.who_global_data VALUES (169996, 0, 0, 0, 0, 91, 230);
INSERT INTO public.who_global_data VALUES (169997, 0, 0, 0, 0, 91, 190);
INSERT INTO public.who_global_data VALUES (169998, 0, 0, 0, 0, 91, 188);
INSERT INTO public.who_global_data VALUES (169999, 0, 0, 0, 0, 91, 123);
INSERT INTO public.who_global_data VALUES (170000, 0, 0, 0, 0, 91, 9);
INSERT INTO public.who_global_data VALUES (170001, 0, 0, 0, 0, 91, 102);
INSERT INTO public.who_global_data VALUES (170002, 0, 0, 0, 0, 91, 34);
INSERT INTO public.who_global_data VALUES (170003, 0, 0, 0, 0, 91, 212);
INSERT INTO public.who_global_data VALUES (170004, 0, 0, 0, 0, 91, 122);
INSERT INTO public.who_global_data VALUES (170005, 0, 0, 0, 0, 91, 38);
INSERT INTO public.who_global_data VALUES (170006, 0, 0, 0, 0, 91, 130);
INSERT INTO public.who_global_data VALUES (170007, 0, 7, 0, 0, 91, 37);
INSERT INTO public.who_global_data VALUES (170008, 0, 0, 0, 0, 91, 231);
INSERT INTO public.who_global_data VALUES (170009, 106, 249, 7, 26, 91, 107);
INSERT INTO public.who_global_data VALUES (170010, 1, 10, 0, 0, 91, 101);
INSERT INTO public.who_global_data VALUES (170011, 0, 0, 0, 0, 91, 132);
INSERT INTO public.who_global_data VALUES (170012, 0, 0, 0, 0, 91, 176);
INSERT INTO public.who_global_data VALUES (170013, 0, 2, 0, 0, 91, 200);
INSERT INTO public.who_global_data VALUES (170014, 78, 400, 1, 12, 91, 169);
INSERT INTO public.who_global_data VALUES (170015, 0, 0, 0, 0, 91, 225);
INSERT INTO public.who_global_data VALUES (170016, 1, 191, 1, 4, 91, 165);
INSERT INTO public.who_global_data VALUES (170017, 0, 0, 0, 0, 91, 233);
INSERT INTO public.who_global_data VALUES (170018, 0, 0, 0, 0, 91, 215);
INSERT INTO public.who_global_data VALUES (170019, 0, 0, 0, 0, 91, 177);
INSERT INTO public.who_global_data VALUES (170020, 0, 0, 0, 0, 91, 183);
INSERT INTO public.who_global_data VALUES (170021, 0, 0, 0, 0, 91, 203);
INSERT INTO public.who_global_data VALUES (170022, 0, 0, 0, 0, 91, 162);
INSERT INTO public.who_global_data VALUES (170023, 17, 47, 0, 0, 91, 12);
INSERT INTO public.who_global_data VALUES (170024, 0, 0, 0, 0, 91, 24);
INSERT INTO public.who_global_data VALUES (170025, 0, 0, 0, 0, 91, 119);
INSERT INTO public.who_global_data VALUES (170026, 0, 0, 0, 0, 91, 39);
INSERT INTO public.who_global_data VALUES (170027, 1, 7, 0, 0, 91, 26);
INSERT INTO public.who_global_data VALUES (170028, 0, 0, 0, 0, 91, 59);
INSERT INTO public.who_global_data VALUES (170029, 0, 0, 0, 0, 91, 77);
INSERT INTO public.who_global_data VALUES (170030, 0, 0, 0, 0, 91, 134);
INSERT INTO public.who_global_data VALUES (170031, 0, 0, 0, 0, 91, 4);
INSERT INTO public.who_global_data VALUES (170032, 0, 0, 0, 0, 91, 109);
INSERT INTO public.who_global_data VALUES (170033, 0, 0, 0, 0, 91, 90);
INSERT INTO public.who_global_data VALUES (170034, 0, 0, 0, 0, 91, 61);
INSERT INTO public.who_global_data VALUES (170035, 0, 0, 0, 0, 91, 85);
INSERT INTO public.who_global_data VALUES (170036, 2, 28, 0, 0, 91, 49);
INSERT INTO public.who_global_data VALUES (170037, 0, 0, 0, 0, 91, 208);
INSERT INTO public.who_global_data VALUES (170038, 0, 0, 0, 0, 91, 166);
INSERT INTO public.who_global_data VALUES (170039, 0, 0, 0, 0, 91, 64);
INSERT INTO public.who_global_data VALUES (170040, 0, 0, 0, 0, 91, 199);
INSERT INTO public.who_global_data VALUES (170041, 0, 0, 0, 0, 91, 114);
INSERT INTO public.who_global_data VALUES (170042, 0, 0, 0, 0, 91, 60);
INSERT INTO public.who_global_data VALUES (170043, 0, 0, 0, 0, 91, 68);
INSERT INTO public.who_global_data VALUES (170044, 0, 0, 0, 0, 91, 158);
INSERT INTO public.who_global_data VALUES (170045, 0, 0, 0, 0, 91, 52);
INSERT INTO public.who_global_data VALUES (170046, 0, 0, 0, 0, 91, 117);
INSERT INTO public.who_global_data VALUES (170047, 0, 0, 0, 0, 91, 126);
INSERT INTO public.who_global_data VALUES (170048, 0, 0, 0, 0, 91, 196);
INSERT INTO public.who_global_data VALUES (170049, 0, 0, 0, 0, 91, 142);
INSERT INTO public.who_global_data VALUES (170050, 0, 0, 0, 0, 91, 185);
INSERT INTO public.who_global_data VALUES (170051, 0, 0, 0, 0, 91, 138);
INSERT INTO public.who_global_data VALUES (170052, 0, 0, 0, 0, 91, 181);
INSERT INTO public.who_global_data VALUES (170053, 0, 0, 0, 0, 91, 178);
INSERT INTO public.who_global_data VALUES (170054, 0, 0, 0, 0, 91, 168);
INSERT INTO public.who_global_data VALUES (170055, 0, 0, 0, 0, 91, 160);
INSERT INTO public.who_global_data VALUES (170056, 0, 5, 0, 0, 91, 151);
INSERT INTO public.who_global_data VALUES (170057, 0, 0, 0, 0, 91, 193);
INSERT INTO public.who_global_data VALUES (170058, 0, 0, 0, 0, 91, 18);
INSERT INTO public.who_global_data VALUES (170059, 0, 0, 0, 0, 91, 40);
INSERT INTO public.who_global_data VALUES (170060, 0, 0, 0, 0, 91, 218);
INSERT INTO public.who_global_data VALUES (170061, 0, 0, 0, 0, 91, 191);
INSERT INTO public.who_global_data VALUES (170062, 0, 0, 0, 0, 91, 156);
INSERT INTO public.who_global_data VALUES (170063, 0, 0, 0, 0, 91, 135);
INSERT INTO public.who_global_data VALUES (170064, 0, 1, 0, 0, 91, 55);
INSERT INTO public.who_global_data VALUES (170065, 0, 0, 0, 0, 91, 88);
INSERT INTO public.who_global_data VALUES (170066, 0, 1, 0, 0, 91, 108);
INSERT INTO public.who_global_data VALUES (170067, 0, 0, 0, 0, 91, 48);
INSERT INTO public.who_global_data VALUES (170068, 2, 10, 0, 0, 91, 3);
INSERT INTO public.who_global_data VALUES (170069, 0, 699, 0, 4, 91, 224);
INSERT INTO public.who_global_data VALUES (170070, 0, 6, 0, 0, 91, 110);
INSERT INTO public.who_global_data VALUES (170071, 0, 0, 0, 0, 91, 106);
INSERT INTO public.who_global_data VALUES (170072, 0, 0, 0, 0, 91, 89);
INSERT INTO public.who_global_data VALUES (170073, 0, 0, 0, 0, 91, 121);
INSERT INTO public.who_global_data VALUES (170074, 0, 0, 0, 0, 91, 163);
INSERT INTO public.who_global_data VALUES (170075, 0, 0, 0, 0, 91, 70);
INSERT INTO public.who_global_data VALUES (170076, 0, 7, 0, 1, 91, 174);
INSERT INTO public.who_global_data VALUES (170077, 0, 0, 0, 0, 91, 175);
INSERT INTO public.who_global_data VALUES (170078, 0, 0, 0, 0, 91, 118);
INSERT INTO public.who_global_data VALUES (170079, 0, 0, 0, 0, 91, 189);
INSERT INTO public.who_global_data VALUES (170080, 0, 0, 0, 0, 91, 124);
INSERT INTO public.who_global_data VALUES (170081, 0, 0, 0, 0, 91, 192);
INSERT INTO public.who_global_data VALUES (170082, 505, 1770, 1, 13, 91, 41);
INSERT INTO public.who_global_data VALUES (170083, 0, 0, 0, 0, 91, 95);
INSERT INTO public.who_global_data VALUES (170084, 0, 0, 0, 0, 91, 74);
INSERT INTO public.who_global_data VALUES (170085, 0, 1, 0, 0, 91, 11);
INSERT INTO public.who_global_data VALUES (170086, 0, 2, 0, 0, 91, 87);
INSERT INTO public.who_global_data VALUES (170087, 0, 0, 0, 0, 91, 214);
INSERT INTO public.who_global_data VALUES (170088, 0, 0, 0, 0, 91, 116);
INSERT INTO public.who_global_data VALUES (170089, 0, 0, 0, 0, 91, 157);
INSERT INTO public.who_global_data VALUES (170090, 0, 0, 0, 0, 91, 182);
INSERT INTO public.who_global_data VALUES (170091, 0, 5, 0, 0, 91, 103);
INSERT INTO public.who_global_data VALUES (170092, 0, 0, 0, 0, 91, 186);
INSERT INTO public.who_global_data VALUES (170093, 0, 0, 0, 0, 91, 127);
INSERT INTO public.who_global_data VALUES (170094, 0, 0, 0, 0, 91, 232);
INSERT INTO public.who_global_data VALUES (170095, 0, 0, 0, 0, 91, 33);
INSERT INTO public.who_global_data VALUES (170096, 0, 0, 0, 0, 91, 97);
INSERT INTO public.who_global_data VALUES (170097, 0, 0, 0, 0, 91, 42);
INSERT INTO public.who_global_data VALUES (170098, 0, 0, 0, 0, 91, 198);
INSERT INTO public.who_global_data VALUES (170099, 0, 0, 0, 0, 91, 216);
INSERT INTO public.who_global_data VALUES (170100, 0, 0, 0, 0, 91, 164);
INSERT INTO public.who_global_data VALUES (170101, 0, 0, 0, 0, 91, 235);
INSERT INTO public.who_global_data VALUES (170102, 0, 0, 0, 0, 91, 67);
INSERT INTO public.who_global_data VALUES (170103, 0, 0, 0, 0, 91, 15);
INSERT INTO public.who_global_data VALUES (170104, 0, 0, 0, 0, 91, 180);
INSERT INTO public.who_global_data VALUES (170105, 3, 100, 0, 0, 91, 237);
INSERT INTO public.who_global_data VALUES (170106, 0, 0, 0, 0, 91, 25);
INSERT INTO public.who_global_data VALUES (170107, 0, 0, 0, 0, 91, 209);
INSERT INTO public.who_global_data VALUES (170108, 0, 0, 0, 0, 91, 217);
INSERT INTO public.who_global_data VALUES (170109, 0, 0, 0, 0, 91, 79);
INSERT INTO public.who_global_data VALUES (170110, 0, 0, 0, 0, 91, 143);
INSERT INTO public.who_global_data VALUES (170111, 0, 0, 0, 0, 91, 229);
INSERT INTO public.who_global_data VALUES (170112, 0, 0, 0, 0, 91, 141);
INSERT INTO public.who_global_data VALUES (170113, 0, 0, 0, 0, 91, 197);
INSERT INTO public.who_global_data VALUES (170114, 1, 33, 0, 1, 91, 221);
INSERT INTO public.who_global_data VALUES (170115, 0, 5, 0, 0, 91, 150);
INSERT INTO public.who_global_data VALUES (170116, 0, 0, 0, 0, 91, 56);
INSERT INTO public.who_global_data VALUES (170117, 0, 0, 0, 0, 91, 167);
INSERT INTO public.who_global_data VALUES (170118, 0, 1, 0, 0, 91, 23);
INSERT INTO public.who_global_data VALUES (170119, 5, 14, 0, 0, 91, 222);
INSERT INTO public.who_global_data VALUES (170120, 0, 0, 0, 0, 91, 219);
INSERT INTO public.who_global_data VALUES (170121, 0, 0, 0, 0, 91, 7);
INSERT INTO public.who_global_data VALUES (170122, 0, 44, 0, 0, 91, 161);
INSERT INTO public.who_global_data VALUES (170123, 5, 18, 0, 0, 91, 149);
INSERT INTO public.who_global_data VALUES (170124, 0, 0, 0, 0, 91, 6);
INSERT INTO public.who_global_data VALUES (170125, 0, 0, 0, 0, 91, 139);
INSERT INTO public.who_global_data VALUES (170126, 0, 0, 0, 0, 91, 211);
INSERT INTO public.who_global_data VALUES (170127, 0, 0, 0, 0, 91, 14);
INSERT INTO public.who_global_data VALUES (170128, 0, 0, 0, 0, 91, 111);
INSERT INTO public.who_global_data VALUES (170129, 0, 0, 0, 0, 91, 207);
INSERT INTO public.who_global_data VALUES (170130, 0, 0, 0, 0, 91, 66);
INSERT INTO public.who_global_data VALUES (170131, 0, 0, 0, 0, 91, 173);
INSERT INTO public.who_global_data VALUES (170132, 0, 0, 0, 0, 91, 145);
INSERT INTO public.who_global_data VALUES (170133, 0, 0, 0, 0, 91, 65);
INSERT INTO public.who_global_data VALUES (170134, 0, 0, 0, 0, 91, 184);
INSERT INTO public.who_global_data VALUES (170135, 0, 0, 0, 0, 91, 98);
INSERT INTO public.who_global_data VALUES (170136, 6, 23, 0, 0, 91, 104);
INSERT INTO public.who_global_data VALUES (170137, 0, 0, 0, 0, 91, 73);
INSERT INTO public.who_global_data VALUES (170138, 0, 63, 0, 0, 91, 8);
INSERT INTO public.who_global_data VALUES (170139, 0, 0, 0, 0, 91, 227);
INSERT INTO public.who_global_data VALUES (170140, 0, 0, 0, 0, 91, 75);
INSERT INTO public.who_global_data VALUES (170141, 0, 0, 0, 0, 91, 45);
INSERT INTO public.who_global_data VALUES (170142, 0, 0, 0, 0, 91, 133);
INSERT INTO public.who_global_data VALUES (170143, 0, 0, 0, 0, 91, 202);
INSERT INTO public.who_global_data VALUES (170144, 0, 20, 0, 0, 91, 129);
INSERT INTO public.who_global_data VALUES (170145, 0, 0, 0, 0, 91, 36);
INSERT INTO public.who_global_data VALUES (170146, 0, 0, 0, 0, 91, 51);
INSERT INTO public.who_global_data VALUES (170147, 0, 0, 0, 0, 91, 206);
INSERT INTO public.who_global_data VALUES (170148, 0, 0, 0, 0, 91, 5);
INSERT INTO public.who_global_data VALUES (170149, 0, 0, 0, 0, 91, 58);
INSERT INTO public.who_global_data VALUES (170150, 0, 5, 0, 0, 91, 195);
INSERT INTO public.who_global_data VALUES (170151, 0, 0, 0, 0, 91, 115);
INSERT INTO public.who_global_data VALUES (170152, 0, 0, 0, 0, 91, 99);
INSERT INTO public.who_global_data VALUES (170153, 0, 0, 0, 0, 91, 153);
INSERT INTO public.who_global_data VALUES (170154, 0, 0, 0, 0, 91, 93);
INSERT INTO public.who_global_data VALUES (170155, 0, 0, 0, 0, 91, 84);
INSERT INTO public.who_global_data VALUES (170156, 0, 0, 0, 0, 91, 78);
INSERT INTO public.who_global_data VALUES (170157, 0, 0, 0, 0, 91, 170);
INSERT INTO public.who_global_data VALUES (170158, 0, 0, 0, 0, 91, 32);
INSERT INTO public.who_global_data VALUES (170159, 0, 27, 0, 0, 91, 155);
INSERT INTO public.who_global_data VALUES (170160, 0, 2, 0, 0, 91, 82);
INSERT INTO public.who_global_data VALUES (170161, 0, 0, 0, 0, 91, 16);
INSERT INTO public.who_global_data VALUES (170162, 0, 0, 0, 0, 91, 72);
INSERT INTO public.who_global_data VALUES (170163, 0, 37, 0, 0, 91, 43);
INSERT INTO public.who_global_data VALUES (170164, 0, 0, 0, 0, 91, 120);
INSERT INTO public.who_global_data VALUES (170165, 0, 0, 0, 0, 91, 213);
INSERT INTO public.who_global_data VALUES (170166, 0, 0, 0, 0, 91, 31);
INSERT INTO public.who_global_data VALUES (170167, 0, 1, 0, 0, 91, 204);
INSERT INTO public.who_global_data VALUES (170168, 0, 0, 0, 0, 91, 152);
INSERT INTO public.who_global_data VALUES (170169, 0, 0, 0, 0, 91, 144);
INSERT INTO public.who_global_data VALUES (170170, 0, 0, 0, 0, 91, 96);
INSERT INTO public.who_global_data VALUES (170171, 0, 0, 0, 0, 91, 47);
INSERT INTO public.who_global_data VALUES (170172, 0, 0, 0, 0, 91, 80);
INSERT INTO public.who_global_data VALUES (170173, 0, 0, 0, 0, 91, 159);
INSERT INTO public.who_global_data VALUES (170174, 0, 0, 0, 0, 91, 27);
INSERT INTO public.who_global_data VALUES (170175, 0, 0, 0, 0, 91, 146);
INSERT INTO public.who_global_data VALUES (170176, 0, 5, 0, 0, 91, 71);
INSERT INTO public.who_global_data VALUES (170177, 0, 0, 0, 0, 91, 210);
INSERT INTO public.who_global_data VALUES (170178, 0, 0, 0, 0, 91, 54);
INSERT INTO public.who_global_data VALUES (170179, 0, 0, 0, 0, 91, 147);
INSERT INTO public.who_global_data VALUES (170180, 0, 0, 0, 0, 116, 2);
INSERT INTO public.who_global_data VALUES (170181, 0, 0, 0, 0, 116, 105);
INSERT INTO public.who_global_data VALUES (170182, 0, 0, 0, 0, 116, 53);
INSERT INTO public.who_global_data VALUES (170183, 0, 5, 0, 0, 116, 81);
INSERT INTO public.who_global_data VALUES (170184, 0, 0, 0, 0, 116, 223);
INSERT INTO public.who_global_data VALUES (170185, 1, 15, 0, 0, 116, 94);
INSERT INTO public.who_global_data VALUES (170186, 0, 0, 0, 0, 116, 154);
INSERT INTO public.who_global_data VALUES (170187, 0, 0, 0, 0, 116, 83);
INSERT INTO public.who_global_data VALUES (170188, 0, 0, 0, 0, 116, 194);
INSERT INTO public.who_global_data VALUES (170189, 0, 0, 0, 0, 116, 136);
INSERT INTO public.who_global_data VALUES (170190, 411, 78194, 52, 2718, 116, 179);
INSERT INTO public.who_global_data VALUES (170191, 0, 0, 0, 0, 116, 57);
INSERT INTO public.who_global_data VALUES (170192, 0, 0, 0, 0, 116, 35);
INSERT INTO public.who_global_data VALUES (170193, 0, 0, 0, 0, 116, 228);
INSERT INTO public.who_global_data VALUES (170194, 0, 0, 0, 0, 116, 19);
INSERT INTO public.who_global_data VALUES (170195, 0, 0, 0, 0, 116, 22);
INSERT INTO public.who_global_data VALUES (170196, 0, 0, 0, 0, 116, 1);
INSERT INTO public.who_global_data VALUES (170197, 1, 1, 0, 0, 116, 21);
INSERT INTO public.who_global_data VALUES (170198, 0, 0, 0, 0, 116, 234);
INSERT INTO public.who_global_data VALUES (170199, 0, 0, 0, 0, 116, 91);
INSERT INTO public.who_global_data VALUES (170200, 0, 0, 0, 0, 116, 137);
INSERT INTO public.who_global_data VALUES (170201, 0, 0, 0, 0, 116, 201);
INSERT INTO public.who_global_data VALUES (170202, 0, 0, 0, 0, 116, 171);
INSERT INTO public.who_global_data VALUES (170203, 0, 0, 0, 0, 116, 92);
INSERT INTO public.who_global_data VALUES (170204, 0, 0, 0, 0, 116, 112);
INSERT INTO public.who_global_data VALUES (170205, 0, 0, 0, 0, 116, 62);
INSERT INTO public.who_global_data VALUES (170206, 0, 0, 0, 0, 116, 69);
INSERT INTO public.who_global_data VALUES (170207, 0, 0, 0, 0, 116, 220);
INSERT INTO public.who_global_data VALUES (170208, 0, 0, 0, 0, 116, 100);
INSERT INTO public.who_global_data VALUES (170209, 0, 5, 0, 0, 116, 187);
INSERT INTO public.who_global_data VALUES (170210, 0, 0, 0, 0, 116, 63);
INSERT INTO public.who_global_data VALUES (170211, 0, 0, 0, 0, 116, 28);
INSERT INTO public.who_global_data VALUES (170212, 0, 0, 0, 0, 116, 172);
INSERT INTO public.who_global_data VALUES (170213, 0, 0, 0, 0, 116, 17);
INSERT INTO public.who_global_data VALUES (170214, 0, 0, 0, 0, 116, 226);
INSERT INTO public.who_global_data VALUES (170215, 0, 0, 0, 0, 116, 236);
INSERT INTO public.who_global_data VALUES (170216, 0, 0, 0, 0, 116, 76);
INSERT INTO public.who_global_data VALUES (170217, 0, 0, 0, 0, 116, 30);
INSERT INTO public.who_global_data VALUES (170218, 0, 0, 0, 0, 116, 128);
INSERT INTO public.who_global_data VALUES (170219, 0, 1, 0, 0, 116, 86);
INSERT INTO public.who_global_data VALUES (170220, 2, 14, 0, 1, 116, 140);
INSERT INTO public.who_global_data VALUES (170221, 0, 0, 0, 0, 116, 44);
INSERT INTO public.who_global_data VALUES (170222, 0, 0, 0, 0, 116, 113);
INSERT INTO public.who_global_data VALUES (170223, 0, 0, 0, 0, 116, 29);
INSERT INTO public.who_global_data VALUES (170224, 0, 0, 0, 0, 116, 125);
INSERT INTO public.who_global_data VALUES (170225, 1, 1, 0, 0, 116, 131);
INSERT INTO public.who_global_data VALUES (170226, 2, 17, 0, 0, 116, 46);
INSERT INTO public.who_global_data VALUES (170227, 0, 0, 0, 0, 116, 10);
INSERT INTO public.who_global_data VALUES (170228, 0, 0, 0, 0, 116, 205);
INSERT INTO public.who_global_data VALUES (170229, 0, 0, 0, 0, 116, 50);
INSERT INTO public.who_global_data VALUES (170230, 0, 0, 0, 0, 116, 20);
INSERT INTO public.who_global_data VALUES (170231, 0, 0, 0, 0, 116, 13);
INSERT INTO public.who_global_data VALUES (170232, 0, 0, 0, 0, 116, 148);
INSERT INTO public.who_global_data VALUES (170233, 0, 0, 0, 0, 116, 230);
INSERT INTO public.who_global_data VALUES (170234, 0, 0, 0, 0, 116, 190);
INSERT INTO public.who_global_data VALUES (170235, 0, 0, 0, 0, 116, 188);
INSERT INTO public.who_global_data VALUES (170236, 0, 0, 0, 0, 116, 123);
INSERT INTO public.who_global_data VALUES (170237, 0, 0, 0, 0, 116, 9);
INSERT INTO public.who_global_data VALUES (170238, 0, 0, 0, 0, 116, 102);
INSERT INTO public.who_global_data VALUES (170239, 0, 0, 0, 0, 116, 34);
INSERT INTO public.who_global_data VALUES (170240, 0, 0, 0, 0, 116, 212);
INSERT INTO public.who_global_data VALUES (170241, 0, 0, 0, 0, 116, 122);
INSERT INTO public.who_global_data VALUES (170242, 0, 0, 0, 0, 116, 38);
INSERT INTO public.who_global_data VALUES (170243, 0, 0, 0, 0, 116, 130);
INSERT INTO public.who_global_data VALUES (170244, 0, 7, 0, 0, 116, 37);
INSERT INTO public.who_global_data VALUES (170245, 0, 0, 0, 0, 116, 231);
INSERT INTO public.who_global_data VALUES (170246, 44, 143, 4, 19, 116, 107);
INSERT INTO public.who_global_data VALUES (170247, 0, 9, 0, 0, 116, 101);
INSERT INTO public.who_global_data VALUES (170248, 0, 0, 0, 0, 116, 132);
INSERT INTO public.who_global_data VALUES (170249, 0, 0, 0, 0, 116, 176);
INSERT INTO public.who_global_data VALUES (170250, 1, 2, 0, 0, 116, 200);
INSERT INTO public.who_global_data VALUES (170251, 93, 322, 5, 11, 116, 169);
INSERT INTO public.who_global_data VALUES (170252, 0, 0, 0, 0, 116, 225);
INSERT INTO public.who_global_data VALUES (170253, 29, 190, 2, 3, 116, 165);
INSERT INTO public.who_global_data VALUES (170254, 0, 0, 0, 0, 116, 233);
INSERT INTO public.who_global_data VALUES (170255, 0, 0, 0, 0, 116, 215);
INSERT INTO public.who_global_data VALUES (170256, 0, 0, 0, 0, 116, 177);
INSERT INTO public.who_global_data VALUES (170257, 0, 0, 0, 0, 116, 183);
INSERT INTO public.who_global_data VALUES (170258, 0, 0, 0, 0, 116, 203);
INSERT INTO public.who_global_data VALUES (170259, 0, 0, 0, 0, 116, 162);
INSERT INTO public.who_global_data VALUES (170260, 17, 30, 0, 0, 116, 12);
INSERT INTO public.who_global_data VALUES (170261, 0, 0, 0, 0, 116, 24);
INSERT INTO public.who_global_data VALUES (170262, 0, 0, 0, 0, 116, 119);
INSERT INTO public.who_global_data VALUES (170263, 0, 0, 0, 0, 116, 39);
INSERT INTO public.who_global_data VALUES (170264, 1, 6, 0, 0, 116, 26);
INSERT INTO public.who_global_data VALUES (170265, 0, 0, 0, 0, 116, 59);
INSERT INTO public.who_global_data VALUES (170266, 0, 0, 0, 0, 116, 77);
INSERT INTO public.who_global_data VALUES (170267, 0, 0, 0, 0, 116, 134);
INSERT INTO public.who_global_data VALUES (170268, 0, 0, 0, 0, 116, 4);
INSERT INTO public.who_global_data VALUES (170269, 0, 0, 0, 0, 116, 109);
INSERT INTO public.who_global_data VALUES (170270, 0, 0, 0, 0, 116, 90);
INSERT INTO public.who_global_data VALUES (170271, 0, 0, 0, 0, 116, 61);
INSERT INTO public.who_global_data VALUES (170272, 0, 0, 0, 0, 116, 85);
INSERT INTO public.who_global_data VALUES (170273, 0, 26, 0, 0, 116, 49);
INSERT INTO public.who_global_data VALUES (170274, 0, 0, 0, 0, 116, 208);
INSERT INTO public.who_global_data VALUES (170275, 0, 0, 0, 0, 116, 166);
INSERT INTO public.who_global_data VALUES (170276, 0, 0, 0, 0, 116, 64);
INSERT INTO public.who_global_data VALUES (170277, 0, 0, 0, 0, 116, 199);
INSERT INTO public.who_global_data VALUES (170278, 0, 0, 0, 0, 116, 114);
INSERT INTO public.who_global_data VALUES (170279, 0, 0, 0, 0, 116, 60);
INSERT INTO public.who_global_data VALUES (170280, 0, 0, 0, 0, 116, 68);
INSERT INTO public.who_global_data VALUES (170281, 0, 0, 0, 0, 116, 158);
INSERT INTO public.who_global_data VALUES (170282, 0, 0, 0, 0, 116, 52);
INSERT INTO public.who_global_data VALUES (170283, 0, 0, 0, 0, 116, 117);
INSERT INTO public.who_global_data VALUES (170284, 0, 0, 0, 0, 116, 126);
INSERT INTO public.who_global_data VALUES (170285, 0, 0, 0, 0, 116, 196);
INSERT INTO public.who_global_data VALUES (170286, 0, 0, 0, 0, 116, 142);
INSERT INTO public.who_global_data VALUES (170287, 0, 0, 0, 0, 116, 185);
INSERT INTO public.who_global_data VALUES (170288, 0, 0, 0, 0, 116, 138);
INSERT INTO public.who_global_data VALUES (170289, 0, 0, 0, 0, 116, 181);
INSERT INTO public.who_global_data VALUES (170290, 0, 0, 0, 0, 116, 178);
INSERT INTO public.who_global_data VALUES (170291, 0, 0, 0, 0, 116, 168);
INSERT INTO public.who_global_data VALUES (170292, 0, 0, 0, 0, 116, 160);
INSERT INTO public.who_global_data VALUES (170293, 0, 5, 0, 0, 116, 151);
INSERT INTO public.who_global_data VALUES (170294, 0, 0, 0, 0, 116, 193);
INSERT INTO public.who_global_data VALUES (170295, 0, 0, 0, 0, 116, 18);
INSERT INTO public.who_global_data VALUES (170296, 0, 0, 0, 0, 116, 40);
INSERT INTO public.who_global_data VALUES (170297, 0, 0, 0, 0, 116, 218);
INSERT INTO public.who_global_data VALUES (170298, 0, 0, 0, 0, 116, 191);
INSERT INTO public.who_global_data VALUES (170299, 0, 0, 0, 0, 116, 156);
INSERT INTO public.who_global_data VALUES (170300, 0, 0, 0, 0, 116, 135);
INSERT INTO public.who_global_data VALUES (170301, 1, 1, 0, 0, 116, 55);
INSERT INTO public.who_global_data VALUES (170302, 0, 0, 0, 0, 116, 88);
INSERT INTO public.who_global_data VALUES (170303, 1, 1, 0, 0, 116, 108);
INSERT INTO public.who_global_data VALUES (170304, 0, 0, 0, 0, 116, 48);
INSERT INTO public.who_global_data VALUES (170305, 0, 8, 0, 0, 116, 3);
INSERT INTO public.who_global_data VALUES (170306, 4, 699, 0, 4, 116, 224);
INSERT INTO public.who_global_data VALUES (170307, 6, 6, 0, 0, 116, 110);
INSERT INTO public.who_global_data VALUES (170308, 0, 0, 0, 0, 116, 106);
INSERT INTO public.who_global_data VALUES (170309, 0, 0, 0, 0, 116, 89);
INSERT INTO public.who_global_data VALUES (170310, 0, 0, 0, 0, 116, 121);
INSERT INTO public.who_global_data VALUES (170311, 0, 0, 0, 0, 116, 163);
INSERT INTO public.who_global_data VALUES (170312, 0, 0, 0, 0, 116, 70);
INSERT INTO public.who_global_data VALUES (170313, 0, 7, 0, 1, 116, 174);
INSERT INTO public.who_global_data VALUES (170314, 0, 0, 0, 0, 116, 175);
INSERT INTO public.who_global_data VALUES (170315, 0, 0, 0, 0, 116, 118);
INSERT INTO public.who_global_data VALUES (170316, 0, 0, 0, 0, 116, 189);
INSERT INTO public.who_global_data VALUES (170317, 0, 0, 0, 0, 116, 124);
INSERT INTO public.who_global_data VALUES (170318, 0, 0, 0, 0, 116, 192);
INSERT INTO public.who_global_data VALUES (170319, 284, 1265, 2, 12, 116, 41);
INSERT INTO public.who_global_data VALUES (170320, 0, 0, 0, 0, 116, 95);
INSERT INTO public.who_global_data VALUES (170321, 0, 0, 0, 0, 116, 74);
INSERT INTO public.who_global_data VALUES (170322, 1, 1, 0, 0, 116, 11);
INSERT INTO public.who_global_data VALUES (170323, 0, 2, 0, 0, 116, 87);
INSERT INTO public.who_global_data VALUES (170324, 0, 0, 0, 0, 116, 214);
INSERT INTO public.who_global_data VALUES (170325, 0, 0, 0, 0, 116, 116);
INSERT INTO public.who_global_data VALUES (170326, 0, 0, 0, 0, 116, 157);
INSERT INTO public.who_global_data VALUES (170327, 0, 5, 0, 0, 116, 103);
INSERT INTO public.who_global_data VALUES (170328, 0, 0, 0, 0, 116, 182);
INSERT INTO public.who_global_data VALUES (170329, 0, 0, 0, 0, 116, 186);
INSERT INTO public.who_global_data VALUES (170330, 0, 0, 0, 0, 116, 127);
INSERT INTO public.who_global_data VALUES (170331, 0, 0, 0, 0, 116, 232);
INSERT INTO public.who_global_data VALUES (170332, 0, 0, 0, 0, 116, 33);
INSERT INTO public.who_global_data VALUES (170333, 0, 0, 0, 0, 116, 97);
INSERT INTO public.who_global_data VALUES (170334, 0, 0, 0, 0, 116, 42);
INSERT INTO public.who_global_data VALUES (170335, 0, 0, 0, 0, 116, 198);
INSERT INTO public.who_global_data VALUES (170336, 0, 0, 0, 0, 116, 216);
INSERT INTO public.who_global_data VALUES (170337, 0, 0, 0, 0, 116, 164);
INSERT INTO public.who_global_data VALUES (170338, 0, 0, 0, 0, 116, 235);
INSERT INTO public.who_global_data VALUES (170339, 0, 0, 0, 0, 116, 67);
INSERT INTO public.who_global_data VALUES (170340, 0, 0, 0, 0, 116, 15);
INSERT INTO public.who_global_data VALUES (170341, 0, 0, 0, 0, 116, 180);
INSERT INTO public.who_global_data VALUES (170342, 2, 97, 0, 0, 116, 237);
INSERT INTO public.who_global_data VALUES (170343, 0, 0, 0, 0, 116, 25);
INSERT INTO public.who_global_data VALUES (170344, 0, 0, 0, 0, 116, 209);
INSERT INTO public.who_global_data VALUES (170345, 0, 0, 0, 0, 116, 217);
INSERT INTO public.who_global_data VALUES (170346, 0, 0, 0, 0, 116, 79);
INSERT INTO public.who_global_data VALUES (170347, 0, 0, 0, 0, 116, 143);
INSERT INTO public.who_global_data VALUES (170348, 0, 0, 0, 0, 116, 229);
INSERT INTO public.who_global_data VALUES (170349, 0, 0, 0, 0, 116, 141);
INSERT INTO public.who_global_data VALUES (170350, 0, 0, 0, 0, 116, 197);
INSERT INTO public.who_global_data VALUES (170351, 2, 32, 0, 1, 116, 221);
INSERT INTO public.who_global_data VALUES (170352, 0, 5, 0, 0, 116, 150);
INSERT INTO public.who_global_data VALUES (170353, 0, 0, 0, 0, 116, 56);
INSERT INTO public.who_global_data VALUES (170354, 0, 0, 0, 0, 116, 167);
INSERT INTO public.who_global_data VALUES (170355, 0, 1, 0, 0, 116, 23);
INSERT INTO public.who_global_data VALUES (170356, 6, 9, 0, 0, 116, 222);
INSERT INTO public.who_global_data VALUES (170357, 0, 0, 0, 0, 116, 219);
INSERT INTO public.who_global_data VALUES (170358, 0, 0, 0, 0, 116, 7);
INSERT INTO public.who_global_data VALUES (170359, 3, 44, 0, 0, 116, 161);
INSERT INTO public.who_global_data VALUES (170360, 2, 13, 0, 0, 116, 149);
INSERT INTO public.who_global_data VALUES (170361, 0, 0, 0, 0, 116, 6);
INSERT INTO public.who_global_data VALUES (170362, 0, 0, 0, 0, 116, 139);
INSERT INTO public.who_global_data VALUES (170363, 0, 0, 0, 0, 116, 211);
INSERT INTO public.who_global_data VALUES (170364, 0, 0, 0, 0, 116, 14);
INSERT INTO public.who_global_data VALUES (170365, 0, 0, 0, 0, 116, 111);
INSERT INTO public.who_global_data VALUES (170366, 0, 0, 0, 0, 116, 207);
INSERT INTO public.who_global_data VALUES (170367, 0, 0, 0, 0, 116, 66);
INSERT INTO public.who_global_data VALUES (170368, 0, 0, 0, 0, 116, 173);
INSERT INTO public.who_global_data VALUES (170369, 0, 0, 0, 0, 116, 145);
INSERT INTO public.who_global_data VALUES (170370, 0, 0, 0, 0, 116, 65);
INSERT INTO public.who_global_data VALUES (170371, 0, 0, 0, 0, 116, 184);
INSERT INTO public.who_global_data VALUES (170372, 0, 0, 0, 0, 116, 98);
INSERT INTO public.who_global_data VALUES (170373, 0, 17, 0, 0, 116, 104);
INSERT INTO public.who_global_data VALUES (170374, 0, 0, 0, 0, 116, 73);
INSERT INTO public.who_global_data VALUES (170375, 6, 63, 0, 0, 116, 8);
INSERT INTO public.who_global_data VALUES (170376, 0, 0, 0, 0, 116, 227);
INSERT INTO public.who_global_data VALUES (170377, 0, 0, 0, 0, 116, 75);
INSERT INTO public.who_global_data VALUES (170378, 0, 0, 0, 0, 116, 45);
INSERT INTO public.who_global_data VALUES (170379, 0, 0, 0, 0, 116, 133);
INSERT INTO public.who_global_data VALUES (170380, 0, 0, 0, 0, 116, 202);
INSERT INTO public.who_global_data VALUES (170381, 0, 20, 0, 0, 116, 129);
INSERT INTO public.who_global_data VALUES (170382, 0, 0, 0, 0, 116, 36);
INSERT INTO public.who_global_data VALUES (170383, 0, 0, 0, 0, 116, 51);
INSERT INTO public.who_global_data VALUES (170384, 0, 0, 0, 0, 116, 206);
INSERT INTO public.who_global_data VALUES (170385, 0, 0, 0, 0, 116, 5);
INSERT INTO public.who_global_data VALUES (170386, 0, 0, 0, 0, 116, 58);
INSERT INTO public.who_global_data VALUES (170387, 0, 5, 0, 0, 116, 195);
INSERT INTO public.who_global_data VALUES (170388, 0, 0, 0, 0, 116, 115);
INSERT INTO public.who_global_data VALUES (170389, 0, 0, 0, 0, 116, 99);
INSERT INTO public.who_global_data VALUES (170390, 0, 0, 0, 0, 116, 153);
INSERT INTO public.who_global_data VALUES (170391, 0, 0, 0, 0, 116, 93);
INSERT INTO public.who_global_data VALUES (170392, 0, 0, 0, 0, 116, 84);
INSERT INTO public.who_global_data VALUES (170393, 0, 0, 0, 0, 116, 78);
INSERT INTO public.who_global_data VALUES (170394, 0, 0, 0, 0, 116, 170);
INSERT INTO public.who_global_data VALUES (170395, 0, 0, 0, 0, 116, 32);
INSERT INTO public.who_global_data VALUES (170396, 0, 27, 0, 0, 116, 155);
INSERT INTO public.who_global_data VALUES (170397, 2, 2, 0, 0, 116, 82);
INSERT INTO public.who_global_data VALUES (170398, 0, 0, 0, 0, 116, 16);
INSERT INTO public.who_global_data VALUES (170399, 0, 0, 0, 0, 116, 72);
INSERT INTO public.who_global_data VALUES (170400, 16, 37, 0, 0, 116, 43);
INSERT INTO public.who_global_data VALUES (170401, 0, 0, 0, 0, 116, 120);
INSERT INTO public.who_global_data VALUES (170402, 0, 0, 0, 0, 116, 213);
INSERT INTO public.who_global_data VALUES (170403, 0, 0, 0, 0, 116, 31);
INSERT INTO public.who_global_data VALUES (170404, 0, 1, 0, 0, 116, 204);
INSERT INTO public.who_global_data VALUES (170405, 0, 0, 0, 0, 116, 152);
INSERT INTO public.who_global_data VALUES (170406, 0, 0, 0, 0, 116, 144);
INSERT INTO public.who_global_data VALUES (170407, 0, 0, 0, 0, 116, 96);
INSERT INTO public.who_global_data VALUES (170408, 0, 0, 0, 0, 116, 47);
INSERT INTO public.who_global_data VALUES (170409, 0, 0, 0, 0, 116, 80);
INSERT INTO public.who_global_data VALUES (170410, 0, 0, 0, 0, 116, 159);
INSERT INTO public.who_global_data VALUES (170411, 0, 0, 0, 0, 116, 27);
INSERT INTO public.who_global_data VALUES (170412, 0, 0, 0, 0, 116, 146);
INSERT INTO public.who_global_data VALUES (170413, 5, 5, 0, 0, 116, 71);
INSERT INTO public.who_global_data VALUES (170414, 0, 0, 0, 0, 116, 210);
INSERT INTO public.who_global_data VALUES (170415, 0, 0, 0, 0, 116, 54);
INSERT INTO public.who_global_data VALUES (170416, 0, 0, 0, 0, 116, 147);
INSERT INTO public.who_global_data VALUES (170417, 0, 0, 0, 0, 244, 2);
INSERT INTO public.who_global_data VALUES (170418, 0, 0, 0, 0, 244, 105);
INSERT INTO public.who_global_data VALUES (170419, 0, 0, 0, 0, 244, 53);
INSERT INTO public.who_global_data VALUES (170420, 0, 5, 0, 0, 244, 81);
INSERT INTO public.who_global_data VALUES (170421, 0, 0, 0, 0, 244, 223);
INSERT INTO public.who_global_data VALUES (170422, 0, 14, 0, 0, 244, 94);
INSERT INTO public.who_global_data VALUES (170423, 0, 0, 0, 0, 244, 154);
INSERT INTO public.who_global_data VALUES (170424, 0, 0, 0, 0, 244, 83);
INSERT INTO public.who_global_data VALUES (170425, 0, 0, 0, 0, 244, 194);
INSERT INTO public.who_global_data VALUES (170426, 0, 0, 0, 0, 244, 136);
INSERT INTO public.who_global_data VALUES (170427, 517, 77783, 71, 2666, 244, 179);
INSERT INTO public.who_global_data VALUES (170428, 0, 0, 0, 0, 244, 57);
INSERT INTO public.who_global_data VALUES (170429, 0, 0, 0, 0, 244, 35);
INSERT INTO public.who_global_data VALUES (170430, 0, 0, 0, 0, 244, 228);
INSERT INTO public.who_global_data VALUES (170431, 0, 0, 0, 0, 244, 19);
INSERT INTO public.who_global_data VALUES (170432, 0, 0, 0, 0, 244, 22);
INSERT INTO public.who_global_data VALUES (170433, 0, 0, 0, 0, 244, 1);
INSERT INTO public.who_global_data VALUES (170434, 0, 0, 0, 0, 244, 21);
INSERT INTO public.who_global_data VALUES (170435, 0, 0, 0, 0, 244, 234);
INSERT INTO public.who_global_data VALUES (170436, 0, 0, 0, 0, 244, 91);
INSERT INTO public.who_global_data VALUES (170437, 0, 0, 0, 0, 244, 137);
INSERT INTO public.who_global_data VALUES (170438, 0, 0, 0, 0, 244, 201);
INSERT INTO public.who_global_data VALUES (170439, 0, 0, 0, 0, 244, 171);
INSERT INTO public.who_global_data VALUES (170440, 0, 0, 0, 0, 244, 92);
INSERT INTO public.who_global_data VALUES (170441, 0, 0, 0, 0, 244, 112);
INSERT INTO public.who_global_data VALUES (170442, 0, 0, 0, 0, 244, 62);
INSERT INTO public.who_global_data VALUES (170443, 0, 0, 0, 0, 244, 69);
INSERT INTO public.who_global_data VALUES (170444, 0, 0, 0, 0, 244, 220);
INSERT INTO public.who_global_data VALUES (170445, 0, 0, 0, 0, 244, 100);
INSERT INTO public.who_global_data VALUES (170446, 0, 5, 0, 0, 244, 187);
INSERT INTO public.who_global_data VALUES (170447, 0, 0, 0, 0, 244, 63);
INSERT INTO public.who_global_data VALUES (170448, 0, 0, 0, 0, 244, 28);
INSERT INTO public.who_global_data VALUES (170449, 0, 0, 0, 0, 244, 172);
INSERT INTO public.who_global_data VALUES (170450, 0, 0, 0, 0, 244, 17);
INSERT INTO public.who_global_data VALUES (170451, 0, 0, 0, 0, 244, 226);
INSERT INTO public.who_global_data VALUES (170452, 0, 0, 0, 0, 244, 236);
INSERT INTO public.who_global_data VALUES (170453, 0, 0, 0, 0, 244, 76);
INSERT INTO public.who_global_data VALUES (170454, 0, 0, 0, 0, 244, 30);
INSERT INTO public.who_global_data VALUES (170455, 0, 0, 0, 0, 244, 128);
INSERT INTO public.who_global_data VALUES (170456, 0, 1, 0, 0, 244, 86);
INSERT INTO public.who_global_data VALUES (170457, 0, 12, 0, 1, 244, 140);
INSERT INTO public.who_global_data VALUES (170458, 0, 0, 0, 0, 244, 44);
INSERT INTO public.who_global_data VALUES (170459, 0, 0, 0, 0, 244, 113);
INSERT INTO public.who_global_data VALUES (170460, 0, 0, 0, 0, 244, 29);
INSERT INTO public.who_global_data VALUES (170461, 0, 0, 0, 0, 244, 125);
INSERT INTO public.who_global_data VALUES (170462, 0, 0, 0, 0, 244, 131);
INSERT INTO public.who_global_data VALUES (170463, 0, 15, 0, 0, 244, 46);
INSERT INTO public.who_global_data VALUES (170464, 0, 0, 0, 0, 244, 10);
INSERT INTO public.who_global_data VALUES (170465, 0, 0, 0, 0, 244, 205);
INSERT INTO public.who_global_data VALUES (170466, 0, 0, 0, 0, 244, 50);
INSERT INTO public.who_global_data VALUES (170467, 0, 0, 0, 0, 244, 20);
INSERT INTO public.who_global_data VALUES (170468, 0, 0, 0, 0, 244, 13);
INSERT INTO public.who_global_data VALUES (170469, 0, 0, 0, 0, 244, 148);
INSERT INTO public.who_global_data VALUES (170470, 0, 0, 0, 0, 244, 230);
INSERT INTO public.who_global_data VALUES (170471, 0, 0, 0, 0, 244, 190);
INSERT INTO public.who_global_data VALUES (170472, 0, 0, 0, 0, 244, 188);
INSERT INTO public.who_global_data VALUES (170473, 0, 0, 0, 0, 244, 123);
INSERT INTO public.who_global_data VALUES (170474, 0, 0, 0, 0, 244, 9);
INSERT INTO public.who_global_data VALUES (170475, 0, 0, 0, 0, 244, 102);
INSERT INTO public.who_global_data VALUES (170476, 0, 0, 0, 0, 244, 34);
INSERT INTO public.who_global_data VALUES (170477, 0, 0, 0, 0, 244, 212);
INSERT INTO public.who_global_data VALUES (170478, 0, 0, 0, 0, 244, 122);
INSERT INTO public.who_global_data VALUES (170479, 0, 0, 0, 0, 244, 38);
INSERT INTO public.who_global_data VALUES (170480, 0, 0, 0, 0, 244, 130);
INSERT INTO public.who_global_data VALUES (170481, 0, 7, 0, 0, 244, 37);
INSERT INTO public.who_global_data VALUES (170482, 0, 0, 0, 0, 244, 231);
INSERT INTO public.who_global_data VALUES (170483, 34, 99, 3, 15, 244, 107);
INSERT INTO public.who_global_data VALUES (170484, 4, 9, 0, 0, 244, 101);
INSERT INTO public.who_global_data VALUES (170485, 0, 0, 0, 0, 244, 132);
INSERT INTO public.who_global_data VALUES (170486, 0, 0, 0, 0, 244, 176);
INSERT INTO public.who_global_data VALUES (170487, 0, 1, 0, 0, 244, 200);
INSERT INTO public.who_global_data VALUES (170488, 97, 229, 4, 6, 244, 169);
INSERT INTO public.who_global_data VALUES (170489, 0, 0, 0, 0, 244, 225);
INSERT INTO public.who_global_data VALUES (170490, 1, 161, 0, 1, 244, 165);
INSERT INTO public.who_global_data VALUES (170491, 0, 0, 0, 0, 244, 233);
INSERT INTO public.who_global_data VALUES (170492, 0, 0, 0, 0, 244, 215);
INSERT INTO public.who_global_data VALUES (170493, 0, 0, 0, 0, 244, 177);
INSERT INTO public.who_global_data VALUES (170494, 0, 0, 0, 0, 244, 183);
INSERT INTO public.who_global_data VALUES (170495, 0, 0, 0, 0, 244, 203);
INSERT INTO public.who_global_data VALUES (170496, 0, 0, 0, 0, 244, 162);
INSERT INTO public.who_global_data VALUES (170497, 4, 13, 0, 0, 244, 12);
INSERT INTO public.who_global_data VALUES (170498, 0, 0, 0, 0, 244, 24);
INSERT INTO public.who_global_data VALUES (170499, 0, 0, 0, 0, 244, 119);
INSERT INTO public.who_global_data VALUES (170500, 0, 0, 0, 0, 244, 39);
INSERT INTO public.who_global_data VALUES (170501, 0, 5, 0, 0, 244, 26);
INSERT INTO public.who_global_data VALUES (170502, 0, 0, 0, 0, 244, 59);
INSERT INTO public.who_global_data VALUES (170503, 0, 0, 0, 0, 244, 77);
INSERT INTO public.who_global_data VALUES (170504, 0, 0, 0, 0, 244, 134);
INSERT INTO public.who_global_data VALUES (170505, 0, 0, 0, 0, 244, 4);
INSERT INTO public.who_global_data VALUES (170506, 0, 0, 0, 0, 244, 109);
INSERT INTO public.who_global_data VALUES (170507, 0, 0, 0, 0, 244, 90);
INSERT INTO public.who_global_data VALUES (170508, 0, 0, 0, 0, 244, 61);
INSERT INTO public.who_global_data VALUES (170509, 0, 0, 0, 0, 244, 85);
INSERT INTO public.who_global_data VALUES (170510, 0, 26, 0, 0, 244, 49);
INSERT INTO public.who_global_data VALUES (170511, 0, 0, 0, 0, 244, 208);
INSERT INTO public.who_global_data VALUES (170512, 0, 0, 0, 0, 244, 166);
INSERT INTO public.who_global_data VALUES (170513, 0, 0, 0, 0, 244, 64);
INSERT INTO public.who_global_data VALUES (170514, 0, 0, 0, 0, 244, 199);
INSERT INTO public.who_global_data VALUES (170515, 0, 0, 0, 0, 244, 114);
INSERT INTO public.who_global_data VALUES (170516, 0, 0, 0, 0, 244, 60);
INSERT INTO public.who_global_data VALUES (170517, 0, 0, 0, 0, 244, 68);
INSERT INTO public.who_global_data VALUES (170518, 0, 0, 0, 0, 244, 158);
INSERT INTO public.who_global_data VALUES (170519, 0, 0, 0, 0, 244, 52);
INSERT INTO public.who_global_data VALUES (170520, 0, 0, 0, 0, 244, 117);
INSERT INTO public.who_global_data VALUES (170521, 0, 0, 0, 0, 244, 126);
INSERT INTO public.who_global_data VALUES (170522, 0, 0, 0, 0, 244, 196);
INSERT INTO public.who_global_data VALUES (170523, 0, 0, 0, 0, 244, 142);
INSERT INTO public.who_global_data VALUES (170524, 0, 0, 0, 0, 244, 185);
INSERT INTO public.who_global_data VALUES (170525, 0, 0, 0, 0, 244, 138);
INSERT INTO public.who_global_data VALUES (170526, 0, 0, 0, 0, 244, 181);
INSERT INTO public.who_global_data VALUES (170527, 0, 0, 0, 0, 244, 178);
INSERT INTO public.who_global_data VALUES (170528, 0, 0, 0, 0, 244, 168);
INSERT INTO public.who_global_data VALUES (170529, 0, 0, 0, 0, 244, 160);
INSERT INTO public.who_global_data VALUES (170530, 0, 5, 0, 0, 244, 151);
INSERT INTO public.who_global_data VALUES (170531, 0, 0, 0, 0, 244, 193);
INSERT INTO public.who_global_data VALUES (170532, 0, 0, 0, 0, 244, 18);
INSERT INTO public.who_global_data VALUES (170533, 0, 0, 0, 0, 244, 40);
INSERT INTO public.who_global_data VALUES (170534, 0, 0, 0, 0, 244, 218);
INSERT INTO public.who_global_data VALUES (170535, 0, 0, 0, 0, 244, 191);
INSERT INTO public.who_global_data VALUES (170536, 0, 0, 0, 0, 244, 156);
INSERT INTO public.who_global_data VALUES (170537, 0, 0, 0, 0, 244, 135);
INSERT INTO public.who_global_data VALUES (170538, 0, 0, 0, 0, 244, 55);
INSERT INTO public.who_global_data VALUES (170539, 0, 0, 0, 0, 244, 88);
INSERT INTO public.who_global_data VALUES (170540, 0, 0, 0, 0, 244, 108);
INSERT INTO public.who_global_data VALUES (170541, 0, 0, 0, 0, 244, 48);
INSERT INTO public.who_global_data VALUES (170542, 2, 8, 0, 0, 244, 3);
INSERT INTO public.who_global_data VALUES (170543, 0, 695, 1, 4, 244, 224);
INSERT INTO public.who_global_data VALUES (170544, 0, 0, 0, 0, 244, 110);
INSERT INTO public.who_global_data VALUES (170545, 0, 0, 0, 0, 244, 106);
INSERT INTO public.who_global_data VALUES (170546, 0, 0, 0, 0, 244, 89);
INSERT INTO public.who_global_data VALUES (170547, 0, 0, 0, 0, 244, 121);
INSERT INTO public.who_global_data VALUES (170548, 0, 0, 0, 0, 244, 163);
INSERT INTO public.who_global_data VALUES (170549, 0, 0, 0, 0, 244, 70);
INSERT INTO public.who_global_data VALUES (170550, 0, 7, 0, 1, 244, 174);
INSERT INTO public.who_global_data VALUES (170551, 0, 0, 0, 0, 244, 175);
INSERT INTO public.who_global_data VALUES (170552, 0, 0, 0, 0, 244, 118);
INSERT INTO public.who_global_data VALUES (170553, 0, 0, 0, 0, 244, 189);
INSERT INTO public.who_global_data VALUES (170554, 0, 0, 0, 0, 244, 124);
INSERT INTO public.who_global_data VALUES (170555, 0, 0, 0, 0, 244, 192);
INSERT INTO public.who_global_data VALUES (170556, 144, 981, 3, 10, 244, 41);
INSERT INTO public.who_global_data VALUES (170557, 0, 0, 0, 0, 244, 95);
INSERT INTO public.who_global_data VALUES (170558, 0, 0, 0, 0, 244, 74);
INSERT INTO public.who_global_data VALUES (170559, 0, 0, 0, 0, 244, 11);
INSERT INTO public.who_global_data VALUES (170560, 0, 2, 0, 0, 244, 87);
INSERT INTO public.who_global_data VALUES (170561, 0, 0, 0, 0, 244, 214);
INSERT INTO public.who_global_data VALUES (170562, 0, 0, 0, 0, 244, 116);
INSERT INTO public.who_global_data VALUES (170563, 0, 5, 0, 0, 244, 103);
INSERT INTO public.who_global_data VALUES (170564, 0, 0, 0, 0, 244, 157);
INSERT INTO public.who_global_data VALUES (170565, 0, 0, 0, 0, 244, 182);
INSERT INTO public.who_global_data VALUES (170566, 0, 0, 0, 0, 244, 186);
INSERT INTO public.who_global_data VALUES (170567, 0, 0, 0, 0, 244, 127);
INSERT INTO public.who_global_data VALUES (170568, 0, 0, 0, 0, 244, 232);
INSERT INTO public.who_global_data VALUES (170569, 0, 0, 0, 0, 244, 33);
INSERT INTO public.who_global_data VALUES (170570, 0, 0, 0, 0, 244, 97);
INSERT INTO public.who_global_data VALUES (170571, 0, 0, 0, 0, 244, 42);
INSERT INTO public.who_global_data VALUES (170572, 0, 0, 0, 0, 244, 198);
INSERT INTO public.who_global_data VALUES (170573, 0, 0, 0, 0, 244, 216);
INSERT INTO public.who_global_data VALUES (170574, 0, 0, 0, 0, 244, 164);
INSERT INTO public.who_global_data VALUES (170575, 0, 0, 0, 0, 244, 235);
INSERT INTO public.who_global_data VALUES (170576, 0, 0, 0, 0, 244, 67);
INSERT INTO public.who_global_data VALUES (170577, 0, 0, 0, 0, 244, 15);
INSERT INTO public.who_global_data VALUES (170578, 0, 0, 0, 0, 244, 180);
INSERT INTO public.who_global_data VALUES (170579, 1, 95, 0, 0, 244, 237);
INSERT INTO public.who_global_data VALUES (170580, 0, 0, 0, 0, 244, 25);
INSERT INTO public.who_global_data VALUES (170581, 0, 0, 0, 0, 244, 209);
INSERT INTO public.who_global_data VALUES (170582, 0, 0, 0, 0, 244, 217);
INSERT INTO public.who_global_data VALUES (170583, 0, 0, 0, 0, 244, 79);
INSERT INTO public.who_global_data VALUES (170584, 0, 0, 0, 0, 244, 143);
INSERT INTO public.who_global_data VALUES (170585, 0, 0, 0, 0, 244, 229);
INSERT INTO public.who_global_data VALUES (170586, 0, 0, 0, 0, 244, 141);
INSERT INTO public.who_global_data VALUES (170587, 0, 0, 0, 0, 244, 197);
INSERT INTO public.who_global_data VALUES (170588, 2, 30, 0, 1, 244, 221);
INSERT INTO public.who_global_data VALUES (170589, 0, 5, 0, 0, 244, 150);
INSERT INTO public.who_global_data VALUES (170590, 0, 0, 0, 0, 244, 56);
INSERT INTO public.who_global_data VALUES (170591, 0, 0, 0, 0, 244, 167);
INSERT INTO public.who_global_data VALUES (170592, 0, 1, 0, 0, 244, 23);
INSERT INTO public.who_global_data VALUES (170593, 2, 3, 0, 0, 244, 222);
INSERT INTO public.who_global_data VALUES (170594, 0, 0, 0, 0, 244, 219);
INSERT INTO public.who_global_data VALUES (170595, 0, 0, 0, 0, 244, 7);
INSERT INTO public.who_global_data VALUES (170596, 2, 41, 0, 0, 244, 161);
INSERT INTO public.who_global_data VALUES (170597, 0, 11, 0, 0, 244, 149);
INSERT INTO public.who_global_data VALUES (170598, 0, 0, 0, 0, 244, 6);
INSERT INTO public.who_global_data VALUES (170599, 0, 0, 0, 0, 244, 139);
INSERT INTO public.who_global_data VALUES (170600, 0, 0, 0, 0, 244, 211);
INSERT INTO public.who_global_data VALUES (170601, 0, 0, 0, 0, 244, 14);
INSERT INTO public.who_global_data VALUES (170602, 0, 0, 0, 0, 244, 111);
INSERT INTO public.who_global_data VALUES (170603, 0, 0, 0, 0, 244, 207);
INSERT INTO public.who_global_data VALUES (170604, 0, 0, 0, 0, 244, 66);
INSERT INTO public.who_global_data VALUES (170605, 0, 0, 0, 0, 244, 173);
INSERT INTO public.who_global_data VALUES (170606, 0, 0, 0, 0, 244, 145);
INSERT INTO public.who_global_data VALUES (170607, 0, 0, 0, 0, 244, 65);
INSERT INTO public.who_global_data VALUES (170608, 0, 0, 0, 0, 244, 184);
INSERT INTO public.who_global_data VALUES (170609, 0, 0, 0, 0, 244, 98);
INSERT INTO public.who_global_data VALUES (170610, 0, 17, 0, 0, 244, 104);
INSERT INTO public.who_global_data VALUES (170611, 0, 0, 0, 0, 244, 73);
INSERT INTO public.who_global_data VALUES (170612, 0, 57, 0, 0, 244, 8);
INSERT INTO public.who_global_data VALUES (170613, 0, 0, 0, 0, 244, 227);
INSERT INTO public.who_global_data VALUES (170614, 0, 0, 0, 0, 244, 75);
INSERT INTO public.who_global_data VALUES (170615, 0, 0, 0, 0, 244, 45);
INSERT INTO public.who_global_data VALUES (170616, 0, 0, 0, 0, 244, 133);
INSERT INTO public.who_global_data VALUES (170617, 0, 0, 0, 0, 244, 202);
INSERT INTO public.who_global_data VALUES (170618, 0, 20, 0, 0, 244, 129);
INSERT INTO public.who_global_data VALUES (170619, 0, 0, 0, 0, 244, 36);
INSERT INTO public.who_global_data VALUES (170620, 0, 0, 0, 0, 244, 51);
INSERT INTO public.who_global_data VALUES (170621, 0, 0, 0, 0, 244, 206);
INSERT INTO public.who_global_data VALUES (170622, 0, 0, 0, 0, 244, 5);
INSERT INTO public.who_global_data VALUES (170623, 0, 0, 0, 0, 244, 58);
INSERT INTO public.who_global_data VALUES (170624, 5, 5, 0, 0, 244, 195);
INSERT INTO public.who_global_data VALUES (170625, 0, 0, 0, 0, 244, 115);
INSERT INTO public.who_global_data VALUES (170626, 0, 0, 0, 0, 244, 99);
INSERT INTO public.who_global_data VALUES (170627, 0, 0, 0, 0, 244, 153);
INSERT INTO public.who_global_data VALUES (170628, 0, 0, 0, 0, 244, 93);
INSERT INTO public.who_global_data VALUES (170629, 0, 0, 0, 0, 244, 84);
INSERT INTO public.who_global_data VALUES (170630, 0, 0, 0, 0, 244, 78);
INSERT INTO public.who_global_data VALUES (170631, 0, 0, 0, 0, 244, 170);
INSERT INTO public.who_global_data VALUES (170632, 0, 0, 0, 0, 244, 32);
INSERT INTO public.who_global_data VALUES (170633, 1, 27, 0, 0, 244, 155);
INSERT INTO public.who_global_data VALUES (170634, 0, 0, 0, 0, 244, 82);
INSERT INTO public.who_global_data VALUES (170635, 0, 0, 0, 0, 244, 16);
INSERT INTO public.who_global_data VALUES (170636, 0, 0, 0, 0, 244, 72);
INSERT INTO public.who_global_data VALUES (170637, 15, 21, 0, 0, 244, 43);
INSERT INTO public.who_global_data VALUES (170638, 0, 0, 0, 0, 244, 120);
INSERT INTO public.who_global_data VALUES (170639, 0, 0, 0, 0, 244, 213);
INSERT INTO public.who_global_data VALUES (170640, 0, 0, 0, 0, 244, 31);
INSERT INTO public.who_global_data VALUES (170641, 0, 1, 0, 0, 244, 204);
INSERT INTO public.who_global_data VALUES (170642, 0, 0, 0, 0, 244, 152);
INSERT INTO public.who_global_data VALUES (170643, 0, 0, 0, 0, 244, 144);
INSERT INTO public.who_global_data VALUES (170644, 0, 0, 0, 0, 244, 96);
INSERT INTO public.who_global_data VALUES (170645, 0, 0, 0, 0, 244, 47);
INSERT INTO public.who_global_data VALUES (170646, 0, 0, 0, 0, 244, 80);
INSERT INTO public.who_global_data VALUES (170647, 0, 0, 0, 0, 244, 159);
INSERT INTO public.who_global_data VALUES (170648, 0, 0, 0, 0, 244, 27);
INSERT INTO public.who_global_data VALUES (170649, 0, 0, 0, 0, 244, 146);
INSERT INTO public.who_global_data VALUES (170650, 0, 0, 0, 0, 244, 71);
INSERT INTO public.who_global_data VALUES (170651, 0, 0, 0, 0, 244, 210);
INSERT INTO public.who_global_data VALUES (170652, 0, 0, 0, 0, 244, 54);
INSERT INTO public.who_global_data VALUES (170653, 0, 0, 0, 0, 244, 147);
INSERT INTO public.who_global_data VALUES (170654, 0, 0, 0, 0, 342, 2);
INSERT INTO public.who_global_data VALUES (170655, 0, 0, 0, 0, 342, 105);
INSERT INTO public.who_global_data VALUES (170656, 0, 0, 0, 0, 342, 53);
INSERT INTO public.who_global_data VALUES (170657, 0, 5, 0, 0, 342, 81);
INSERT INTO public.who_global_data VALUES (170658, 0, 0, 0, 0, 342, 223);
INSERT INTO public.who_global_data VALUES (170659, 1, 14, 0, 0, 342, 94);
INSERT INTO public.who_global_data VALUES (170660, 0, 0, 0, 0, 342, 154);
INSERT INTO public.who_global_data VALUES (170661, 0, 0, 0, 0, 342, 83);
INSERT INTO public.who_global_data VALUES (170662, 0, 0, 0, 0, 342, 194);
INSERT INTO public.who_global_data VALUES (170663, 0, 0, 0, 0, 342, 136);
INSERT INTO public.who_global_data VALUES (170664, 221, 77266, 150, 2595, 342, 179);
INSERT INTO public.who_global_data VALUES (170665, 0, 0, 0, 0, 342, 57);
INSERT INTO public.who_global_data VALUES (170666, 0, 0, 0, 0, 342, 35);
INSERT INTO public.who_global_data VALUES (170667, 0, 0, 0, 0, 342, 228);
INSERT INTO public.who_global_data VALUES (170668, 0, 0, 0, 0, 342, 19);
INSERT INTO public.who_global_data VALUES (170669, 0, 0, 0, 0, 342, 22);
INSERT INTO public.who_global_data VALUES (170670, 0, 0, 0, 0, 342, 1);
INSERT INTO public.who_global_data VALUES (170671, 0, 0, 0, 0, 342, 21);
INSERT INTO public.who_global_data VALUES (170672, 0, 0, 0, 0, 342, 234);
INSERT INTO public.who_global_data VALUES (170673, 0, 0, 0, 0, 342, 91);
INSERT INTO public.who_global_data VALUES (170674, 0, 0, 0, 0, 342, 137);
INSERT INTO public.who_global_data VALUES (170675, 0, 0, 0, 0, 342, 201);
INSERT INTO public.who_global_data VALUES (170676, 0, 0, 0, 0, 342, 171);
INSERT INTO public.who_global_data VALUES (170677, 0, 0, 0, 0, 342, 92);
INSERT INTO public.who_global_data VALUES (170678, 0, 0, 0, 0, 342, 112);
INSERT INTO public.who_global_data VALUES (170679, 0, 0, 0, 0, 342, 62);
INSERT INTO public.who_global_data VALUES (170680, 0, 0, 0, 0, 342, 69);
INSERT INTO public.who_global_data VALUES (170681, 0, 0, 0, 0, 342, 220);
INSERT INTO public.who_global_data VALUES (170682, 0, 0, 0, 0, 342, 100);
INSERT INTO public.who_global_data VALUES (170683, 0, 5, 0, 0, 342, 187);
INSERT INTO public.who_global_data VALUES (170684, 0, 0, 0, 0, 342, 63);
INSERT INTO public.who_global_data VALUES (170685, 0, 0, 0, 0, 342, 28);
INSERT INTO public.who_global_data VALUES (170686, 0, 0, 0, 0, 342, 172);
INSERT INTO public.who_global_data VALUES (170687, 0, 0, 0, 0, 342, 17);
INSERT INTO public.who_global_data VALUES (170688, 0, 0, 0, 0, 342, 226);
INSERT INTO public.who_global_data VALUES (170689, 0, 0, 0, 0, 342, 236);
INSERT INTO public.who_global_data VALUES (170690, 0, 0, 0, 0, 342, 76);
INSERT INTO public.who_global_data VALUES (170691, 0, 0, 0, 0, 342, 30);
INSERT INTO public.who_global_data VALUES (170692, 0, 0, 0, 0, 342, 128);
INSERT INTO public.who_global_data VALUES (170693, 0, 1, 0, 0, 342, 86);
INSERT INTO public.who_global_data VALUES (170694, 0, 12, 0, 1, 342, 140);
INSERT INTO public.who_global_data VALUES (170695, 0, 0, 0, 0, 342, 44);
INSERT INTO public.who_global_data VALUES (170696, 0, 0, 0, 0, 342, 113);
INSERT INTO public.who_global_data VALUES (170697, 0, 0, 0, 0, 342, 29);
INSERT INTO public.who_global_data VALUES (170698, 0, 0, 0, 0, 342, 125);
INSERT INTO public.who_global_data VALUES (170699, 0, 0, 0, 0, 342, 131);
INSERT INTO public.who_global_data VALUES (170700, 0, 15, 0, 0, 342, 46);
INSERT INTO public.who_global_data VALUES (170701, 0, 0, 0, 0, 342, 10);
INSERT INTO public.who_global_data VALUES (170702, 0, 0, 0, 0, 342, 205);
INSERT INTO public.who_global_data VALUES (170703, 0, 0, 0, 0, 342, 50);
INSERT INTO public.who_global_data VALUES (170704, 0, 0, 0, 0, 342, 20);
INSERT INTO public.who_global_data VALUES (170705, 0, 0, 0, 0, 342, 13);
INSERT INTO public.who_global_data VALUES (170706, 0, 0, 0, 0, 342, 148);
INSERT INTO public.who_global_data VALUES (170707, 0, 0, 0, 0, 342, 230);
INSERT INTO public.who_global_data VALUES (170708, 0, 0, 0, 0, 342, 190);
INSERT INTO public.who_global_data VALUES (170709, 0, 0, 0, 0, 342, 188);
INSERT INTO public.who_global_data VALUES (170710, 0, 0, 0, 0, 342, 123);
INSERT INTO public.who_global_data VALUES (170711, 0, 0, 0, 0, 342, 9);
INSERT INTO public.who_global_data VALUES (170712, 0, 0, 0, 0, 342, 102);
INSERT INTO public.who_global_data VALUES (170713, 0, 0, 0, 0, 342, 34);
INSERT INTO public.who_global_data VALUES (170714, 0, 0, 0, 0, 342, 212);
INSERT INTO public.who_global_data VALUES (170715, 0, 0, 0, 0, 342, 122);
INSERT INTO public.who_global_data VALUES (170716, 0, 0, 0, 0, 342, 38);
INSERT INTO public.who_global_data VALUES (170717, 0, 0, 0, 0, 342, 130);
INSERT INTO public.who_global_data VALUES (170718, 0, 7, 0, 0, 342, 37);
INSERT INTO public.who_global_data VALUES (170719, 0, 0, 0, 0, 342, 231);
INSERT INTO public.who_global_data VALUES (170720, 18, 65, 4, 12, 342, 107);
INSERT INTO public.who_global_data VALUES (170721, 5, 5, 0, 0, 342, 101);
INSERT INTO public.who_global_data VALUES (170722, 0, 0, 0, 0, 342, 132);
INSERT INTO public.who_global_data VALUES (170723, 0, 0, 0, 0, 342, 176);
INSERT INTO public.who_global_data VALUES (170724, 0, 1, 0, 0, 342, 200);
INSERT INTO public.who_global_data VALUES (170725, 53, 132, 0, 2, 342, 169);
INSERT INTO public.who_global_data VALUES (170726, 0, 0, 0, 0, 342, 225);
INSERT INTO public.who_global_data VALUES (170727, 12, 160, 0, 1, 342, 165);
INSERT INTO public.who_global_data VALUES (170728, 0, 0, 0, 0, 342, 233);
INSERT INTO public.who_global_data VALUES (170729, 0, 0, 0, 0, 342, 215);
INSERT INTO public.who_global_data VALUES (170730, 0, 0, 0, 0, 342, 177);
INSERT INTO public.who_global_data VALUES (170731, 0, 0, 0, 0, 342, 183);
INSERT INTO public.who_global_data VALUES (170732, 0, 0, 0, 0, 342, 203);
INSERT INTO public.who_global_data VALUES (170733, 0, 0, 0, 0, 342, 162);
INSERT INTO public.who_global_data VALUES (170734, 9, 9, 0, 0, 342, 12);
INSERT INTO public.who_global_data VALUES (170735, 0, 0, 0, 0, 342, 24);
INSERT INTO public.who_global_data VALUES (170736, 0, 0, 0, 0, 342, 119);
INSERT INTO public.who_global_data VALUES (170737, 0, 0, 0, 0, 342, 39);
INSERT INTO public.who_global_data VALUES (170738, 0, 5, 0, 0, 342, 26);
INSERT INTO public.who_global_data VALUES (170739, 0, 0, 0, 0, 342, 59);
INSERT INTO public.who_global_data VALUES (170740, 0, 0, 0, 0, 342, 77);
INSERT INTO public.who_global_data VALUES (170741, 0, 0, 0, 0, 342, 134);
INSERT INTO public.who_global_data VALUES (170742, 0, 0, 0, 0, 342, 4);
INSERT INTO public.who_global_data VALUES (170743, 0, 0, 0, 0, 342, 109);
INSERT INTO public.who_global_data VALUES (170744, 0, 0, 0, 0, 342, 90);
INSERT INTO public.who_global_data VALUES (170745, 0, 0, 0, 0, 342, 61);
INSERT INTO public.who_global_data VALUES (170746, 0, 0, 0, 0, 342, 85);
INSERT INTO public.who_global_data VALUES (170747, 0, 26, 0, 0, 342, 49);
INSERT INTO public.who_global_data VALUES (170748, 0, 0, 0, 0, 342, 208);
INSERT INTO public.who_global_data VALUES (170749, 0, 0, 0, 0, 342, 166);
INSERT INTO public.who_global_data VALUES (170750, 0, 0, 0, 0, 342, 64);
INSERT INTO public.who_global_data VALUES (170751, 0, 0, 0, 0, 342, 199);
INSERT INTO public.who_global_data VALUES (170752, 0, 0, 0, 0, 342, 114);
INSERT INTO public.who_global_data VALUES (170753, 0, 0, 0, 0, 342, 60);
INSERT INTO public.who_global_data VALUES (170754, 0, 0, 0, 0, 342, 68);
INSERT INTO public.who_global_data VALUES (170755, 0, 0, 0, 0, 342, 158);
INSERT INTO public.who_global_data VALUES (170756, 0, 0, 0, 0, 342, 52);
INSERT INTO public.who_global_data VALUES (170757, 0, 0, 0, 0, 342, 117);
INSERT INTO public.who_global_data VALUES (170758, 0, 0, 0, 0, 342, 126);
INSERT INTO public.who_global_data VALUES (170759, 0, 0, 0, 0, 342, 196);
INSERT INTO public.who_global_data VALUES (170760, 0, 0, 0, 0, 342, 142);
INSERT INTO public.who_global_data VALUES (170761, 0, 0, 0, 0, 342, 185);
INSERT INTO public.who_global_data VALUES (170762, 0, 0, 0, 0, 342, 138);
INSERT INTO public.who_global_data VALUES (170763, 0, 0, 0, 0, 342, 181);
INSERT INTO public.who_global_data VALUES (170764, 0, 0, 0, 0, 342, 178);
INSERT INTO public.who_global_data VALUES (170765, 0, 0, 0, 0, 342, 168);
INSERT INTO public.who_global_data VALUES (170766, 0, 0, 0, 0, 342, 160);
INSERT INTO public.who_global_data VALUES (170767, 0, 5, 0, 0, 342, 151);
INSERT INTO public.who_global_data VALUES (170768, 0, 0, 0, 0, 342, 193);
INSERT INTO public.who_global_data VALUES (170769, 0, 0, 0, 0, 342, 18);
INSERT INTO public.who_global_data VALUES (170770, 0, 0, 0, 0, 342, 40);
INSERT INTO public.who_global_data VALUES (170771, 0, 0, 0, 0, 342, 218);
INSERT INTO public.who_global_data VALUES (170772, 0, 0, 0, 0, 342, 191);
INSERT INTO public.who_global_data VALUES (170773, 0, 0, 0, 0, 342, 156);
INSERT INTO public.who_global_data VALUES (170774, 0, 0, 0, 0, 342, 135);
INSERT INTO public.who_global_data VALUES (170775, 0, 0, 0, 0, 342, 55);
INSERT INTO public.who_global_data VALUES (170776, 0, 0, 0, 0, 342, 88);
INSERT INTO public.who_global_data VALUES (170777, 0, 0, 0, 0, 342, 108);
INSERT INTO public.who_global_data VALUES (170778, 0, 0, 0, 0, 342, 48);
INSERT INTO public.who_global_data VALUES (170779, 6, 6, 0, 0, 342, 3);
INSERT INTO public.who_global_data VALUES (170780, 0, 695, 0, 3, 342, 224);
INSERT INTO public.who_global_data VALUES (170781, 0, 0, 0, 0, 342, 110);
INSERT INTO public.who_global_data VALUES (170782, 0, 0, 0, 0, 342, 106);
INSERT INTO public.who_global_data VALUES (170783, 0, 0, 0, 0, 342, 89);
INSERT INTO public.who_global_data VALUES (170784, 0, 0, 0, 0, 342, 121);
INSERT INTO public.who_global_data VALUES (170785, 0, 0, 0, 0, 342, 163);
INSERT INTO public.who_global_data VALUES (170786, 0, 0, 0, 0, 342, 70);
INSERT INTO public.who_global_data VALUES (170787, 0, 7, 0, 1, 342, 174);
INSERT INTO public.who_global_data VALUES (170788, 0, 0, 0, 0, 342, 175);
INSERT INTO public.who_global_data VALUES (170789, 0, 0, 0, 0, 342, 118);
INSERT INTO public.who_global_data VALUES (170790, 0, 0, 0, 0, 342, 189);
INSERT INTO public.who_global_data VALUES (170791, 0, 0, 0, 0, 342, 124);
INSERT INTO public.who_global_data VALUES (170792, 0, 0, 0, 0, 342, 192);
INSERT INTO public.who_global_data VALUES (170793, 231, 837, 5, 7, 342, 41);
INSERT INTO public.who_global_data VALUES (170794, 0, 0, 0, 0, 342, 95);
INSERT INTO public.who_global_data VALUES (170795, 5, 5, 0, 0, 342, 103);
INSERT INTO public.who_global_data VALUES (170796, 0, 0, 0, 0, 342, 74);
INSERT INTO public.who_global_data VALUES (170797, 0, 0, 0, 0, 342, 11);
INSERT INTO public.who_global_data VALUES (170798, 0, 2, 0, 0, 342, 87);
INSERT INTO public.who_global_data VALUES (170799, 0, 0, 0, 0, 342, 214);
INSERT INTO public.who_global_data VALUES (170800, 0, 0, 0, 0, 342, 116);
INSERT INTO public.who_global_data VALUES (170801, 0, 0, 0, 0, 342, 157);
INSERT INTO public.who_global_data VALUES (170802, 0, 0, 0, 0, 342, 182);
INSERT INTO public.who_global_data VALUES (170803, 0, 0, 0, 0, 342, 186);
INSERT INTO public.who_global_data VALUES (170804, 0, 0, 0, 0, 342, 127);
INSERT INTO public.who_global_data VALUES (170805, 0, 0, 0, 0, 342, 232);
INSERT INTO public.who_global_data VALUES (170806, 0, 0, 0, 0, 342, 33);
INSERT INTO public.who_global_data VALUES (170807, 0, 0, 0, 0, 342, 97);
INSERT INTO public.who_global_data VALUES (170808, 0, 0, 0, 0, 342, 42);
INSERT INTO public.who_global_data VALUES (170809, 0, 0, 0, 0, 342, 198);
INSERT INTO public.who_global_data VALUES (170810, 0, 0, 0, 0, 342, 216);
INSERT INTO public.who_global_data VALUES (170811, 0, 0, 0, 0, 342, 164);
INSERT INTO public.who_global_data VALUES (170812, 0, 0, 0, 0, 342, 235);
INSERT INTO public.who_global_data VALUES (170813, 0, 0, 0, 0, 342, 67);
INSERT INTO public.who_global_data VALUES (170814, 0, 0, 0, 0, 342, 15);
INSERT INTO public.who_global_data VALUES (170815, 0, 0, 0, 0, 342, 180);
INSERT INTO public.who_global_data VALUES (170816, 1, 94, 0, 0, 342, 237);
INSERT INTO public.who_global_data VALUES (170817, 0, 0, 0, 0, 342, 25);
INSERT INTO public.who_global_data VALUES (170818, 0, 0, 0, 0, 342, 209);
INSERT INTO public.who_global_data VALUES (170819, 0, 0, 0, 0, 342, 217);
INSERT INTO public.who_global_data VALUES (170820, 0, 0, 0, 0, 342, 79);
INSERT INTO public.who_global_data VALUES (170821, 0, 0, 0, 0, 342, 143);
INSERT INTO public.who_global_data VALUES (170822, 0, 0, 0, 0, 342, 229);
INSERT INTO public.who_global_data VALUES (170823, 0, 0, 0, 0, 342, 141);
INSERT INTO public.who_global_data VALUES (170824, 0, 0, 0, 0, 342, 197);
INSERT INTO public.who_global_data VALUES (170825, 1, 28, 0, 1, 342, 221);
INSERT INTO public.who_global_data VALUES (170826, 0, 5, 0, 0, 342, 150);
INSERT INTO public.who_global_data VALUES (170827, 0, 0, 0, 0, 342, 56);
INSERT INTO public.who_global_data VALUES (170828, 0, 0, 0, 0, 342, 167);
INSERT INTO public.who_global_data VALUES (170829, 0, 1, 0, 0, 342, 23);
INSERT INTO public.who_global_data VALUES (170830, 1, 1, 0, 0, 342, 222);
INSERT INTO public.who_global_data VALUES (170831, 0, 0, 0, 0, 342, 219);
INSERT INTO public.who_global_data VALUES (170832, 0, 0, 0, 0, 342, 7);
INSERT INTO public.who_global_data VALUES (170833, 0, 39, 0, 0, 342, 161);
INSERT INTO public.who_global_data VALUES (170834, 0, 11, 0, 0, 342, 149);
INSERT INTO public.who_global_data VALUES (170835, 0, 0, 0, 0, 342, 6);
INSERT INTO public.who_global_data VALUES (170836, 0, 0, 0, 0, 342, 139);
INSERT INTO public.who_global_data VALUES (170837, 0, 0, 0, 0, 342, 211);
INSERT INTO public.who_global_data VALUES (170838, 0, 0, 0, 0, 342, 14);
INSERT INTO public.who_global_data VALUES (170839, 0, 0, 0, 0, 342, 111);
INSERT INTO public.who_global_data VALUES (170840, 0, 0, 0, 0, 342, 207);
INSERT INTO public.who_global_data VALUES (170841, 0, 0, 0, 0, 342, 66);
INSERT INTO public.who_global_data VALUES (170842, 0, 0, 0, 0, 342, 173);
INSERT INTO public.who_global_data VALUES (170843, 0, 0, 0, 0, 342, 145);
INSERT INTO public.who_global_data VALUES (170844, 0, 0, 0, 0, 342, 65);
INSERT INTO public.who_global_data VALUES (170845, 0, 0, 0, 0, 342, 184);
INSERT INTO public.who_global_data VALUES (170846, 0, 0, 0, 0, 342, 98);
INSERT INTO public.who_global_data VALUES (170847, 0, 17, 0, 0, 342, 104);
INSERT INTO public.who_global_data VALUES (170848, 0, 0, 0, 0, 342, 73);
INSERT INTO public.who_global_data VALUES (170849, 18, 57, 0, 0, 342, 8);
INSERT INTO public.who_global_data VALUES (170850, 0, 0, 0, 0, 342, 227);
INSERT INTO public.who_global_data VALUES (170851, 0, 0, 0, 0, 342, 75);
INSERT INTO public.who_global_data VALUES (170852, 0, 0, 0, 0, 342, 45);
INSERT INTO public.who_global_data VALUES (170853, 0, 0, 0, 0, 342, 133);
INSERT INTO public.who_global_data VALUES (170854, 0, 0, 0, 0, 342, 202);
INSERT INTO public.who_global_data VALUES (170855, 0, 20, 0, 0, 342, 129);
INSERT INTO public.who_global_data VALUES (170856, 0, 0, 0, 0, 342, 36);
INSERT INTO public.who_global_data VALUES (170857, 0, 0, 0, 0, 342, 51);
INSERT INTO public.who_global_data VALUES (170858, 0, 0, 0, 0, 342, 206);
INSERT INTO public.who_global_data VALUES (170859, 0, 0, 0, 0, 342, 5);
INSERT INTO public.who_global_data VALUES (170860, 0, 0, 0, 0, 342, 58);
INSERT INTO public.who_global_data VALUES (170861, 0, 0, 0, 0, 342, 195);
INSERT INTO public.who_global_data VALUES (170862, 0, 0, 0, 0, 342, 115);
INSERT INTO public.who_global_data VALUES (170863, 0, 0, 0, 0, 342, 99);
INSERT INTO public.who_global_data VALUES (170864, 0, 0, 0, 0, 342, 153);
INSERT INTO public.who_global_data VALUES (170865, 0, 0, 0, 0, 342, 93);
INSERT INTO public.who_global_data VALUES (170866, 0, 0, 0, 0, 342, 84);
INSERT INTO public.who_global_data VALUES (170867, 0, 0, 0, 0, 342, 78);
INSERT INTO public.who_global_data VALUES (170868, 0, 0, 0, 0, 342, 170);
INSERT INTO public.who_global_data VALUES (170869, 0, 0, 0, 0, 342, 32);
INSERT INTO public.who_global_data VALUES (170870, 0, 26, 0, 0, 342, 155);
INSERT INTO public.who_global_data VALUES (170871, 0, 0, 0, 0, 342, 82);
INSERT INTO public.who_global_data VALUES (170872, 0, 0, 0, 0, 342, 16);
INSERT INTO public.who_global_data VALUES (170873, 0, 0, 0, 0, 342, 72);
INSERT INTO public.who_global_data VALUES (170874, 6, 6, 0, 0, 342, 43);
INSERT INTO public.who_global_data VALUES (170875, 0, 0, 0, 0, 342, 120);
INSERT INTO public.who_global_data VALUES (170876, 0, 0, 0, 0, 342, 213);
INSERT INTO public.who_global_data VALUES (170877, 0, 0, 0, 0, 342, 31);
INSERT INTO public.who_global_data VALUES (170878, 0, 1, 0, 0, 342, 204);
INSERT INTO public.who_global_data VALUES (170879, 0, 0, 0, 0, 342, 152);
INSERT INTO public.who_global_data VALUES (170880, 0, 0, 0, 0, 342, 144);
INSERT INTO public.who_global_data VALUES (170881, 0, 0, 0, 0, 342, 96);
INSERT INTO public.who_global_data VALUES (170882, 0, 0, 0, 0, 342, 47);
INSERT INTO public.who_global_data VALUES (170883, 0, 0, 0, 0, 342, 80);
INSERT INTO public.who_global_data VALUES (170884, 0, 0, 0, 0, 342, 159);
INSERT INTO public.who_global_data VALUES (170885, 0, 0, 0, 0, 342, 27);
INSERT INTO public.who_global_data VALUES (170886, 0, 0, 0, 0, 342, 146);
INSERT INTO public.who_global_data VALUES (170887, 0, 0, 0, 0, 342, 71);
INSERT INTO public.who_global_data VALUES (170888, 0, 0, 0, 0, 342, 210);
INSERT INTO public.who_global_data VALUES (170889, 0, 0, 0, 0, 342, 54);
INSERT INTO public.who_global_data VALUES (170890, 0, 0, 0, 0, 342, 147);
INSERT INTO public.who_global_data VALUES (170891, 0, 0, 0, 0, 307, 2);
INSERT INTO public.who_global_data VALUES (170892, 0, 0, 0, 0, 307, 105);
INSERT INTO public.who_global_data VALUES (170893, 0, 0, 0, 0, 307, 53);
INSERT INTO public.who_global_data VALUES (170894, 0, 5, 0, 0, 307, 81);
INSERT INTO public.who_global_data VALUES (170895, 0, 0, 0, 0, 307, 223);
INSERT INTO public.who_global_data VALUES (170896, 0, 13, 0, 0, 307, 94);
INSERT INTO public.who_global_data VALUES (170897, 0, 0, 0, 0, 307, 154);
INSERT INTO public.who_global_data VALUES (170898, 0, 0, 0, 0, 307, 83);
INSERT INTO public.who_global_data VALUES (170899, 0, 0, 0, 0, 307, 194);
INSERT INTO public.who_global_data VALUES (170900, 0, 0, 0, 0, 307, 136);
INSERT INTO public.who_global_data VALUES (170901, 649, 77045, 97, 2445, 307, 179);
INSERT INTO public.who_global_data VALUES (170902, 0, 0, 0, 0, 307, 57);
INSERT INTO public.who_global_data VALUES (170903, 0, 0, 0, 0, 307, 35);
INSERT INTO public.who_global_data VALUES (170904, 0, 0, 0, 0, 307, 228);
INSERT INTO public.who_global_data VALUES (170905, 0, 0, 0, 0, 307, 19);
INSERT INTO public.who_global_data VALUES (170906, 0, 0, 0, 0, 307, 22);
INSERT INTO public.who_global_data VALUES (170907, 0, 0, 0, 0, 307, 1);
INSERT INTO public.who_global_data VALUES (170908, 0, 0, 0, 0, 307, 21);
INSERT INTO public.who_global_data VALUES (170909, 0, 0, 0, 0, 307, 234);
INSERT INTO public.who_global_data VALUES (170910, 0, 0, 0, 0, 307, 91);
INSERT INTO public.who_global_data VALUES (170911, 0, 0, 0, 0, 307, 137);
INSERT INTO public.who_global_data VALUES (170912, 0, 0, 0, 0, 307, 201);
INSERT INTO public.who_global_data VALUES (170913, 0, 0, 0, 0, 307, 171);
INSERT INTO public.who_global_data VALUES (170914, 0, 0, 0, 0, 307, 92);
INSERT INTO public.who_global_data VALUES (170915, 0, 0, 0, 0, 307, 112);
INSERT INTO public.who_global_data VALUES (170916, 0, 0, 0, 0, 307, 62);
INSERT INTO public.who_global_data VALUES (170917, 0, 0, 0, 0, 307, 69);
INSERT INTO public.who_global_data VALUES (170918, 0, 0, 0, 0, 307, 220);
INSERT INTO public.who_global_data VALUES (170919, 0, 0, 0, 0, 307, 100);
INSERT INTO public.who_global_data VALUES (170920, 0, 5, 0, 0, 307, 187);
INSERT INTO public.who_global_data VALUES (170921, 0, 0, 0, 0, 307, 63);
INSERT INTO public.who_global_data VALUES (170922, 0, 0, 0, 0, 307, 28);
INSERT INTO public.who_global_data VALUES (170923, 0, 0, 0, 0, 307, 172);
INSERT INTO public.who_global_data VALUES (170924, 0, 0, 0, 0, 307, 17);
INSERT INTO public.who_global_data VALUES (170925, 0, 0, 0, 0, 307, 226);
INSERT INTO public.who_global_data VALUES (170926, 0, 0, 0, 0, 307, 236);
INSERT INTO public.who_global_data VALUES (170927, 0, 0, 0, 0, 307, 76);
INSERT INTO public.who_global_data VALUES (170928, 0, 0, 0, 0, 307, 30);
INSERT INTO public.who_global_data VALUES (170929, 0, 0, 0, 0, 307, 128);
INSERT INTO public.who_global_data VALUES (170930, 0, 1, 0, 0, 307, 86);
INSERT INTO public.who_global_data VALUES (170931, 0, 12, 0, 1, 307, 140);
INSERT INTO public.who_global_data VALUES (170932, 0, 0, 0, 0, 307, 44);
INSERT INTO public.who_global_data VALUES (170933, 0, 0, 0, 0, 307, 113);
INSERT INTO public.who_global_data VALUES (170934, 0, 0, 0, 0, 307, 29);
INSERT INTO public.who_global_data VALUES (170935, 0, 0, 0, 0, 307, 125);
INSERT INTO public.who_global_data VALUES (170936, 0, 0, 0, 0, 307, 131);
INSERT INTO public.who_global_data VALUES (170937, 0, 15, 0, 0, 307, 46);
INSERT INTO public.who_global_data VALUES (170938, 0, 0, 0, 0, 307, 10);
INSERT INTO public.who_global_data VALUES (170939, 0, 0, 0, 0, 307, 205);
INSERT INTO public.who_global_data VALUES (170940, 0, 0, 0, 0, 307, 50);
INSERT INTO public.who_global_data VALUES (170941, 0, 0, 0, 0, 307, 20);
INSERT INTO public.who_global_data VALUES (170942, 0, 0, 0, 0, 307, 13);
INSERT INTO public.who_global_data VALUES (170943, 0, 0, 0, 0, 307, 148);
INSERT INTO public.who_global_data VALUES (170944, 0, 0, 0, 0, 307, 230);
INSERT INTO public.who_global_data VALUES (170945, 0, 0, 0, 0, 307, 190);
INSERT INTO public.who_global_data VALUES (170946, 0, 0, 0, 0, 307, 188);
INSERT INTO public.who_global_data VALUES (170947, 0, 0, 0, 0, 307, 123);
INSERT INTO public.who_global_data VALUES (170948, 0, 0, 0, 0, 307, 9);
INSERT INTO public.who_global_data VALUES (170949, 0, 0, 0, 0, 307, 102);
INSERT INTO public.who_global_data VALUES (170950, 0, 0, 0, 0, 307, 34);
INSERT INTO public.who_global_data VALUES (170951, 0, 0, 0, 0, 307, 212);
INSERT INTO public.who_global_data VALUES (170952, 0, 0, 0, 0, 307, 122);
INSERT INTO public.who_global_data VALUES (170953, 0, 0, 0, 0, 307, 38);
INSERT INTO public.who_global_data VALUES (170954, 0, 0, 0, 0, 307, 130);
INSERT INTO public.who_global_data VALUES (170955, 0, 7, 0, 0, 307, 37);
INSERT INTO public.who_global_data VALUES (170956, 0, 0, 0, 0, 307, 231);
INSERT INTO public.who_global_data VALUES (170957, 15, 47, 3, 8, 307, 107);
INSERT INTO public.who_global_data VALUES (170958, 0, 0, 0, 0, 307, 101);
INSERT INTO public.who_global_data VALUES (170959, 0, 0, 0, 0, 307, 132);
INSERT INTO public.who_global_data VALUES (170960, 0, 0, 0, 0, 307, 176);
INSERT INTO public.who_global_data VALUES (170961, 0, 1, 0, 0, 307, 200);
INSERT INTO public.who_global_data VALUES (170962, 62, 79, 2, 2, 307, 169);
INSERT INTO public.who_global_data VALUES (170963, 0, 0, 0, 0, 307, 225);
INSERT INTO public.who_global_data VALUES (170964, 12, 148, 0, 1, 307, 165);
INSERT INTO public.who_global_data VALUES (170965, 0, 0, 0, 0, 307, 233);
INSERT INTO public.who_global_data VALUES (170966, 0, 0, 0, 0, 307, 215);
INSERT INTO public.who_global_data VALUES (170967, 0, 0, 0, 0, 307, 177);
INSERT INTO public.who_global_data VALUES (170968, 0, 0, 0, 0, 307, 183);
INSERT INTO public.who_global_data VALUES (170969, 0, 0, 0, 0, 307, 203);
INSERT INTO public.who_global_data VALUES (170970, 0, 0, 0, 0, 307, 162);
INSERT INTO public.who_global_data VALUES (170971, 0, 0, 0, 0, 307, 12);
INSERT INTO public.who_global_data VALUES (170972, 0, 0, 0, 0, 307, 24);
INSERT INTO public.who_global_data VALUES (170973, 0, 0, 0, 0, 307, 119);
INSERT INTO public.who_global_data VALUES (170974, 0, 0, 0, 0, 307, 39);
INSERT INTO public.who_global_data VALUES (170975, 0, 5, 0, 0, 307, 26);
INSERT INTO public.who_global_data VALUES (170976, 0, 0, 0, 0, 307, 59);
INSERT INTO public.who_global_data VALUES (170977, 0, 0, 0, 0, 307, 77);
INSERT INTO public.who_global_data VALUES (170978, 0, 0, 0, 0, 307, 134);
INSERT INTO public.who_global_data VALUES (170979, 0, 0, 0, 0, 307, 4);
INSERT INTO public.who_global_data VALUES (170980, 0, 0, 0, 0, 307, 109);
INSERT INTO public.who_global_data VALUES (170981, 0, 0, 0, 0, 307, 90);
INSERT INTO public.who_global_data VALUES (170982, 0, 0, 0, 0, 307, 61);
INSERT INTO public.who_global_data VALUES (170983, 0, 0, 0, 0, 307, 85);
INSERT INTO public.who_global_data VALUES (170984, 0, 26, 0, 0, 307, 49);
INSERT INTO public.who_global_data VALUES (170985, 0, 0, 0, 0, 307, 208);
INSERT INTO public.who_global_data VALUES (170986, 0, 0, 0, 0, 307, 166);
INSERT INTO public.who_global_data VALUES (170987, 0, 0, 0, 0, 307, 64);
INSERT INTO public.who_global_data VALUES (170988, 0, 0, 0, 0, 307, 199);
INSERT INTO public.who_global_data VALUES (170989, 0, 0, 0, 0, 307, 114);
INSERT INTO public.who_global_data VALUES (170990, 0, 0, 0, 0, 307, 60);
INSERT INTO public.who_global_data VALUES (170991, 0, 0, 0, 0, 307, 68);
INSERT INTO public.who_global_data VALUES (170992, 0, 0, 0, 0, 307, 158);
INSERT INTO public.who_global_data VALUES (170993, 0, 0, 0, 0, 307, 52);
INSERT INTO public.who_global_data VALUES (170994, 0, 0, 0, 0, 307, 117);
INSERT INTO public.who_global_data VALUES (170995, 0, 0, 0, 0, 307, 126);
INSERT INTO public.who_global_data VALUES (170996, 0, 0, 0, 0, 307, 196);
INSERT INTO public.who_global_data VALUES (170997, 0, 0, 0, 0, 307, 142);
INSERT INTO public.who_global_data VALUES (170998, 0, 0, 0, 0, 307, 185);
INSERT INTO public.who_global_data VALUES (170999, 0, 0, 0, 0, 307, 138);
INSERT INTO public.who_global_data VALUES (171000, 0, 0, 0, 0, 307, 181);
INSERT INTO public.who_global_data VALUES (171001, 0, 0, 0, 0, 307, 178);
INSERT INTO public.who_global_data VALUES (171002, 0, 0, 0, 0, 307, 168);
INSERT INTO public.who_global_data VALUES (171003, 0, 0, 0, 0, 307, 160);
INSERT INTO public.who_global_data VALUES (171004, 0, 5, 0, 0, 307, 151);
INSERT INTO public.who_global_data VALUES (171005, 0, 0, 0, 0, 307, 193);
INSERT INTO public.who_global_data VALUES (171006, 0, 0, 0, 0, 307, 18);
INSERT INTO public.who_global_data VALUES (171007, 0, 0, 0, 0, 307, 40);
INSERT INTO public.who_global_data VALUES (171008, 0, 0, 0, 0, 307, 218);
INSERT INTO public.who_global_data VALUES (171009, 0, 0, 0, 0, 307, 191);
INSERT INTO public.who_global_data VALUES (171010, 0, 0, 0, 0, 307, 156);
INSERT INTO public.who_global_data VALUES (171011, 0, 0, 0, 0, 307, 135);
INSERT INTO public.who_global_data VALUES (171012, 0, 0, 0, 0, 307, 55);
INSERT INTO public.who_global_data VALUES (171013, 0, 0, 0, 0, 307, 88);
INSERT INTO public.who_global_data VALUES (171014, 0, 0, 0, 0, 307, 108);
INSERT INTO public.who_global_data VALUES (171015, 0, 0, 0, 0, 307, 48);
INSERT INTO public.who_global_data VALUES (171016, 0, 0, 0, 0, 307, 3);
INSERT INTO public.who_global_data VALUES (171017, 57, 695, 1, 3, 307, 224);
INSERT INTO public.who_global_data VALUES (171018, 0, 0, 0, 0, 307, 110);
INSERT INTO public.who_global_data VALUES (171019, 0, 0, 0, 0, 307, 106);
INSERT INTO public.who_global_data VALUES (171020, 0, 0, 0, 0, 307, 89);
INSERT INTO public.who_global_data VALUES (171021, 0, 0, 0, 0, 307, 121);
INSERT INTO public.who_global_data VALUES (171022, 0, 0, 0, 0, 307, 163);
INSERT INTO public.who_global_data VALUES (171023, 0, 0, 0, 0, 307, 70);
INSERT INTO public.who_global_data VALUES (171024, 0, 7, 0, 1, 307, 174);
INSERT INTO public.who_global_data VALUES (171025, 0, 0, 0, 0, 307, 175);
INSERT INTO public.who_global_data VALUES (171026, 0, 0, 0, 0, 307, 118);
INSERT INTO public.who_global_data VALUES (171027, 0, 0, 0, 0, 307, 189);
INSERT INTO public.who_global_data VALUES (171028, 0, 0, 0, 0, 307, 124);
INSERT INTO public.who_global_data VALUES (171029, 0, 0, 0, 0, 307, 192);
INSERT INTO public.who_global_data VALUES (171030, 0, 0, 0, 0, 307, 103);
INSERT INTO public.who_global_data VALUES (171031, 169, 606, 0, 2, 307, 41);
INSERT INTO public.who_global_data VALUES (171032, 0, 0, 0, 0, 307, 95);
INSERT INTO public.who_global_data VALUES (171033, 0, 0, 0, 0, 307, 74);
INSERT INTO public.who_global_data VALUES (171034, 0, 0, 0, 0, 307, 11);
INSERT INTO public.who_global_data VALUES (171035, 0, 2, 0, 0, 307, 87);
INSERT INTO public.who_global_data VALUES (171036, 0, 0, 0, 0, 307, 214);
INSERT INTO public.who_global_data VALUES (171037, 0, 0, 0, 0, 307, 116);
INSERT INTO public.who_global_data VALUES (171038, 0, 0, 0, 0, 307, 157);
INSERT INTO public.who_global_data VALUES (171039, 0, 0, 0, 0, 307, 182);
INSERT INTO public.who_global_data VALUES (171040, 0, 0, 0, 0, 307, 186);
INSERT INTO public.who_global_data VALUES (171041, 0, 0, 0, 0, 307, 127);
INSERT INTO public.who_global_data VALUES (171042, 0, 0, 0, 0, 307, 232);
INSERT INTO public.who_global_data VALUES (171043, 0, 0, 0, 0, 307, 33);
INSERT INTO public.who_global_data VALUES (171044, 0, 0, 0, 0, 307, 97);
INSERT INTO public.who_global_data VALUES (171045, 0, 0, 0, 0, 307, 42);
INSERT INTO public.who_global_data VALUES (171046, 0, 0, 0, 0, 307, 198);
INSERT INTO public.who_global_data VALUES (171047, 0, 0, 0, 0, 307, 216);
INSERT INTO public.who_global_data VALUES (171048, 0, 0, 0, 0, 307, 164);
INSERT INTO public.who_global_data VALUES (171049, 0, 0, 0, 0, 307, 235);
INSERT INTO public.who_global_data VALUES (171050, 0, 0, 0, 0, 307, 67);
INSERT INTO public.who_global_data VALUES (171051, 0, 0, 0, 0, 307, 15);
INSERT INTO public.who_global_data VALUES (171052, 0, 0, 0, 0, 307, 180);
INSERT INTO public.who_global_data VALUES (171053, 0, 93, 0, 0, 307, 237);
INSERT INTO public.who_global_data VALUES (171054, 0, 0, 0, 0, 307, 25);
INSERT INTO public.who_global_data VALUES (171055, 0, 0, 0, 0, 307, 209);
INSERT INTO public.who_global_data VALUES (171056, 0, 0, 0, 0, 307, 217);
INSERT INTO public.who_global_data VALUES (171057, 0, 0, 0, 0, 307, 79);
INSERT INTO public.who_global_data VALUES (171058, 0, 0, 0, 0, 307, 143);
INSERT INTO public.who_global_data VALUES (171059, 0, 0, 0, 0, 307, 229);
INSERT INTO public.who_global_data VALUES (171060, 0, 0, 0, 0, 307, 141);
INSERT INTO public.who_global_data VALUES (171061, 0, 0, 0, 0, 307, 197);
INSERT INTO public.who_global_data VALUES (171062, 0, 27, 0, 1, 307, 221);
INSERT INTO public.who_global_data VALUES (171063, 0, 5, 0, 0, 307, 150);
INSERT INTO public.who_global_data VALUES (171064, 0, 0, 0, 0, 307, 56);
INSERT INTO public.who_global_data VALUES (171065, 0, 0, 0, 0, 307, 167);
INSERT INTO public.who_global_data VALUES (171066, 0, 1, 0, 0, 307, 23);
INSERT INTO public.who_global_data VALUES (171067, 0, 0, 0, 0, 307, 222);
INSERT INTO public.who_global_data VALUES (171068, 0, 0, 0, 0, 307, 219);
INSERT INTO public.who_global_data VALUES (171069, 0, 0, 0, 0, 307, 7);
INSERT INTO public.who_global_data VALUES (171070, 0, 39, 0, 0, 307, 161);
INSERT INTO public.who_global_data VALUES (171071, 1, 11, 0, 0, 307, 149);
INSERT INTO public.who_global_data VALUES (171072, 0, 0, 0, 0, 307, 6);
INSERT INTO public.who_global_data VALUES (171073, 0, 0, 0, 0, 307, 139);
INSERT INTO public.who_global_data VALUES (171074, 0, 0, 0, 0, 307, 211);
INSERT INTO public.who_global_data VALUES (171075, 0, 0, 0, 0, 307, 14);
INSERT INTO public.who_global_data VALUES (171076, 0, 0, 0, 0, 307, 111);
INSERT INTO public.who_global_data VALUES (171077, 0, 0, 0, 0, 307, 207);
INSERT INTO public.who_global_data VALUES (171078, 0, 0, 0, 0, 307, 66);
INSERT INTO public.who_global_data VALUES (171079, 0, 0, 0, 0, 307, 173);
INSERT INTO public.who_global_data VALUES (171080, 0, 0, 0, 0, 307, 145);
INSERT INTO public.who_global_data VALUES (171081, 0, 0, 0, 0, 307, 65);
INSERT INTO public.who_global_data VALUES (171082, 0, 0, 0, 0, 307, 184);
INSERT INTO public.who_global_data VALUES (171083, 0, 0, 0, 0, 307, 98);
INSERT INTO public.who_global_data VALUES (171084, 0, 17, 0, 0, 307, 104);
INSERT INTO public.who_global_data VALUES (171085, 0, 0, 0, 0, 307, 73);
INSERT INTO public.who_global_data VALUES (171086, 0, 39, 0, 0, 307, 8);
INSERT INTO public.who_global_data VALUES (171087, 0, 0, 0, 0, 307, 227);
INSERT INTO public.who_global_data VALUES (171088, 0, 0, 0, 0, 307, 75);
INSERT INTO public.who_global_data VALUES (171089, 0, 0, 0, 0, 307, 45);
INSERT INTO public.who_global_data VALUES (171090, 0, 0, 0, 0, 307, 133);
INSERT INTO public.who_global_data VALUES (171091, 0, 0, 0, 0, 307, 202);
INSERT INTO public.who_global_data VALUES (171092, 0, 20, 0, 0, 307, 129);
INSERT INTO public.who_global_data VALUES (171093, 0, 0, 0, 0, 307, 36);
INSERT INTO public.who_global_data VALUES (171094, 0, 0, 0, 0, 307, 51);
INSERT INTO public.who_global_data VALUES (171095, 0, 0, 0, 0, 307, 206);
INSERT INTO public.who_global_data VALUES (171096, 0, 0, 0, 0, 307, 5);
INSERT INTO public.who_global_data VALUES (171097, 0, 0, 0, 0, 307, 58);
INSERT INTO public.who_global_data VALUES (171098, 0, 0, 0, 0, 307, 195);
INSERT INTO public.who_global_data VALUES (171099, 0, 0, 0, 0, 307, 115);
INSERT INTO public.who_global_data VALUES (171100, 0, 0, 0, 0, 307, 99);
INSERT INTO public.who_global_data VALUES (171101, 0, 0, 0, 0, 307, 153);
INSERT INTO public.who_global_data VALUES (171102, 0, 0, 0, 0, 307, 93);
INSERT INTO public.who_global_data VALUES (171103, 0, 0, 0, 0, 307, 84);
INSERT INTO public.who_global_data VALUES (171104, 0, 0, 0, 0, 307, 78);
INSERT INTO public.who_global_data VALUES (171105, 0, 0, 0, 0, 307, 170);
INSERT INTO public.who_global_data VALUES (171106, 0, 0, 0, 0, 307, 32);
INSERT INTO public.who_global_data VALUES (171107, 1, 26, 0, 0, 307, 155);
INSERT INTO public.who_global_data VALUES (171108, 0, 0, 0, 0, 307, 82);
INSERT INTO public.who_global_data VALUES (171109, 0, 0, 0, 0, 307, 16);
INSERT INTO public.who_global_data VALUES (171110, 0, 0, 0, 0, 307, 72);
INSERT INTO public.who_global_data VALUES (171111, 0, 0, 0, 0, 307, 43);
INSERT INTO public.who_global_data VALUES (171112, 0, 0, 0, 0, 307, 120);
INSERT INTO public.who_global_data VALUES (171113, 0, 0, 0, 0, 307, 213);
INSERT INTO public.who_global_data VALUES (171114, 0, 0, 0, 0, 307, 31);
INSERT INTO public.who_global_data VALUES (171115, 0, 1, 0, 0, 307, 204);
INSERT INTO public.who_global_data VALUES (171116, 0, 0, 0, 0, 307, 152);
INSERT INTO public.who_global_data VALUES (171117, 0, 0, 0, 0, 307, 144);
INSERT INTO public.who_global_data VALUES (171118, 0, 0, 0, 0, 307, 96);
INSERT INTO public.who_global_data VALUES (171119, 0, 0, 0, 0, 307, 47);
INSERT INTO public.who_global_data VALUES (171120, 0, 0, 0, 0, 307, 159);
INSERT INTO public.who_global_data VALUES (171121, 0, 0, 0, 0, 307, 80);
INSERT INTO public.who_global_data VALUES (171122, 0, 0, 0, 0, 307, 27);
INSERT INTO public.who_global_data VALUES (171123, 0, 0, 0, 0, 307, 146);
INSERT INTO public.who_global_data VALUES (171124, 0, 0, 0, 0, 307, 71);
INSERT INTO public.who_global_data VALUES (171125, 0, 0, 0, 0, 307, 210);
INSERT INTO public.who_global_data VALUES (171126, 0, 0, 0, 0, 307, 54);
INSERT INTO public.who_global_data VALUES (171127, 0, 0, 0, 0, 307, 147);
INSERT INTO public.who_global_data VALUES (171128, 0, 0, 0, 0, 310, 2);
INSERT INTO public.who_global_data VALUES (171129, 0, 0, 0, 0, 310, 105);
INSERT INTO public.who_global_data VALUES (171130, 0, 0, 0, 0, 310, 53);
INSERT INTO public.who_global_data VALUES (171131, 0, 5, 0, 0, 310, 81);
INSERT INTO public.who_global_data VALUES (171132, 0, 0, 0, 0, 310, 223);
INSERT INTO public.who_global_data VALUES (171133, 1, 13, 0, 0, 310, 94);
INSERT INTO public.who_global_data VALUES (171134, 0, 0, 0, 0, 310, 154);
INSERT INTO public.who_global_data VALUES (171135, 0, 0, 0, 0, 310, 83);
INSERT INTO public.who_global_data VALUES (171136, 0, 0, 0, 0, 310, 194);
INSERT INTO public.who_global_data VALUES (171137, 0, 0, 0, 0, 310, 136);
INSERT INTO public.who_global_data VALUES (171138, 825, 76396, 109, 2348, 310, 179);
INSERT INTO public.who_global_data VALUES (171139, 0, 0, 0, 0, 310, 57);
INSERT INTO public.who_global_data VALUES (171140, 0, 0, 0, 0, 310, 35);
INSERT INTO public.who_global_data VALUES (171141, 0, 0, 0, 0, 310, 228);
INSERT INTO public.who_global_data VALUES (171142, 0, 0, 0, 0, 310, 19);
INSERT INTO public.who_global_data VALUES (171143, 0, 0, 0, 0, 310, 22);
INSERT INTO public.who_global_data VALUES (171144, 0, 0, 0, 0, 310, 1);
INSERT INTO public.who_global_data VALUES (171145, 0, 0, 0, 0, 310, 21);
INSERT INTO public.who_global_data VALUES (171146, 0, 0, 0, 0, 310, 234);
INSERT INTO public.who_global_data VALUES (171147, 0, 0, 0, 0, 310, 91);
INSERT INTO public.who_global_data VALUES (171148, 0, 0, 0, 0, 310, 137);
INSERT INTO public.who_global_data VALUES (171149, 0, 0, 0, 0, 310, 201);
INSERT INTO public.who_global_data VALUES (171150, 0, 0, 0, 0, 310, 171);
INSERT INTO public.who_global_data VALUES (171151, 0, 0, 0, 0, 310, 92);
INSERT INTO public.who_global_data VALUES (171152, 0, 0, 0, 0, 310, 112);
INSERT INTO public.who_global_data VALUES (171153, 0, 0, 0, 0, 310, 62);
INSERT INTO public.who_global_data VALUES (171154, 0, 0, 0, 0, 310, 69);
INSERT INTO public.who_global_data VALUES (171155, 0, 0, 0, 0, 310, 220);
INSERT INTO public.who_global_data VALUES (171156, 0, 0, 0, 0, 310, 100);
INSERT INTO public.who_global_data VALUES (171157, 0, 5, 0, 0, 310, 187);
INSERT INTO public.who_global_data VALUES (171158, 0, 0, 0, 0, 310, 63);
INSERT INTO public.who_global_data VALUES (171159, 0, 0, 0, 0, 310, 28);
INSERT INTO public.who_global_data VALUES (171160, 0, 0, 0, 0, 310, 172);
INSERT INTO public.who_global_data VALUES (171161, 0, 0, 0, 0, 310, 17);
INSERT INTO public.who_global_data VALUES (171162, 0, 0, 0, 0, 310, 226);
INSERT INTO public.who_global_data VALUES (171163, 0, 0, 0, 0, 310, 236);
INSERT INTO public.who_global_data VALUES (171164, 0, 0, 0, 0, 310, 76);
INSERT INTO public.who_global_data VALUES (171165, 0, 0, 0, 0, 310, 30);
INSERT INTO public.who_global_data VALUES (171166, 0, 0, 0, 0, 310, 128);
INSERT INTO public.who_global_data VALUES (171167, 0, 1, 0, 0, 310, 86);
INSERT INTO public.who_global_data VALUES (171168, 0, 12, 0, 1, 310, 140);
INSERT INTO public.who_global_data VALUES (171169, 0, 0, 0, 0, 310, 44);
INSERT INTO public.who_global_data VALUES (171170, 0, 0, 0, 0, 310, 113);
INSERT INTO public.who_global_data VALUES (171171, 0, 0, 0, 0, 310, 29);
INSERT INTO public.who_global_data VALUES (171172, 0, 0, 0, 0, 310, 125);
INSERT INTO public.who_global_data VALUES (171173, 0, 0, 0, 0, 310, 131);
INSERT INTO public.who_global_data VALUES (171174, 0, 15, 0, 0, 310, 46);
INSERT INTO public.who_global_data VALUES (171175, 0, 0, 0, 0, 310, 10);
INSERT INTO public.who_global_data VALUES (171176, 0, 0, 0, 0, 310, 205);
INSERT INTO public.who_global_data VALUES (171177, 0, 0, 0, 0, 310, 50);
INSERT INTO public.who_global_data VALUES (171178, 0, 0, 0, 0, 310, 20);
INSERT INTO public.who_global_data VALUES (171179, 0, 0, 0, 0, 310, 13);
INSERT INTO public.who_global_data VALUES (171180, 0, 0, 0, 0, 310, 148);
INSERT INTO public.who_global_data VALUES (171181, 0, 0, 0, 0, 310, 230);
INSERT INTO public.who_global_data VALUES (171182, 0, 0, 0, 0, 310, 190);
INSERT INTO public.who_global_data VALUES (171183, 0, 0, 0, 0, 310, 188);
INSERT INTO public.who_global_data VALUES (171184, 0, 0, 0, 0, 310, 123);
INSERT INTO public.who_global_data VALUES (171185, 0, 0, 0, 0, 310, 9);
INSERT INTO public.who_global_data VALUES (171186, 0, 0, 0, 0, 310, 102);
INSERT INTO public.who_global_data VALUES (171187, 0, 0, 0, 0, 310, 34);
INSERT INTO public.who_global_data VALUES (171188, 0, 0, 0, 0, 310, 212);
INSERT INTO public.who_global_data VALUES (171189, 0, 0, 0, 0, 310, 122);
INSERT INTO public.who_global_data VALUES (171190, 0, 0, 0, 0, 310, 38);
INSERT INTO public.who_global_data VALUES (171191, 0, 0, 0, 0, 310, 130);
INSERT INTO public.who_global_data VALUES (171192, 0, 7, 0, 0, 310, 37);
INSERT INTO public.who_global_data VALUES (171193, 0, 0, 0, 0, 310, 231);
INSERT INTO public.who_global_data VALUES (171194, 10, 32, 1, 5, 310, 107);
INSERT INTO public.who_global_data VALUES (171195, 0, 0, 0, 0, 310, 101);
INSERT INTO public.who_global_data VALUES (171196, 0, 0, 0, 0, 310, 132);
INSERT INTO public.who_global_data VALUES (171197, 0, 0, 0, 0, 310, 176);
INSERT INTO public.who_global_data VALUES (171198, 0, 1, 0, 0, 310, 200);
INSERT INTO public.who_global_data VALUES (171199, 14, 17, 0, 0, 310, 169);
INSERT INTO public.who_global_data VALUES (171200, 0, 0, 0, 0, 310, 225);
INSERT INTO public.who_global_data VALUES (171201, 27, 136, 0, 1, 310, 165);
INSERT INTO public.who_global_data VALUES (171202, 0, 0, 0, 0, 310, 233);
INSERT INTO public.who_global_data VALUES (171203, 0, 0, 0, 0, 310, 215);
INSERT INTO public.who_global_data VALUES (171204, 0, 0, 0, 0, 310, 177);
INSERT INTO public.who_global_data VALUES (171205, 0, 0, 0, 0, 310, 183);
INSERT INTO public.who_global_data VALUES (171206, 0, 0, 0, 0, 310, 203);
INSERT INTO public.who_global_data VALUES (171207, 0, 0, 0, 0, 310, 162);
INSERT INTO public.who_global_data VALUES (171208, 0, 0, 0, 0, 310, 12);
INSERT INTO public.who_global_data VALUES (171209, 0, 0, 0, 0, 310, 24);
INSERT INTO public.who_global_data VALUES (171210, 0, 0, 0, 0, 310, 119);
INSERT INTO public.who_global_data VALUES (171211, 0, 0, 0, 0, 310, 39);
INSERT INTO public.who_global_data VALUES (171212, 0, 5, 0, 0, 310, 26);
INSERT INTO public.who_global_data VALUES (171213, 0, 0, 0, 0, 310, 59);
INSERT INTO public.who_global_data VALUES (171214, 0, 0, 0, 0, 310, 77);
INSERT INTO public.who_global_data VALUES (171215, 0, 0, 0, 0, 310, 134);
INSERT INTO public.who_global_data VALUES (171216, 0, 0, 0, 0, 310, 4);
INSERT INTO public.who_global_data VALUES (171217, 0, 0, 0, 0, 310, 109);
INSERT INTO public.who_global_data VALUES (171218, 0, 0, 0, 0, 310, 90);
INSERT INTO public.who_global_data VALUES (171219, 0, 0, 0, 0, 310, 61);
INSERT INTO public.who_global_data VALUES (171220, 0, 0, 0, 0, 310, 85);
INSERT INTO public.who_global_data VALUES (171221, 0, 26, 0, 0, 310, 49);
INSERT INTO public.who_global_data VALUES (171222, 0, 0, 0, 0, 310, 208);
INSERT INTO public.who_global_data VALUES (171223, 0, 0, 0, 0, 310, 166);
INSERT INTO public.who_global_data VALUES (171224, 0, 0, 0, 0, 310, 64);
INSERT INTO public.who_global_data VALUES (171225, 0, 0, 0, 0, 310, 199);
INSERT INTO public.who_global_data VALUES (171226, 0, 0, 0, 0, 310, 114);
INSERT INTO public.who_global_data VALUES (171227, 0, 0, 0, 0, 310, 60);
INSERT INTO public.who_global_data VALUES (171228, 0, 0, 0, 0, 310, 68);
INSERT INTO public.who_global_data VALUES (171229, 0, 0, 0, 0, 310, 158);
INSERT INTO public.who_global_data VALUES (171230, 0, 0, 0, 0, 310, 52);
INSERT INTO public.who_global_data VALUES (171231, 0, 0, 0, 0, 310, 117);
INSERT INTO public.who_global_data VALUES (171232, 0, 0, 0, 0, 310, 126);
INSERT INTO public.who_global_data VALUES (171233, 0, 0, 0, 0, 310, 196);
INSERT INTO public.who_global_data VALUES (171234, 0, 0, 0, 0, 310, 142);
INSERT INTO public.who_global_data VALUES (171235, 0, 0, 0, 0, 310, 185);
INSERT INTO public.who_global_data VALUES (171236, 0, 0, 0, 0, 310, 138);
INSERT INTO public.who_global_data VALUES (171237, 0, 0, 0, 0, 310, 181);
INSERT INTO public.who_global_data VALUES (171238, 0, 0, 0, 0, 310, 178);
INSERT INTO public.who_global_data VALUES (171239, 0, 0, 0, 0, 310, 168);
INSERT INTO public.who_global_data VALUES (171240, 0, 0, 0, 0, 310, 160);
INSERT INTO public.who_global_data VALUES (171241, 0, 5, 0, 0, 310, 151);
INSERT INTO public.who_global_data VALUES (171242, 0, 0, 0, 0, 310, 193);
INSERT INTO public.who_global_data VALUES (171243, 0, 0, 0, 0, 310, 18);
INSERT INTO public.who_global_data VALUES (171244, 0, 0, 0, 0, 310, 40);
INSERT INTO public.who_global_data VALUES (171245, 0, 0, 0, 0, 310, 218);
INSERT INTO public.who_global_data VALUES (171246, 0, 0, 0, 0, 310, 191);
INSERT INTO public.who_global_data VALUES (171247, 0, 0, 0, 0, 310, 156);
INSERT INTO public.who_global_data VALUES (171248, 0, 0, 0, 0, 310, 135);
INSERT INTO public.who_global_data VALUES (171249, 0, 0, 0, 0, 310, 55);
INSERT INTO public.who_global_data VALUES (171250, 0, 0, 0, 0, 310, 88);
INSERT INTO public.who_global_data VALUES (171251, 0, 0, 0, 0, 310, 108);
INSERT INTO public.who_global_data VALUES (171252, 0, 0, 0, 0, 310, 48);
INSERT INTO public.who_global_data VALUES (171253, 0, 0, 0, 0, 310, 3);
INSERT INTO public.who_global_data VALUES (171254, 0, 638, 0, 2, 310, 224);
INSERT INTO public.who_global_data VALUES (171255, 0, 0, 0, 0, 310, 110);
INSERT INTO public.who_global_data VALUES (171256, 0, 0, 0, 0, 310, 106);
INSERT INTO public.who_global_data VALUES (171257, 0, 0, 0, 0, 310, 89);
INSERT INTO public.who_global_data VALUES (171258, 0, 0, 0, 0, 310, 121);
INSERT INTO public.who_global_data VALUES (171259, 0, 0, 0, 0, 310, 163);
INSERT INTO public.who_global_data VALUES (171260, 0, 0, 0, 0, 310, 70);
INSERT INTO public.who_global_data VALUES (171261, 0, 7, 0, 1, 310, 174);
INSERT INTO public.who_global_data VALUES (171262, 0, 0, 0, 0, 310, 175);
INSERT INTO public.who_global_data VALUES (171263, 0, 0, 0, 0, 310, 118);
INSERT INTO public.who_global_data VALUES (171264, 0, 0, 0, 0, 310, 189);
INSERT INTO public.who_global_data VALUES (171265, 0, 0, 0, 0, 310, 124);
INSERT INTO public.who_global_data VALUES (171266, 0, 0, 0, 0, 310, 103);
INSERT INTO public.who_global_data VALUES (171267, 0, 0, 0, 0, 310, 192);
INSERT INTO public.who_global_data VALUES (171268, 229, 437, 1, 2, 310, 41);
INSERT INTO public.who_global_data VALUES (171269, 0, 0, 0, 0, 310, 95);
INSERT INTO public.who_global_data VALUES (171270, 0, 0, 0, 0, 310, 74);
INSERT INTO public.who_global_data VALUES (171271, 0, 0, 0, 0, 310, 11);
INSERT INTO public.who_global_data VALUES (171272, 0, 2, 0, 0, 310, 87);
INSERT INTO public.who_global_data VALUES (171273, 0, 0, 0, 0, 310, 214);
INSERT INTO public.who_global_data VALUES (171274, 0, 0, 0, 0, 310, 116);
INSERT INTO public.who_global_data VALUES (171275, 0, 0, 0, 0, 310, 157);
INSERT INTO public.who_global_data VALUES (171276, 0, 0, 0, 0, 310, 182);
INSERT INTO public.who_global_data VALUES (171277, 0, 0, 0, 0, 310, 186);
INSERT INTO public.who_global_data VALUES (171278, 0, 0, 0, 0, 310, 127);
INSERT INTO public.who_global_data VALUES (171279, 0, 0, 0, 0, 310, 232);
INSERT INTO public.who_global_data VALUES (171280, 0, 0, 0, 0, 310, 33);
INSERT INTO public.who_global_data VALUES (171281, 0, 0, 0, 0, 310, 97);
INSERT INTO public.who_global_data VALUES (171282, 0, 0, 0, 0, 310, 42);
INSERT INTO public.who_global_data VALUES (171283, 0, 0, 0, 0, 310, 198);
INSERT INTO public.who_global_data VALUES (171284, 0, 0, 0, 0, 310, 216);
INSERT INTO public.who_global_data VALUES (171285, 0, 0, 0, 0, 310, 164);
INSERT INTO public.who_global_data VALUES (171286, 0, 0, 0, 0, 310, 235);
INSERT INTO public.who_global_data VALUES (171287, 0, 0, 0, 0, 310, 67);
INSERT INTO public.who_global_data VALUES (171288, 0, 0, 0, 0, 310, 15);
INSERT INTO public.who_global_data VALUES (171289, 0, 0, 0, 0, 310, 180);
INSERT INTO public.who_global_data VALUES (171290, 3, 93, 0, 0, 310, 237);
INSERT INTO public.who_global_data VALUES (171291, 0, 0, 0, 0, 310, 25);
INSERT INTO public.who_global_data VALUES (171292, 0, 0, 0, 0, 310, 209);
INSERT INTO public.who_global_data VALUES (171293, 0, 0, 0, 0, 310, 217);
INSERT INTO public.who_global_data VALUES (171294, 0, 0, 0, 0, 310, 79);
INSERT INTO public.who_global_data VALUES (171295, 0, 0, 0, 0, 310, 143);
INSERT INTO public.who_global_data VALUES (171296, 0, 0, 0, 0, 310, 229);
INSERT INTO public.who_global_data VALUES (171297, 0, 0, 0, 0, 310, 141);
INSERT INTO public.who_global_data VALUES (171298, 0, 0, 0, 0, 310, 197);
INSERT INTO public.who_global_data VALUES (171299, 0, 27, 0, 1, 310, 221);
INSERT INTO public.who_global_data VALUES (171300, 0, 5, 0, 0, 310, 150);
INSERT INTO public.who_global_data VALUES (171301, 0, 0, 0, 0, 310, 56);
INSERT INTO public.who_global_data VALUES (171302, 0, 0, 0, 0, 310, 167);
INSERT INTO public.who_global_data VALUES (171303, 0, 1, 0, 0, 310, 23);
INSERT INTO public.who_global_data VALUES (171304, 0, 0, 0, 0, 310, 222);
INSERT INTO public.who_global_data VALUES (171305, 0, 0, 0, 0, 310, 219);
INSERT INTO public.who_global_data VALUES (171306, 0, 0, 0, 0, 310, 7);
INSERT INTO public.who_global_data VALUES (171307, 0, 39, 0, 0, 310, 161);
INSERT INTO public.who_global_data VALUES (171308, 0, 10, 0, 0, 310, 149);
INSERT INTO public.who_global_data VALUES (171309, 0, 0, 0, 0, 310, 6);
INSERT INTO public.who_global_data VALUES (171310, 0, 0, 0, 0, 310, 139);
INSERT INTO public.who_global_data VALUES (171311, 0, 0, 0, 0, 310, 211);
INSERT INTO public.who_global_data VALUES (171312, 0, 0, 0, 0, 310, 14);
INSERT INTO public.who_global_data VALUES (171313, 0, 0, 0, 0, 310, 111);
INSERT INTO public.who_global_data VALUES (171314, 0, 0, 0, 0, 310, 207);
INSERT INTO public.who_global_data VALUES (171315, 0, 0, 0, 0, 310, 66);
INSERT INTO public.who_global_data VALUES (171316, 0, 0, 0, 0, 310, 173);
INSERT INTO public.who_global_data VALUES (171317, 0, 0, 0, 0, 310, 145);
INSERT INTO public.who_global_data VALUES (171318, 0, 0, 0, 0, 310, 65);
INSERT INTO public.who_global_data VALUES (171319, 0, 0, 0, 0, 310, 184);
INSERT INTO public.who_global_data VALUES (171320, 0, 0, 0, 0, 310, 98);
INSERT INTO public.who_global_data VALUES (171321, 2, 17, 0, 0, 310, 104);
INSERT INTO public.who_global_data VALUES (171322, 0, 0, 0, 0, 310, 73);
INSERT INTO public.who_global_data VALUES (171323, 1, 39, 0, 0, 310, 8);
INSERT INTO public.who_global_data VALUES (171324, 0, 0, 0, 0, 310, 227);
INSERT INTO public.who_global_data VALUES (171325, 0, 0, 0, 0, 310, 75);
INSERT INTO public.who_global_data VALUES (171326, 0, 0, 0, 0, 310, 45);
INSERT INTO public.who_global_data VALUES (171327, 0, 0, 0, 0, 310, 133);
INSERT INTO public.who_global_data VALUES (171328, 0, 0, 0, 0, 310, 202);
INSERT INTO public.who_global_data VALUES (171329, 0, 20, 0, 0, 310, 129);
INSERT INTO public.who_global_data VALUES (171330, 0, 0, 0, 0, 310, 36);
INSERT INTO public.who_global_data VALUES (171331, 0, 0, 0, 0, 310, 51);
INSERT INTO public.who_global_data VALUES (171332, 0, 0, 0, 0, 310, 206);
INSERT INTO public.who_global_data VALUES (171333, 0, 0, 0, 0, 310, 5);
INSERT INTO public.who_global_data VALUES (171334, 0, 0, 0, 0, 310, 58);
INSERT INTO public.who_global_data VALUES (171335, 0, 0, 0, 0, 310, 195);
INSERT INTO public.who_global_data VALUES (171336, 0, 0, 0, 0, 310, 115);
INSERT INTO public.who_global_data VALUES (171337, 0, 0, 0, 0, 310, 99);
INSERT INTO public.who_global_data VALUES (171338, 0, 0, 0, 0, 310, 153);
INSERT INTO public.who_global_data VALUES (171339, 0, 0, 0, 0, 310, 93);
INSERT INTO public.who_global_data VALUES (171340, 0, 0, 0, 0, 310, 84);
INSERT INTO public.who_global_data VALUES (171341, 0, 0, 0, 0, 310, 78);
INSERT INTO public.who_global_data VALUES (171342, 0, 0, 0, 0, 310, 170);
INSERT INTO public.who_global_data VALUES (171343, 0, 0, 0, 0, 310, 32);
INSERT INTO public.who_global_data VALUES (171344, 4, 25, 0, 0, 310, 155);
INSERT INTO public.who_global_data VALUES (171345, 0, 0, 0, 0, 310, 82);
INSERT INTO public.who_global_data VALUES (171346, 0, 0, 0, 0, 310, 16);
INSERT INTO public.who_global_data VALUES (171347, 0, 0, 0, 0, 310, 72);
INSERT INTO public.who_global_data VALUES (171348, 0, 0, 0, 0, 310, 43);
INSERT INTO public.who_global_data VALUES (171349, 0, 0, 0, 0, 310, 120);
INSERT INTO public.who_global_data VALUES (171350, 0, 0, 0, 0, 310, 213);
INSERT INTO public.who_global_data VALUES (171351, 0, 0, 0, 0, 310, 31);
INSERT INTO public.who_global_data VALUES (171352, 0, 1, 0, 0, 310, 204);
INSERT INTO public.who_global_data VALUES (171353, 0, 0, 0, 0, 310, 152);
INSERT INTO public.who_global_data VALUES (171354, 0, 0, 0, 0, 310, 144);
INSERT INTO public.who_global_data VALUES (171355, 0, 0, 0, 0, 310, 96);
INSERT INTO public.who_global_data VALUES (171356, 0, 0, 0, 0, 310, 47);
INSERT INTO public.who_global_data VALUES (171357, 0, 0, 0, 0, 310, 80);
INSERT INTO public.who_global_data VALUES (171358, 0, 0, 0, 0, 310, 159);
INSERT INTO public.who_global_data VALUES (171359, 0, 0, 0, 0, 310, 27);
INSERT INTO public.who_global_data VALUES (171360, 0, 0, 0, 0, 310, 146);
INSERT INTO public.who_global_data VALUES (171361, 0, 0, 0, 0, 310, 71);
INSERT INTO public.who_global_data VALUES (171362, 0, 0, 0, 0, 310, 210);
INSERT INTO public.who_global_data VALUES (171363, 0, 0, 0, 0, 310, 54);
INSERT INTO public.who_global_data VALUES (171364, 0, 0, 0, 0, 310, 147);
INSERT INTO public.who_global_data VALUES (171365, 0, 0, 0, 0, 250, 2);
INSERT INTO public.who_global_data VALUES (171366, 0, 0, 0, 0, 250, 105);
INSERT INTO public.who_global_data VALUES (171367, 0, 0, 0, 0, 250, 53);
INSERT INTO public.who_global_data VALUES (171368, 0, 5, 0, 0, 250, 81);
INSERT INTO public.who_global_data VALUES (171369, 0, 0, 0, 0, 250, 223);
INSERT INTO public.who_global_data VALUES (171370, 0, 12, 0, 0, 250, 94);
INSERT INTO public.who_global_data VALUES (171371, 0, 0, 0, 0, 250, 154);
INSERT INTO public.who_global_data VALUES (171372, 0, 0, 0, 0, 250, 83);
INSERT INTO public.who_global_data VALUES (171373, 0, 0, 0, 0, 250, 194);
INSERT INTO public.who_global_data VALUES (171374, 0, 0, 0, 0, 250, 136);
INSERT INTO public.who_global_data VALUES (171375, 892, 75571, 118, 2239, 250, 179);
INSERT INTO public.who_global_data VALUES (171376, 0, 0, 0, 0, 250, 57);
INSERT INTO public.who_global_data VALUES (171377, 0, 0, 0, 0, 250, 35);
INSERT INTO public.who_global_data VALUES (171378, 0, 0, 0, 0, 250, 228);
INSERT INTO public.who_global_data VALUES (171379, 0, 0, 0, 0, 250, 19);
INSERT INTO public.who_global_data VALUES (171380, 0, 0, 0, 0, 250, 22);
INSERT INTO public.who_global_data VALUES (171381, 0, 0, 0, 0, 250, 1);
INSERT INTO public.who_global_data VALUES (171382, 0, 0, 0, 0, 250, 21);
INSERT INTO public.who_global_data VALUES (171383, 0, 0, 0, 0, 250, 234);
INSERT INTO public.who_global_data VALUES (171384, 0, 0, 0, 0, 250, 91);
INSERT INTO public.who_global_data VALUES (171385, 0, 0, 0, 0, 250, 137);
INSERT INTO public.who_global_data VALUES (171386, 0, 0, 0, 0, 250, 201);
INSERT INTO public.who_global_data VALUES (171387, 0, 0, 0, 0, 250, 171);
INSERT INTO public.who_global_data VALUES (171388, 0, 0, 0, 0, 250, 92);
INSERT INTO public.who_global_data VALUES (171389, 0, 0, 0, 0, 250, 112);
INSERT INTO public.who_global_data VALUES (171390, 0, 0, 0, 0, 250, 62);
INSERT INTO public.who_global_data VALUES (171391, 0, 0, 0, 0, 250, 69);
INSERT INTO public.who_global_data VALUES (171392, 0, 0, 0, 0, 250, 220);
INSERT INTO public.who_global_data VALUES (171393, 0, 0, 0, 0, 250, 100);
INSERT INTO public.who_global_data VALUES (171394, 0, 5, 0, 0, 250, 187);
INSERT INTO public.who_global_data VALUES (171395, 0, 0, 0, 0, 250, 63);
INSERT INTO public.who_global_data VALUES (171396, 0, 0, 0, 0, 250, 28);
INSERT INTO public.who_global_data VALUES (171397, 0, 0, 0, 0, 250, 172);
INSERT INTO public.who_global_data VALUES (171398, 0, 0, 0, 0, 250, 17);
INSERT INTO public.who_global_data VALUES (171399, 0, 0, 0, 0, 250, 226);
INSERT INTO public.who_global_data VALUES (171400, 0, 0, 0, 0, 250, 236);
INSERT INTO public.who_global_data VALUES (171401, 0, 0, 0, 0, 250, 76);
INSERT INTO public.who_global_data VALUES (171402, 0, 0, 0, 0, 250, 30);
INSERT INTO public.who_global_data VALUES (171403, 0, 0, 0, 0, 250, 128);
INSERT INTO public.who_global_data VALUES (171404, 0, 1, 0, 0, 250, 86);
INSERT INTO public.who_global_data VALUES (171405, 0, 12, 0, 1, 250, 140);
INSERT INTO public.who_global_data VALUES (171406, 0, 0, 0, 0, 250, 44);
INSERT INTO public.who_global_data VALUES (171407, 0, 0, 0, 0, 250, 113);
INSERT INTO public.who_global_data VALUES (171408, 0, 0, 0, 0, 250, 29);
INSERT INTO public.who_global_data VALUES (171409, 0, 0, 0, 0, 250, 125);
INSERT INTO public.who_global_data VALUES (171410, 0, 0, 0, 0, 250, 131);
INSERT INTO public.who_global_data VALUES (171411, 0, 15, 0, 0, 250, 46);
INSERT INTO public.who_global_data VALUES (171412, 0, 0, 0, 0, 250, 10);
INSERT INTO public.who_global_data VALUES (171413, 0, 0, 0, 0, 250, 205);
INSERT INTO public.who_global_data VALUES (171414, 0, 0, 0, 0, 250, 50);
INSERT INTO public.who_global_data VALUES (171415, 0, 0, 0, 0, 250, 20);
INSERT INTO public.who_global_data VALUES (171416, 0, 0, 0, 0, 250, 13);
INSERT INTO public.who_global_data VALUES (171417, 0, 0, 0, 0, 250, 148);
INSERT INTO public.who_global_data VALUES (171418, 0, 0, 0, 0, 250, 230);
INSERT INTO public.who_global_data VALUES (171419, 0, 0, 0, 0, 250, 190);
INSERT INTO public.who_global_data VALUES (171420, 0, 0, 0, 0, 250, 188);
INSERT INTO public.who_global_data VALUES (171421, 0, 0, 0, 0, 250, 123);
INSERT INTO public.who_global_data VALUES (171422, 0, 0, 0, 0, 250, 9);
INSERT INTO public.who_global_data VALUES (171423, 0, 0, 0, 0, 250, 102);
INSERT INTO public.who_global_data VALUES (171424, 0, 0, 0, 0, 250, 34);
INSERT INTO public.who_global_data VALUES (171425, 0, 0, 0, 0, 250, 212);
INSERT INTO public.who_global_data VALUES (171426, 0, 0, 0, 0, 250, 122);
INSERT INTO public.who_global_data VALUES (171427, 0, 0, 0, 0, 250, 38);
INSERT INTO public.who_global_data VALUES (171428, 0, 0, 0, 0, 250, 130);
INSERT INTO public.who_global_data VALUES (171429, 0, 7, 0, 0, 250, 37);
INSERT INTO public.who_global_data VALUES (171430, 0, 0, 0, 0, 250, 231);
INSERT INTO public.who_global_data VALUES (171431, 13, 22, 2, 4, 250, 107);
INSERT INTO public.who_global_data VALUES (171432, 0, 0, 0, 0, 250, 101);
INSERT INTO public.who_global_data VALUES (171433, 0, 0, 0, 0, 250, 132);
INSERT INTO public.who_global_data VALUES (171434, 0, 0, 0, 0, 250, 176);
INSERT INTO public.who_global_data VALUES (171435, 1, 1, 0, 0, 250, 200);
INSERT INTO public.who_global_data VALUES (171436, 0, 3, 0, 0, 250, 169);
INSERT INTO public.who_global_data VALUES (171437, 0, 0, 0, 0, 250, 225);
INSERT INTO public.who_global_data VALUES (171438, 12, 109, 0, 1, 250, 165);
INSERT INTO public.who_global_data VALUES (171439, 0, 0, 0, 0, 250, 233);
INSERT INTO public.who_global_data VALUES (171440, 0, 0, 0, 0, 250, 215);
INSERT INTO public.who_global_data VALUES (171441, 0, 0, 0, 0, 250, 177);
INSERT INTO public.who_global_data VALUES (171442, 0, 0, 0, 0, 250, 183);
INSERT INTO public.who_global_data VALUES (171443, 0, 0, 0, 0, 250, 203);
INSERT INTO public.who_global_data VALUES (171444, 0, 0, 0, 0, 250, 162);
INSERT INTO public.who_global_data VALUES (171445, 0, 0, 0, 0, 250, 12);
INSERT INTO public.who_global_data VALUES (171446, 0, 0, 0, 0, 250, 24);
INSERT INTO public.who_global_data VALUES (171447, 0, 0, 0, 0, 250, 119);
INSERT INTO public.who_global_data VALUES (171448, 0, 0, 0, 0, 250, 39);
INSERT INTO public.who_global_data VALUES (171449, 5, 5, 0, 0, 250, 26);
INSERT INTO public.who_global_data VALUES (171450, 0, 0, 0, 0, 250, 59);
INSERT INTO public.who_global_data VALUES (171451, 0, 0, 0, 0, 250, 77);
INSERT INTO public.who_global_data VALUES (171452, 0, 0, 0, 0, 250, 134);
INSERT INTO public.who_global_data VALUES (171453, 0, 0, 0, 0, 250, 4);
INSERT INTO public.who_global_data VALUES (171454, 0, 0, 0, 0, 250, 109);
INSERT INTO public.who_global_data VALUES (171455, 0, 0, 0, 0, 250, 90);
INSERT INTO public.who_global_data VALUES (171456, 0, 0, 0, 0, 250, 61);
INSERT INTO public.who_global_data VALUES (171457, 0, 0, 0, 0, 250, 85);
INSERT INTO public.who_global_data VALUES (171458, 0, 26, 0, 0, 250, 49);
INSERT INTO public.who_global_data VALUES (171459, 0, 0, 0, 0, 250, 208);
INSERT INTO public.who_global_data VALUES (171460, 0, 0, 0, 0, 250, 166);
INSERT INTO public.who_global_data VALUES (171461, 0, 0, 0, 0, 250, 64);
INSERT INTO public.who_global_data VALUES (171462, 0, 0, 0, 0, 250, 199);
INSERT INTO public.who_global_data VALUES (171463, 0, 0, 0, 0, 250, 114);
INSERT INTO public.who_global_data VALUES (171464, 0, 0, 0, 0, 250, 60);
INSERT INTO public.who_global_data VALUES (171465, 0, 0, 0, 0, 250, 68);
INSERT INTO public.who_global_data VALUES (171466, 0, 0, 0, 0, 250, 158);
INSERT INTO public.who_global_data VALUES (171467, 0, 0, 0, 0, 250, 52);
INSERT INTO public.who_global_data VALUES (171468, 0, 0, 0, 0, 250, 117);
INSERT INTO public.who_global_data VALUES (171469, 0, 0, 0, 0, 250, 126);
INSERT INTO public.who_global_data VALUES (171470, 0, 0, 0, 0, 250, 196);
INSERT INTO public.who_global_data VALUES (171471, 0, 0, 0, 0, 250, 142);
INSERT INTO public.who_global_data VALUES (171472, 0, 0, 0, 0, 250, 185);
INSERT INTO public.who_global_data VALUES (171473, 0, 0, 0, 0, 250, 138);
INSERT INTO public.who_global_data VALUES (171474, 0, 0, 0, 0, 250, 181);
INSERT INTO public.who_global_data VALUES (171475, 0, 0, 0, 0, 250, 178);
INSERT INTO public.who_global_data VALUES (171476, 0, 0, 0, 0, 250, 168);
INSERT INTO public.who_global_data VALUES (171477, 0, 0, 0, 0, 250, 160);
INSERT INTO public.who_global_data VALUES (171478, 0, 5, 0, 0, 250, 151);
INSERT INTO public.who_global_data VALUES (171479, 0, 0, 0, 0, 250, 193);
INSERT INTO public.who_global_data VALUES (171480, 0, 0, 0, 0, 250, 18);
INSERT INTO public.who_global_data VALUES (171481, 0, 0, 0, 0, 250, 40);
INSERT INTO public.who_global_data VALUES (171482, 0, 0, 0, 0, 250, 218);
INSERT INTO public.who_global_data VALUES (171483, 0, 0, 0, 0, 250, 191);
INSERT INTO public.who_global_data VALUES (171484, 0, 0, 0, 0, 250, 156);
INSERT INTO public.who_global_data VALUES (171485, 0, 0, 0, 0, 250, 135);
INSERT INTO public.who_global_data VALUES (171486, 0, 0, 0, 0, 250, 55);
INSERT INTO public.who_global_data VALUES (171487, 0, 0, 0, 0, 250, 88);
INSERT INTO public.who_global_data VALUES (171488, 0, 0, 0, 0, 250, 108);
INSERT INTO public.who_global_data VALUES (171489, 0, 0, 0, 0, 250, 48);
INSERT INTO public.who_global_data VALUES (171490, 0, 0, 0, 0, 250, 3);
INSERT INTO public.who_global_data VALUES (171491, 0, 638, 0, 2, 250, 224);
INSERT INTO public.who_global_data VALUES (171492, 0, 0, 0, 0, 250, 110);
INSERT INTO public.who_global_data VALUES (171493, 0, 0, 0, 0, 250, 106);
INSERT INTO public.who_global_data VALUES (171494, 0, 0, 0, 0, 250, 89);
INSERT INTO public.who_global_data VALUES (171495, 0, 0, 0, 0, 250, 121);
INSERT INTO public.who_global_data VALUES (171496, 0, 0, 0, 0, 250, 163);
INSERT INTO public.who_global_data VALUES (171497, 0, 0, 0, 0, 250, 70);
INSERT INTO public.who_global_data VALUES (171498, 0, 7, 0, 1, 250, 174);
INSERT INTO public.who_global_data VALUES (171499, 0, 0, 0, 0, 250, 175);
INSERT INTO public.who_global_data VALUES (171500, 0, 0, 0, 0, 250, 118);
INSERT INTO public.who_global_data VALUES (171501, 0, 0, 0, 0, 250, 103);
INSERT INTO public.who_global_data VALUES (171502, 0, 0, 0, 0, 250, 189);
INSERT INTO public.who_global_data VALUES (171503, 0, 0, 0, 0, 250, 124);
INSERT INTO public.who_global_data VALUES (171504, 0, 0, 0, 0, 250, 192);
INSERT INTO public.who_global_data VALUES (171505, 100, 208, 0, 1, 250, 41);
INSERT INTO public.who_global_data VALUES (171506, 0, 0, 0, 0, 250, 95);
INSERT INTO public.who_global_data VALUES (171507, 0, 0, 0, 0, 250, 74);
INSERT INTO public.who_global_data VALUES (171508, 0, 0, 0, 0, 250, 11);
INSERT INTO public.who_global_data VALUES (171509, 0, 2, 0, 0, 250, 87);
INSERT INTO public.who_global_data VALUES (171510, 0, 0, 0, 0, 250, 214);
INSERT INTO public.who_global_data VALUES (171511, 0, 0, 0, 0, 250, 116);
INSERT INTO public.who_global_data VALUES (171512, 0, 0, 0, 0, 250, 157);
INSERT INTO public.who_global_data VALUES (171513, 0, 0, 0, 0, 250, 182);
INSERT INTO public.who_global_data VALUES (171514, 0, 0, 0, 0, 250, 186);
INSERT INTO public.who_global_data VALUES (171515, 0, 0, 0, 0, 250, 127);
INSERT INTO public.who_global_data VALUES (171516, 0, 0, 0, 0, 250, 232);
INSERT INTO public.who_global_data VALUES (171517, 0, 0, 0, 0, 250, 33);
INSERT INTO public.who_global_data VALUES (171518, 0, 0, 0, 0, 250, 97);
INSERT INTO public.who_global_data VALUES (171519, 0, 0, 0, 0, 250, 42);
INSERT INTO public.who_global_data VALUES (171520, 0, 0, 0, 0, 250, 198);
INSERT INTO public.who_global_data VALUES (171521, 0, 0, 0, 0, 250, 216);
INSERT INTO public.who_global_data VALUES (171522, 0, 0, 0, 0, 250, 164);
INSERT INTO public.who_global_data VALUES (171523, 0, 0, 0, 0, 250, 235);
INSERT INTO public.who_global_data VALUES (171524, 0, 0, 0, 0, 250, 67);
INSERT INTO public.who_global_data VALUES (171525, 0, 0, 0, 0, 250, 15);
INSERT INTO public.who_global_data VALUES (171526, 0, 0, 0, 0, 250, 180);
INSERT INTO public.who_global_data VALUES (171527, 1, 90, 0, 0, 250, 237);
INSERT INTO public.who_global_data VALUES (171528, 0, 0, 0, 0, 250, 25);
INSERT INTO public.who_global_data VALUES (171529, 0, 0, 0, 0, 250, 209);
INSERT INTO public.who_global_data VALUES (171530, 0, 0, 0, 0, 250, 217);
INSERT INTO public.who_global_data VALUES (171531, 0, 0, 0, 0, 250, 79);
INSERT INTO public.who_global_data VALUES (171532, 0, 0, 0, 0, 250, 143);
INSERT INTO public.who_global_data VALUES (171533, 0, 0, 0, 0, 250, 229);
INSERT INTO public.who_global_data VALUES (171534, 0, 0, 0, 0, 250, 141);
INSERT INTO public.who_global_data VALUES (171535, 0, 0, 0, 0, 250, 197);
INSERT INTO public.who_global_data VALUES (171536, 0, 27, 0, 1, 250, 221);
INSERT INTO public.who_global_data VALUES (171537, 0, 5, 0, 0, 250, 150);
INSERT INTO public.who_global_data VALUES (171538, 0, 0, 0, 0, 250, 56);
INSERT INTO public.who_global_data VALUES (171539, 0, 0, 0, 0, 250, 167);
INSERT INTO public.who_global_data VALUES (171540, 0, 1, 0, 0, 250, 23);
INSERT INTO public.who_global_data VALUES (171541, 0, 0, 0, 0, 250, 222);
INSERT INTO public.who_global_data VALUES (171542, 0, 0, 0, 0, 250, 219);
INSERT INTO public.who_global_data VALUES (171543, 0, 0, 0, 0, 250, 7);
INSERT INTO public.who_global_data VALUES (171544, 0, 39, 0, 0, 250, 161);
INSERT INTO public.who_global_data VALUES (171545, 0, 10, 0, 0, 250, 149);
INSERT INTO public.who_global_data VALUES (171546, 0, 0, 0, 0, 250, 6);
INSERT INTO public.who_global_data VALUES (171547, 0, 0, 0, 0, 250, 139);
INSERT INTO public.who_global_data VALUES (171548, 0, 0, 0, 0, 250, 211);
INSERT INTO public.who_global_data VALUES (171549, 0, 0, 0, 0, 250, 14);
INSERT INTO public.who_global_data VALUES (171550, 0, 0, 0, 0, 250, 111);
INSERT INTO public.who_global_data VALUES (171551, 0, 0, 0, 0, 250, 207);
INSERT INTO public.who_global_data VALUES (171552, 0, 0, 0, 0, 250, 66);
INSERT INTO public.who_global_data VALUES (171553, 0, 0, 0, 0, 250, 173);
INSERT INTO public.who_global_data VALUES (171554, 0, 0, 0, 0, 250, 145);
INSERT INTO public.who_global_data VALUES (171555, 0, 0, 0, 0, 250, 65);
INSERT INTO public.who_global_data VALUES (171556, 0, 0, 0, 0, 250, 184);
INSERT INTO public.who_global_data VALUES (171557, 0, 0, 0, 0, 250, 98);
INSERT INTO public.who_global_data VALUES (171558, 2, 15, 0, 0, 250, 104);
INSERT INTO public.who_global_data VALUES (171559, 0, 0, 0, 0, 250, 73);
INSERT INTO public.who_global_data VALUES (171560, 19, 38, 0, 0, 250, 8);
INSERT INTO public.who_global_data VALUES (171561, 0, 0, 0, 0, 250, 227);
INSERT INTO public.who_global_data VALUES (171562, 0, 0, 0, 0, 250, 75);
INSERT INTO public.who_global_data VALUES (171563, 0, 0, 0, 0, 250, 45);
INSERT INTO public.who_global_data VALUES (171564, 0, 0, 0, 0, 250, 133);
INSERT INTO public.who_global_data VALUES (171565, 0, 0, 0, 0, 250, 202);
INSERT INTO public.who_global_data VALUES (171566, 0, 20, 0, 0, 250, 129);
INSERT INTO public.who_global_data VALUES (171567, 0, 0, 0, 0, 250, 36);
INSERT INTO public.who_global_data VALUES (171568, 0, 0, 0, 0, 250, 51);
INSERT INTO public.who_global_data VALUES (171569, 0, 0, 0, 0, 250, 206);
INSERT INTO public.who_global_data VALUES (171570, 0, 0, 0, 0, 250, 5);
INSERT INTO public.who_global_data VALUES (171571, 0, 0, 0, 0, 250, 58);
INSERT INTO public.who_global_data VALUES (171572, 0, 0, 0, 0, 250, 195);
INSERT INTO public.who_global_data VALUES (171573, 0, 0, 0, 0, 250, 99);
INSERT INTO public.who_global_data VALUES (171574, 0, 0, 0, 0, 250, 115);
INSERT INTO public.who_global_data VALUES (171575, 0, 0, 0, 0, 250, 153);
INSERT INTO public.who_global_data VALUES (171576, 0, 0, 0, 0, 250, 93);
INSERT INTO public.who_global_data VALUES (171577, 0, 0, 0, 0, 250, 84);
INSERT INTO public.who_global_data VALUES (171578, 0, 0, 0, 0, 250, 78);
INSERT INTO public.who_global_data VALUES (171579, 0, 0, 0, 0, 250, 170);
INSERT INTO public.who_global_data VALUES (171580, 0, 0, 0, 0, 250, 32);
INSERT INTO public.who_global_data VALUES (171581, 2, 21, 0, 0, 250, 155);
INSERT INTO public.who_global_data VALUES (171582, 0, 0, 0, 0, 250, 82);
INSERT INTO public.who_global_data VALUES (171583, 0, 0, 0, 0, 250, 16);
INSERT INTO public.who_global_data VALUES (171584, 0, 0, 0, 0, 250, 72);
INSERT INTO public.who_global_data VALUES (171585, 0, 0, 0, 0, 250, 43);
INSERT INTO public.who_global_data VALUES (171586, 0, 0, 0, 0, 250, 120);
INSERT INTO public.who_global_data VALUES (171587, 0, 0, 0, 0, 250, 213);
INSERT INTO public.who_global_data VALUES (171588, 0, 0, 0, 0, 250, 31);
INSERT INTO public.who_global_data VALUES (171589, 0, 1, 0, 0, 250, 204);
INSERT INTO public.who_global_data VALUES (171590, 0, 0, 0, 0, 250, 152);
INSERT INTO public.who_global_data VALUES (171591, 0, 0, 0, 0, 250, 144);
INSERT INTO public.who_global_data VALUES (171592, 0, 0, 0, 0, 250, 96);
INSERT INTO public.who_global_data VALUES (171593, 0, 0, 0, 0, 250, 47);
INSERT INTO public.who_global_data VALUES (171594, 0, 0, 0, 0, 250, 80);
INSERT INTO public.who_global_data VALUES (171595, 0, 0, 0, 0, 250, 159);
INSERT INTO public.who_global_data VALUES (171596, 0, 0, 0, 0, 250, 27);
INSERT INTO public.who_global_data VALUES (171597, 0, 0, 0, 0, 250, 146);
INSERT INTO public.who_global_data VALUES (171598, 0, 0, 0, 0, 250, 71);
INSERT INTO public.who_global_data VALUES (171599, 0, 0, 0, 0, 250, 210);
INSERT INTO public.who_global_data VALUES (171600, 0, 0, 0, 0, 250, 54);
INSERT INTO public.who_global_data VALUES (171601, 0, 0, 0, 0, 250, 147);
INSERT INTO public.who_global_data VALUES (171602, 0, 0, 0, 0, 3, 2);
INSERT INTO public.who_global_data VALUES (171603, 0, 0, 0, 0, 3, 105);
INSERT INTO public.who_global_data VALUES (171604, 0, 0, 0, 0, 3, 53);
INSERT INTO public.who_global_data VALUES (171605, 0, 5, 0, 0, 3, 81);
INSERT INTO public.who_global_data VALUES (171606, 0, 0, 0, 0, 3, 223);
INSERT INTO public.who_global_data VALUES (171607, 0, 12, 0, 0, 3, 94);
INSERT INTO public.who_global_data VALUES (171608, 0, 0, 0, 0, 3, 154);
INSERT INTO public.who_global_data VALUES (171609, 0, 0, 0, 0, 3, 83);
INSERT INTO public.who_global_data VALUES (171610, 0, 0, 0, 0, 3, 194);
INSERT INTO public.who_global_data VALUES (171611, 0, 0, 0, 0, 3, 136);
INSERT INTO public.who_global_data VALUES (171612, 396, 74679, 115, 2121, 3, 179);
INSERT INTO public.who_global_data VALUES (171613, 0, 0, 0, 0, 3, 57);
INSERT INTO public.who_global_data VALUES (171614, 0, 0, 0, 0, 3, 35);
INSERT INTO public.who_global_data VALUES (171615, 0, 0, 0, 0, 3, 228);
INSERT INTO public.who_global_data VALUES (171616, 0, 0, 0, 0, 3, 19);
INSERT INTO public.who_global_data VALUES (171617, 0, 0, 0, 0, 3, 22);
INSERT INTO public.who_global_data VALUES (171618, 0, 0, 0, 0, 3, 1);
INSERT INTO public.who_global_data VALUES (171619, 0, 0, 0, 0, 3, 21);
INSERT INTO public.who_global_data VALUES (171620, 0, 0, 0, 0, 3, 234);
INSERT INTO public.who_global_data VALUES (171621, 0, 0, 0, 0, 3, 91);
INSERT INTO public.who_global_data VALUES (171622, 0, 0, 0, 0, 3, 137);
INSERT INTO public.who_global_data VALUES (171623, 0, 0, 0, 0, 3, 201);
INSERT INTO public.who_global_data VALUES (171624, 0, 0, 0, 0, 3, 171);
INSERT INTO public.who_global_data VALUES (171625, 0, 0, 0, 0, 3, 92);
INSERT INTO public.who_global_data VALUES (171626, 0, 0, 0, 0, 3, 112);
INSERT INTO public.who_global_data VALUES (171627, 0, 0, 0, 0, 3, 62);
INSERT INTO public.who_global_data VALUES (171628, 0, 0, 0, 0, 3, 69);
INSERT INTO public.who_global_data VALUES (171629, 0, 0, 0, 0, 3, 220);
INSERT INTO public.who_global_data VALUES (171630, 0, 0, 0, 0, 3, 100);
INSERT INTO public.who_global_data VALUES (171631, 0, 5, 0, 0, 3, 187);
INSERT INTO public.who_global_data VALUES (171632, 0, 0, 0, 0, 3, 63);
INSERT INTO public.who_global_data VALUES (171633, 0, 0, 0, 0, 3, 28);
INSERT INTO public.who_global_data VALUES (171634, 0, 0, 0, 0, 3, 172);
INSERT INTO public.who_global_data VALUES (171635, 0, 0, 0, 0, 3, 17);
INSERT INTO public.who_global_data VALUES (171636, 0, 0, 0, 0, 3, 226);
INSERT INTO public.who_global_data VALUES (171637, 0, 0, 0, 0, 3, 236);
INSERT INTO public.who_global_data VALUES (171638, 0, 0, 0, 0, 3, 76);
INSERT INTO public.who_global_data VALUES (171639, 0, 0, 0, 0, 3, 30);
INSERT INTO public.who_global_data VALUES (171640, 0, 0, 0, 0, 3, 128);
INSERT INTO public.who_global_data VALUES (171641, 0, 1, 0, 0, 3, 86);
INSERT INTO public.who_global_data VALUES (171642, 0, 12, 0, 1, 3, 140);
INSERT INTO public.who_global_data VALUES (171643, 0, 0, 0, 0, 3, 44);
INSERT INTO public.who_global_data VALUES (171644, 0, 0, 0, 0, 3, 113);
INSERT INTO public.who_global_data VALUES (171645, 0, 0, 0, 0, 3, 29);
INSERT INTO public.who_global_data VALUES (171646, 0, 0, 0, 0, 3, 125);
INSERT INTO public.who_global_data VALUES (171647, 0, 0, 0, 0, 3, 131);
INSERT INTO public.who_global_data VALUES (171648, 0, 15, 0, 0, 3, 46);
INSERT INTO public.who_global_data VALUES (171649, 0, 0, 0, 0, 3, 10);
INSERT INTO public.who_global_data VALUES (171650, 0, 0, 0, 0, 3, 205);
INSERT INTO public.who_global_data VALUES (171651, 0, 0, 0, 0, 3, 50);
INSERT INTO public.who_global_data VALUES (171652, 0, 0, 0, 0, 3, 20);
INSERT INTO public.who_global_data VALUES (171653, 0, 0, 0, 0, 3, 13);
INSERT INTO public.who_global_data VALUES (171654, 0, 0, 0, 0, 3, 148);
INSERT INTO public.who_global_data VALUES (171655, 0, 0, 0, 0, 3, 230);
INSERT INTO public.who_global_data VALUES (171656, 0, 0, 0, 0, 3, 190);
INSERT INTO public.who_global_data VALUES (171657, 0, 0, 0, 0, 3, 188);
INSERT INTO public.who_global_data VALUES (171658, 0, 0, 0, 0, 3, 123);
INSERT INTO public.who_global_data VALUES (171659, 0, 0, 0, 0, 3, 9);
INSERT INTO public.who_global_data VALUES (171660, 0, 0, 0, 0, 3, 102);
INSERT INTO public.who_global_data VALUES (171661, 0, 0, 0, 0, 3, 34);
INSERT INTO public.who_global_data VALUES (171662, 0, 0, 0, 0, 3, 212);
INSERT INTO public.who_global_data VALUES (171663, 0, 0, 0, 0, 3, 122);
INSERT INTO public.who_global_data VALUES (171664, 0, 0, 0, 0, 3, 38);
INSERT INTO public.who_global_data VALUES (171665, 0, 0, 0, 0, 3, 130);
INSERT INTO public.who_global_data VALUES (171666, 0, 7, 0, 0, 3, 37);
INSERT INTO public.who_global_data VALUES (171667, 0, 0, 0, 0, 3, 231);
INSERT INTO public.who_global_data VALUES (171668, 3, 9, 0, 2, 3, 107);
INSERT INTO public.who_global_data VALUES (171669, 0, 0, 0, 0, 3, 101);
INSERT INTO public.who_global_data VALUES (171670, 0, 0, 0, 0, 3, 132);
INSERT INTO public.who_global_data VALUES (171671, 0, 0, 0, 0, 3, 176);
INSERT INTO public.who_global_data VALUES (171672, 0, 0, 0, 0, 3, 200);
INSERT INTO public.who_global_data VALUES (171673, 0, 3, 0, 0, 3, 169);
INSERT INTO public.who_global_data VALUES (171674, 0, 0, 0, 0, 3, 225);
INSERT INTO public.who_global_data VALUES (171675, 20, 97, 0, 1, 3, 165);
INSERT INTO public.who_global_data VALUES (171676, 0, 0, 0, 0, 3, 233);
INSERT INTO public.who_global_data VALUES (171677, 0, 0, 0, 0, 3, 215);
INSERT INTO public.who_global_data VALUES (171678, 0, 0, 0, 0, 3, 177);
INSERT INTO public.who_global_data VALUES (171679, 0, 0, 0, 0, 3, 183);
INSERT INTO public.who_global_data VALUES (171680, 0, 0, 0, 0, 3, 203);
INSERT INTO public.who_global_data VALUES (171681, 0, 0, 0, 0, 3, 162);
INSERT INTO public.who_global_data VALUES (171682, 0, 0, 0, 0, 3, 12);
INSERT INTO public.who_global_data VALUES (171683, 0, 0, 0, 0, 3, 24);
INSERT INTO public.who_global_data VALUES (171684, 0, 0, 0, 0, 3, 119);
INSERT INTO public.who_global_data VALUES (171685, 0, 0, 0, 0, 3, 39);
INSERT INTO public.who_global_data VALUES (171686, 0, 0, 0, 0, 3, 26);
INSERT INTO public.who_global_data VALUES (171687, 0, 0, 0, 0, 3, 59);
INSERT INTO public.who_global_data VALUES (171688, 0, 0, 0, 0, 3, 77);
INSERT INTO public.who_global_data VALUES (171689, 0, 0, 0, 0, 3, 134);
INSERT INTO public.who_global_data VALUES (171690, 0, 0, 0, 0, 3, 4);
INSERT INTO public.who_global_data VALUES (171691, 0, 0, 0, 0, 3, 109);
INSERT INTO public.who_global_data VALUES (171692, 0, 0, 0, 0, 3, 90);
INSERT INTO public.who_global_data VALUES (171693, 0, 0, 0, 0, 3, 61);
INSERT INTO public.who_global_data VALUES (171694, 0, 0, 0, 0, 3, 85);
INSERT INTO public.who_global_data VALUES (171695, 0, 26, 0, 0, 3, 49);
INSERT INTO public.who_global_data VALUES (171696, 0, 0, 0, 0, 3, 208);
INSERT INTO public.who_global_data VALUES (171697, 0, 0, 0, 0, 3, 166);
INSERT INTO public.who_global_data VALUES (171698, 0, 0, 0, 0, 3, 64);
INSERT INTO public.who_global_data VALUES (171699, 0, 0, 0, 0, 3, 199);
INSERT INTO public.who_global_data VALUES (171700, 0, 0, 0, 0, 3, 114);
INSERT INTO public.who_global_data VALUES (171701, 0, 0, 0, 0, 3, 60);
INSERT INTO public.who_global_data VALUES (171702, 0, 0, 0, 0, 3, 68);
INSERT INTO public.who_global_data VALUES (171703, 0, 0, 0, 0, 3, 158);
INSERT INTO public.who_global_data VALUES (171704, 0, 0, 0, 0, 3, 52);
INSERT INTO public.who_global_data VALUES (171705, 0, 0, 0, 0, 3, 117);
INSERT INTO public.who_global_data VALUES (171706, 0, 0, 0, 0, 3, 126);
INSERT INTO public.who_global_data VALUES (171707, 0, 0, 0, 0, 3, 196);
INSERT INTO public.who_global_data VALUES (171708, 0, 0, 0, 0, 3, 142);
INSERT INTO public.who_global_data VALUES (171709, 0, 0, 0, 0, 3, 185);
INSERT INTO public.who_global_data VALUES (171710, 0, 0, 0, 0, 3, 138);
INSERT INTO public.who_global_data VALUES (171711, 0, 0, 0, 0, 3, 181);
INSERT INTO public.who_global_data VALUES (171712, 0, 0, 0, 0, 3, 178);
INSERT INTO public.who_global_data VALUES (171713, 0, 0, 0, 0, 3, 168);
INSERT INTO public.who_global_data VALUES (171714, 0, 0, 0, 0, 3, 160);
INSERT INTO public.who_global_data VALUES (171715, 0, 5, 0, 0, 3, 151);
INSERT INTO public.who_global_data VALUES (171716, 0, 0, 0, 0, 3, 193);
INSERT INTO public.who_global_data VALUES (171717, 0, 0, 0, 0, 3, 18);
INSERT INTO public.who_global_data VALUES (171718, 0, 0, 0, 0, 3, 40);
INSERT INTO public.who_global_data VALUES (171719, 0, 0, 0, 0, 3, 218);
INSERT INTO public.who_global_data VALUES (171720, 0, 0, 0, 0, 3, 191);
INSERT INTO public.who_global_data VALUES (171721, 0, 0, 0, 0, 3, 156);
INSERT INTO public.who_global_data VALUES (171722, 0, 0, 0, 0, 3, 135);
INSERT INTO public.who_global_data VALUES (171723, 0, 0, 0, 0, 3, 55);
INSERT INTO public.who_global_data VALUES (171724, 0, 0, 0, 0, 3, 88);
INSERT INTO public.who_global_data VALUES (171725, 0, 0, 0, 0, 3, 108);
INSERT INTO public.who_global_data VALUES (171726, 0, 0, 0, 0, 3, 48);
INSERT INTO public.who_global_data VALUES (171727, 0, 0, 0, 0, 3, 3);
INSERT INTO public.who_global_data VALUES (171728, 13, 638, 2, 2, 3, 224);
INSERT INTO public.who_global_data VALUES (171729, 0, 0, 0, 0, 3, 110);
INSERT INTO public.who_global_data VALUES (171730, 0, 0, 0, 0, 3, 106);
INSERT INTO public.who_global_data VALUES (171731, 0, 0, 0, 0, 3, 89);
INSERT INTO public.who_global_data VALUES (171732, 0, 0, 0, 0, 3, 121);
INSERT INTO public.who_global_data VALUES (171733, 0, 0, 0, 0, 3, 163);
INSERT INTO public.who_global_data VALUES (171734, 0, 0, 0, 0, 3, 70);
INSERT INTO public.who_global_data VALUES (171735, 0, 7, 0, 1, 3, 174);
INSERT INTO public.who_global_data VALUES (171736, 0, 0, 0, 0, 3, 175);
INSERT INTO public.who_global_data VALUES (171737, 0, 0, 0, 0, 3, 103);
INSERT INTO public.who_global_data VALUES (171738, 0, 0, 0, 0, 3, 118);
INSERT INTO public.who_global_data VALUES (171739, 0, 0, 0, 0, 3, 189);
INSERT INTO public.who_global_data VALUES (171740, 0, 0, 0, 0, 3, 124);
INSERT INTO public.who_global_data VALUES (171741, 0, 0, 0, 0, 3, 192);
INSERT INTO public.who_global_data VALUES (171742, 53, 108, 1, 1, 3, 41);
INSERT INTO public.who_global_data VALUES (171743, 0, 0, 0, 0, 3, 95);
INSERT INTO public.who_global_data VALUES (171744, 0, 0, 0, 0, 3, 74);
INSERT INTO public.who_global_data VALUES (171745, 0, 0, 0, 0, 3, 11);
INSERT INTO public.who_global_data VALUES (171746, 0, 2, 0, 0, 3, 87);
INSERT INTO public.who_global_data VALUES (171747, 0, 0, 0, 0, 3, 214);
INSERT INTO public.who_global_data VALUES (171748, 0, 0, 0, 0, 3, 116);
INSERT INTO public.who_global_data VALUES (171749, 0, 0, 0, 0, 3, 157);
INSERT INTO public.who_global_data VALUES (171750, 0, 0, 0, 0, 3, 182);
INSERT INTO public.who_global_data VALUES (171751, 0, 0, 0, 0, 3, 186);
INSERT INTO public.who_global_data VALUES (171752, 0, 0, 0, 0, 3, 127);
INSERT INTO public.who_global_data VALUES (171753, 0, 0, 0, 0, 3, 232);
INSERT INTO public.who_global_data VALUES (171754, 0, 0, 0, 0, 3, 33);
INSERT INTO public.who_global_data VALUES (171755, 0, 0, 0, 0, 3, 97);
INSERT INTO public.who_global_data VALUES (171756, 0, 0, 0, 0, 3, 42);
INSERT INTO public.who_global_data VALUES (171757, 0, 0, 0, 0, 3, 198);
INSERT INTO public.who_global_data VALUES (171758, 0, 0, 0, 0, 3, 216);
INSERT INTO public.who_global_data VALUES (171759, 0, 0, 0, 0, 3, 164);
INSERT INTO public.who_global_data VALUES (171760, 0, 0, 0, 0, 3, 235);
INSERT INTO public.who_global_data VALUES (171761, 0, 0, 0, 0, 3, 67);
INSERT INTO public.who_global_data VALUES (171762, 0, 0, 0, 0, 3, 15);
INSERT INTO public.who_global_data VALUES (171763, 0, 0, 0, 0, 3, 180);
INSERT INTO public.who_global_data VALUES (171764, 1, 89, 0, 0, 3, 237);
INSERT INTO public.who_global_data VALUES (171765, 0, 0, 0, 0, 3, 25);
INSERT INTO public.who_global_data VALUES (171766, 0, 0, 0, 0, 3, 209);
INSERT INTO public.who_global_data VALUES (171767, 0, 0, 0, 0, 3, 217);
INSERT INTO public.who_global_data VALUES (171768, 0, 0, 0, 0, 3, 79);
INSERT INTO public.who_global_data VALUES (171769, 0, 0, 0, 0, 3, 143);
INSERT INTO public.who_global_data VALUES (171770, 0, 0, 0, 0, 3, 229);
INSERT INTO public.who_global_data VALUES (171771, 0, 0, 0, 0, 3, 141);
INSERT INTO public.who_global_data VALUES (171772, 0, 0, 0, 0, 3, 197);
INSERT INTO public.who_global_data VALUES (171773, 0, 27, 0, 1, 3, 221);
INSERT INTO public.who_global_data VALUES (171774, 0, 5, 0, 0, 3, 150);
INSERT INTO public.who_global_data VALUES (171775, 0, 0, 0, 0, 3, 56);
INSERT INTO public.who_global_data VALUES (171776, 0, 0, 0, 0, 3, 167);
INSERT INTO public.who_global_data VALUES (171777, 0, 1, 0, 0, 3, 23);
INSERT INTO public.who_global_data VALUES (171778, 0, 0, 0, 0, 3, 222);
INSERT INTO public.who_global_data VALUES (171779, 0, 0, 0, 0, 3, 219);
INSERT INTO public.who_global_data VALUES (171780, 0, 0, 0, 0, 3, 7);
INSERT INTO public.who_global_data VALUES (171781, 0, 39, 0, 0, 3, 161);
INSERT INTO public.who_global_data VALUES (171782, 0, 10, 0, 0, 3, 149);
INSERT INTO public.who_global_data VALUES (171783, 0, 0, 0, 0, 3, 6);
INSERT INTO public.who_global_data VALUES (171784, 0, 0, 0, 0, 3, 139);
INSERT INTO public.who_global_data VALUES (171785, 0, 0, 0, 0, 3, 211);
INSERT INTO public.who_global_data VALUES (171786, 0, 0, 0, 0, 3, 14);
INSERT INTO public.who_global_data VALUES (171787, 0, 0, 0, 0, 3, 111);
INSERT INTO public.who_global_data VALUES (171788, 0, 0, 0, 0, 3, 207);
INSERT INTO public.who_global_data VALUES (171789, 0, 0, 0, 0, 3, 66);
INSERT INTO public.who_global_data VALUES (171790, 0, 0, 0, 0, 3, 173);
INSERT INTO public.who_global_data VALUES (171791, 0, 0, 0, 0, 3, 145);
INSERT INTO public.who_global_data VALUES (171792, 0, 0, 0, 0, 3, 65);
INSERT INTO public.who_global_data VALUES (171793, 0, 0, 0, 0, 3, 184);
INSERT INTO public.who_global_data VALUES (171794, 0, 0, 0, 0, 3, 98);
INSERT INTO public.who_global_data VALUES (171795, 0, 13, 0, 0, 3, 104);
INSERT INTO public.who_global_data VALUES (171796, 0, 0, 0, 0, 3, 73);
INSERT INTO public.who_global_data VALUES (171797, 0, 19, 0, 0, 3, 8);
INSERT INTO public.who_global_data VALUES (171798, 0, 0, 0, 0, 3, 227);
INSERT INTO public.who_global_data VALUES (171799, 0, 0, 0, 0, 3, 75);
INSERT INTO public.who_global_data VALUES (171800, 0, 0, 0, 0, 3, 45);
INSERT INTO public.who_global_data VALUES (171801, 0, 0, 0, 0, 3, 133);
INSERT INTO public.who_global_data VALUES (171802, 0, 0, 0, 0, 3, 202);
INSERT INTO public.who_global_data VALUES (171803, 0, 20, 0, 0, 3, 129);
INSERT INTO public.who_global_data VALUES (171804, 0, 0, 0, 0, 3, 36);
INSERT INTO public.who_global_data VALUES (171805, 0, 0, 0, 0, 3, 51);
INSERT INTO public.who_global_data VALUES (171806, 0, 0, 0, 0, 3, 206);
INSERT INTO public.who_global_data VALUES (171807, 0, 0, 0, 0, 3, 5);
INSERT INTO public.who_global_data VALUES (171808, 0, 0, 0, 0, 3, 58);
INSERT INTO public.who_global_data VALUES (171809, 0, 0, 0, 0, 3, 99);
INSERT INTO public.who_global_data VALUES (171810, 0, 0, 0, 0, 3, 195);
INSERT INTO public.who_global_data VALUES (171811, 0, 0, 0, 0, 3, 115);
INSERT INTO public.who_global_data VALUES (171812, 0, 0, 0, 0, 3, 153);
INSERT INTO public.who_global_data VALUES (171813, 0, 0, 0, 0, 3, 93);
INSERT INTO public.who_global_data VALUES (171814, 0, 0, 0, 0, 3, 84);
INSERT INTO public.who_global_data VALUES (171815, 0, 0, 0, 0, 3, 78);
INSERT INTO public.who_global_data VALUES (171816, 0, 0, 0, 0, 3, 170);
INSERT INTO public.who_global_data VALUES (171817, 0, 0, 0, 0, 3, 32);
INSERT INTO public.who_global_data VALUES (171818, 0, 19, 0, 0, 3, 155);
INSERT INTO public.who_global_data VALUES (171819, 0, 0, 0, 0, 3, 82);
INSERT INTO public.who_global_data VALUES (171820, 0, 0, 0, 0, 3, 16);
INSERT INTO public.who_global_data VALUES (171821, 0, 0, 0, 0, 3, 72);
INSERT INTO public.who_global_data VALUES (171822, 0, 0, 0, 0, 3, 43);
INSERT INTO public.who_global_data VALUES (171823, 0, 0, 0, 0, 3, 120);
INSERT INTO public.who_global_data VALUES (171824, 0, 0, 0, 0, 3, 213);
INSERT INTO public.who_global_data VALUES (171825, 0, 0, 0, 0, 3, 31);
INSERT INTO public.who_global_data VALUES (171826, 0, 1, 0, 0, 3, 204);
INSERT INTO public.who_global_data VALUES (171827, 0, 0, 0, 0, 3, 152);
INSERT INTO public.who_global_data VALUES (171828, 0, 0, 0, 0, 3, 144);
INSERT INTO public.who_global_data VALUES (171829, 0, 0, 0, 0, 3, 96);
INSERT INTO public.who_global_data VALUES (171830, 0, 0, 0, 0, 3, 47);
INSERT INTO public.who_global_data VALUES (171831, 0, 0, 0, 0, 3, 80);
INSERT INTO public.who_global_data VALUES (171832, 0, 0, 0, 0, 3, 159);
INSERT INTO public.who_global_data VALUES (171833, 0, 0, 0, 0, 3, 27);
INSERT INTO public.who_global_data VALUES (171834, 0, 0, 0, 0, 3, 146);
INSERT INTO public.who_global_data VALUES (171835, 0, 0, 0, 0, 3, 71);
INSERT INTO public.who_global_data VALUES (171836, 0, 0, 0, 0, 3, 210);
INSERT INTO public.who_global_data VALUES (171837, 0, 0, 0, 0, 3, 54);
INSERT INTO public.who_global_data VALUES (171838, 0, 0, 0, 0, 3, 147);
INSERT INTO public.who_global_data VALUES (171839, 0, 0, 0, 0, 62, 2);
INSERT INTO public.who_global_data VALUES (171840, 0, 0, 0, 0, 62, 105);
INSERT INTO public.who_global_data VALUES (171841, 0, 0, 0, 0, 62, 53);
INSERT INTO public.who_global_data VALUES (171842, 0, 5, 0, 0, 62, 81);
INSERT INTO public.who_global_data VALUES (171843, 0, 0, 0, 0, 62, 223);
INSERT INTO public.who_global_data VALUES (171844, 0, 12, 0, 0, 62, 94);
INSERT INTO public.who_global_data VALUES (171845, 0, 0, 0, 0, 62, 154);
INSERT INTO public.who_global_data VALUES (171846, 0, 0, 0, 0, 62, 83);
INSERT INTO public.who_global_data VALUES (171847, 0, 0, 0, 0, 62, 194);
INSERT INTO public.who_global_data VALUES (171848, 0, 0, 0, 0, 62, 136);
INSERT INTO public.who_global_data VALUES (171849, 1751, 74283, 136, 2006, 62, 179);
INSERT INTO public.who_global_data VALUES (171850, 0, 0, 0, 0, 62, 57);
INSERT INTO public.who_global_data VALUES (171851, 0, 0, 0, 0, 62, 35);
INSERT INTO public.who_global_data VALUES (171852, 0, 0, 0, 0, 62, 228);
INSERT INTO public.who_global_data VALUES (171853, 0, 0, 0, 0, 62, 19);
INSERT INTO public.who_global_data VALUES (171854, 0, 0, 0, 0, 62, 22);
INSERT INTO public.who_global_data VALUES (171855, 0, 0, 0, 0, 62, 1);
INSERT INTO public.who_global_data VALUES (171856, 0, 0, 0, 0, 62, 21);
INSERT INTO public.who_global_data VALUES (171857, 0, 0, 0, 0, 62, 234);
INSERT INTO public.who_global_data VALUES (171858, 0, 0, 0, 0, 62, 91);
INSERT INTO public.who_global_data VALUES (171859, 0, 0, 0, 0, 62, 137);
INSERT INTO public.who_global_data VALUES (171860, 0, 0, 0, 0, 62, 201);
INSERT INTO public.who_global_data VALUES (171861, 0, 0, 0, 0, 62, 171);
INSERT INTO public.who_global_data VALUES (171862, 0, 0, 0, 0, 62, 92);
INSERT INTO public.who_global_data VALUES (171863, 0, 0, 0, 0, 62, 112);
INSERT INTO public.who_global_data VALUES (171864, 0, 0, 0, 0, 62, 62);
INSERT INTO public.who_global_data VALUES (171865, 0, 0, 0, 0, 62, 69);
INSERT INTO public.who_global_data VALUES (171866, 0, 0, 0, 0, 62, 220);
INSERT INTO public.who_global_data VALUES (171867, 0, 0, 0, 0, 62, 100);
INSERT INTO public.who_global_data VALUES (171868, 0, 5, 0, 0, 62, 187);
INSERT INTO public.who_global_data VALUES (171869, 0, 0, 0, 0, 62, 63);
INSERT INTO public.who_global_data VALUES (171870, 0, 0, 0, 0, 62, 28);
INSERT INTO public.who_global_data VALUES (171871, 0, 0, 0, 0, 62, 172);
INSERT INTO public.who_global_data VALUES (171872, 0, 0, 0, 0, 62, 17);
INSERT INTO public.who_global_data VALUES (171873, 0, 0, 0, 0, 62, 226);
INSERT INTO public.who_global_data VALUES (171874, 0, 0, 0, 0, 62, 236);
INSERT INTO public.who_global_data VALUES (171875, 0, 0, 0, 0, 62, 76);
INSERT INTO public.who_global_data VALUES (171876, 0, 0, 0, 0, 62, 30);
INSERT INTO public.who_global_data VALUES (171877, 0, 0, 0, 0, 62, 128);
INSERT INTO public.who_global_data VALUES (171878, 0, 1, 0, 0, 62, 86);
INSERT INTO public.who_global_data VALUES (171879, 0, 12, 0, 1, 62, 140);
INSERT INTO public.who_global_data VALUES (171880, 0, 0, 0, 0, 62, 44);
INSERT INTO public.who_global_data VALUES (171881, 0, 0, 0, 0, 62, 113);
INSERT INTO public.who_global_data VALUES (171882, 0, 0, 0, 0, 62, 29);
INSERT INTO public.who_global_data VALUES (171883, 0, 0, 0, 0, 62, 125);
INSERT INTO public.who_global_data VALUES (171884, 0, 0, 0, 0, 62, 131);
INSERT INTO public.who_global_data VALUES (171885, 0, 15, 0, 0, 62, 46);
INSERT INTO public.who_global_data VALUES (171886, 0, 0, 0, 0, 62, 10);
INSERT INTO public.who_global_data VALUES (171887, 0, 0, 0, 0, 62, 205);
INSERT INTO public.who_global_data VALUES (171888, 0, 0, 0, 0, 62, 50);
INSERT INTO public.who_global_data VALUES (171889, 0, 0, 0, 0, 62, 20);
INSERT INTO public.who_global_data VALUES (171890, 0, 0, 0, 0, 62, 13);
INSERT INTO public.who_global_data VALUES (171891, 0, 0, 0, 0, 62, 148);
INSERT INTO public.who_global_data VALUES (171892, 0, 0, 0, 0, 62, 230);
INSERT INTO public.who_global_data VALUES (171893, 0, 0, 0, 0, 62, 190);
INSERT INTO public.who_global_data VALUES (171894, 0, 0, 0, 0, 62, 188);
INSERT INTO public.who_global_data VALUES (171895, 0, 0, 0, 0, 62, 123);
INSERT INTO public.who_global_data VALUES (171896, 0, 0, 0, 0, 62, 9);
INSERT INTO public.who_global_data VALUES (171897, 0, 0, 0, 0, 62, 102);
INSERT INTO public.who_global_data VALUES (171898, 0, 0, 0, 0, 62, 34);
INSERT INTO public.who_global_data VALUES (171899, 0, 0, 0, 0, 62, 212);
INSERT INTO public.who_global_data VALUES (171900, 0, 0, 0, 0, 62, 122);
INSERT INTO public.who_global_data VALUES (171901, 0, 0, 0, 0, 62, 38);
INSERT INTO public.who_global_data VALUES (171902, 0, 0, 0, 0, 62, 130);
INSERT INTO public.who_global_data VALUES (171903, 0, 7, 0, 0, 62, 37);
INSERT INTO public.who_global_data VALUES (171904, 0, 0, 0, 0, 62, 231);
INSERT INTO public.who_global_data VALUES (171905, 6, 6, 2, 2, 62, 107);
INSERT INTO public.who_global_data VALUES (171906, 0, 0, 0, 0, 62, 101);
INSERT INTO public.who_global_data VALUES (171907, 0, 0, 0, 0, 62, 132);
INSERT INTO public.who_global_data VALUES (171908, 0, 0, 0, 0, 62, 176);
INSERT INTO public.who_global_data VALUES (171909, 0, 0, 0, 0, 62, 200);
INSERT INTO public.who_global_data VALUES (171910, 0, 3, 0, 0, 62, 169);
INSERT INTO public.who_global_data VALUES (171911, 0, 0, 0, 0, 62, 225);
INSERT INTO public.who_global_data VALUES (171912, 1, 77, 0, 1, 62, 165);
INSERT INTO public.who_global_data VALUES (171913, 0, 0, 0, 0, 62, 233);
INSERT INTO public.who_global_data VALUES (171914, 0, 0, 0, 0, 62, 215);
INSERT INTO public.who_global_data VALUES (171915, 0, 0, 0, 0, 62, 177);
INSERT INTO public.who_global_data VALUES (171916, 0, 0, 0, 0, 62, 183);
INSERT INTO public.who_global_data VALUES (171917, 0, 0, 0, 0, 62, 203);
INSERT INTO public.who_global_data VALUES (171918, 0, 0, 0, 0, 62, 162);
INSERT INTO public.who_global_data VALUES (171919, 0, 0, 0, 0, 62, 12);
INSERT INTO public.who_global_data VALUES (171920, 0, 0, 0, 0, 62, 24);
INSERT INTO public.who_global_data VALUES (171921, 0, 0, 0, 0, 62, 119);
INSERT INTO public.who_global_data VALUES (171922, 0, 0, 0, 0, 62, 39);
INSERT INTO public.who_global_data VALUES (171923, 0, 0, 0, 0, 62, 26);
INSERT INTO public.who_global_data VALUES (171924, 0, 0, 0, 0, 62, 59);
INSERT INTO public.who_global_data VALUES (171925, 0, 0, 0, 0, 62, 77);
INSERT INTO public.who_global_data VALUES (171926, 0, 0, 0, 0, 62, 134);
INSERT INTO public.who_global_data VALUES (171927, 0, 0, 0, 0, 62, 4);
INSERT INTO public.who_global_data VALUES (171928, 0, 0, 0, 0, 62, 109);
INSERT INTO public.who_global_data VALUES (171929, 0, 0, 0, 0, 62, 90);
INSERT INTO public.who_global_data VALUES (171930, 0, 0, 0, 0, 62, 61);
INSERT INTO public.who_global_data VALUES (171931, 0, 0, 0, 0, 62, 85);
INSERT INTO public.who_global_data VALUES (171932, 0, 26, 0, 0, 62, 49);
INSERT INTO public.who_global_data VALUES (171933, 0, 0, 0, 0, 62, 208);
INSERT INTO public.who_global_data VALUES (171934, 0, 0, 0, 0, 62, 166);
INSERT INTO public.who_global_data VALUES (171935, 0, 0, 0, 0, 62, 64);
INSERT INTO public.who_global_data VALUES (171936, 0, 0, 0, 0, 62, 199);
INSERT INTO public.who_global_data VALUES (171937, 0, 0, 0, 0, 62, 114);
INSERT INTO public.who_global_data VALUES (171938, 0, 0, 0, 0, 62, 60);
INSERT INTO public.who_global_data VALUES (171939, 0, 0, 0, 0, 62, 68);
INSERT INTO public.who_global_data VALUES (171940, 0, 0, 0, 0, 62, 158);
INSERT INTO public.who_global_data VALUES (171941, 0, 0, 0, 0, 62, 52);
INSERT INTO public.who_global_data VALUES (171942, 0, 0, 0, 0, 62, 117);
INSERT INTO public.who_global_data VALUES (171943, 0, 0, 0, 0, 62, 126);
INSERT INTO public.who_global_data VALUES (171944, 0, 0, 0, 0, 62, 196);
INSERT INTO public.who_global_data VALUES (171945, 0, 0, 0, 0, 62, 142);
INSERT INTO public.who_global_data VALUES (171946, 0, 0, 0, 0, 62, 185);
INSERT INTO public.who_global_data VALUES (171947, 0, 0, 0, 0, 62, 138);
INSERT INTO public.who_global_data VALUES (171948, 0, 0, 0, 0, 62, 181);
INSERT INTO public.who_global_data VALUES (171949, 0, 0, 0, 0, 62, 178);
INSERT INTO public.who_global_data VALUES (171950, 0, 0, 0, 0, 62, 168);
INSERT INTO public.who_global_data VALUES (171951, 0, 0, 0, 0, 62, 160);
INSERT INTO public.who_global_data VALUES (171952, 0, 5, 0, 0, 62, 151);
INSERT INTO public.who_global_data VALUES (171953, 0, 0, 0, 0, 62, 193);
INSERT INTO public.who_global_data VALUES (171954, 0, 0, 0, 0, 62, 18);
INSERT INTO public.who_global_data VALUES (171955, 0, 0, 0, 0, 62, 40);
INSERT INTO public.who_global_data VALUES (171956, 0, 0, 0, 0, 62, 218);
INSERT INTO public.who_global_data VALUES (171957, 0, 0, 0, 0, 62, 191);
INSERT INTO public.who_global_data VALUES (171958, 0, 0, 0, 0, 62, 156);
INSERT INTO public.who_global_data VALUES (171959, 0, 0, 0, 0, 62, 135);
INSERT INTO public.who_global_data VALUES (171960, 0, 0, 0, 0, 62, 55);
INSERT INTO public.who_global_data VALUES (171961, 0, 0, 0, 0, 62, 88);
INSERT INTO public.who_global_data VALUES (171962, 0, 0, 0, 0, 62, 108);
INSERT INTO public.who_global_data VALUES (171963, 0, 0, 0, 0, 62, 48);
INSERT INTO public.who_global_data VALUES (171964, 0, 0, 0, 0, 62, 3);
INSERT INTO public.who_global_data VALUES (171965, 79, 625, 0, 0, 62, 224);
INSERT INTO public.who_global_data VALUES (171966, 0, 0, 0, 0, 62, 110);
INSERT INTO public.who_global_data VALUES (171967, 0, 0, 0, 0, 62, 106);
INSERT INTO public.who_global_data VALUES (171968, 0, 0, 0, 0, 62, 89);
INSERT INTO public.who_global_data VALUES (171969, 0, 0, 0, 0, 62, 121);
INSERT INTO public.who_global_data VALUES (171970, 0, 0, 0, 0, 62, 163);
INSERT INTO public.who_global_data VALUES (171971, 0, 0, 0, 0, 62, 70);
INSERT INTO public.who_global_data VALUES (171972, 0, 0, 0, 0, 62, 103);
INSERT INTO public.who_global_data VALUES (171973, 0, 7, 0, 1, 62, 174);
INSERT INTO public.who_global_data VALUES (171974, 0, 0, 0, 0, 62, 175);
INSERT INTO public.who_global_data VALUES (171975, 0, 0, 0, 0, 62, 118);
INSERT INTO public.who_global_data VALUES (171976, 0, 0, 0, 0, 62, 189);
INSERT INTO public.who_global_data VALUES (171977, 0, 0, 0, 0, 62, 124);
INSERT INTO public.who_global_data VALUES (171978, 0, 0, 0, 0, 62, 192);
INSERT INTO public.who_global_data VALUES (171979, 20, 55, 0, 0, 62, 41);
INSERT INTO public.who_global_data VALUES (171980, 0, 0, 0, 0, 62, 95);
INSERT INTO public.who_global_data VALUES (171981, 0, 0, 0, 0, 62, 74);
INSERT INTO public.who_global_data VALUES (171982, 0, 0, 0, 0, 62, 11);
INSERT INTO public.who_global_data VALUES (171983, 0, 2, 0, 0, 62, 87);
INSERT INTO public.who_global_data VALUES (171984, 0, 0, 0, 0, 62, 214);
INSERT INTO public.who_global_data VALUES (171985, 0, 0, 0, 0, 62, 116);
INSERT INTO public.who_global_data VALUES (171986, 0, 0, 0, 0, 62, 157);
INSERT INTO public.who_global_data VALUES (171987, 0, 0, 0, 0, 62, 182);
INSERT INTO public.who_global_data VALUES (171988, 0, 0, 0, 0, 62, 186);
INSERT INTO public.who_global_data VALUES (171989, 0, 0, 0, 0, 62, 127);
INSERT INTO public.who_global_data VALUES (171990, 0, 0, 0, 0, 62, 232);
INSERT INTO public.who_global_data VALUES (171991, 0, 0, 0, 0, 62, 33);
INSERT INTO public.who_global_data VALUES (171992, 0, 0, 0, 0, 62, 97);
INSERT INTO public.who_global_data VALUES (171993, 0, 0, 0, 0, 62, 42);
INSERT INTO public.who_global_data VALUES (171994, 0, 0, 0, 0, 62, 198);
INSERT INTO public.who_global_data VALUES (171995, 0, 0, 0, 0, 62, 216);
INSERT INTO public.who_global_data VALUES (171996, 0, 0, 0, 0, 62, 164);
INSERT INTO public.who_global_data VALUES (171997, 0, 0, 0, 0, 62, 235);
INSERT INTO public.who_global_data VALUES (171998, 0, 0, 0, 0, 62, 67);
INSERT INTO public.who_global_data VALUES (171999, 0, 0, 0, 0, 62, 15);
INSERT INTO public.who_global_data VALUES (172000, 0, 0, 0, 0, 62, 180);
INSERT INTO public.who_global_data VALUES (172001, 3, 88, 0, 0, 62, 237);
INSERT INTO public.who_global_data VALUES (172002, 0, 0, 0, 0, 62, 25);
INSERT INTO public.who_global_data VALUES (172003, 0, 0, 0, 0, 62, 209);
INSERT INTO public.who_global_data VALUES (172004, 0, 0, 0, 0, 62, 217);
INSERT INTO public.who_global_data VALUES (172005, 0, 0, 0, 0, 62, 79);
INSERT INTO public.who_global_data VALUES (172006, 0, 0, 0, 0, 62, 143);
INSERT INTO public.who_global_data VALUES (172007, 0, 0, 0, 0, 62, 229);
INSERT INTO public.who_global_data VALUES (172008, 0, 0, 0, 0, 62, 141);
INSERT INTO public.who_global_data VALUES (172009, 0, 0, 0, 0, 62, 197);
INSERT INTO public.who_global_data VALUES (172010, 0, 27, 0, 1, 62, 221);
INSERT INTO public.who_global_data VALUES (172011, 0, 5, 0, 0, 62, 150);
INSERT INTO public.who_global_data VALUES (172012, 0, 0, 0, 0, 62, 56);
INSERT INTO public.who_global_data VALUES (172013, 0, 0, 0, 0, 62, 167);
INSERT INTO public.who_global_data VALUES (172014, 0, 1, 0, 0, 62, 23);
INSERT INTO public.who_global_data VALUES (172015, 0, 0, 0, 0, 62, 222);
INSERT INTO public.who_global_data VALUES (172016, 0, 0, 0, 0, 62, 219);
INSERT INTO public.who_global_data VALUES (172017, 0, 0, 0, 0, 62, 7);
INSERT INTO public.who_global_data VALUES (172018, 0, 39, 0, 0, 62, 161);
INSERT INTO public.who_global_data VALUES (172019, 0, 10, 0, 0, 62, 149);
INSERT INTO public.who_global_data VALUES (172020, 0, 0, 0, 0, 62, 6);
INSERT INTO public.who_global_data VALUES (172021, 0, 0, 0, 0, 62, 139);
INSERT INTO public.who_global_data VALUES (172022, 0, 0, 0, 0, 62, 211);
INSERT INTO public.who_global_data VALUES (172023, 0, 0, 0, 0, 62, 14);
INSERT INTO public.who_global_data VALUES (172024, 0, 0, 0, 0, 62, 111);
INSERT INTO public.who_global_data VALUES (172025, 0, 0, 0, 0, 62, 207);
INSERT INTO public.who_global_data VALUES (172026, 0, 0, 0, 0, 62, 66);
INSERT INTO public.who_global_data VALUES (172027, 0, 0, 0, 0, 62, 173);
INSERT INTO public.who_global_data VALUES (172028, 0, 0, 0, 0, 62, 145);
INSERT INTO public.who_global_data VALUES (172029, 0, 0, 0, 0, 62, 65);
INSERT INTO public.who_global_data VALUES (172030, 0, 0, 0, 0, 62, 184);
INSERT INTO public.who_global_data VALUES (172031, 0, 0, 0, 0, 62, 98);
INSERT INTO public.who_global_data VALUES (172032, 0, 13, 0, 0, 62, 104);
INSERT INTO public.who_global_data VALUES (172033, 0, 0, 0, 0, 62, 73);
INSERT INTO public.who_global_data VALUES (172034, 0, 19, 0, 0, 62, 8);
INSERT INTO public.who_global_data VALUES (172035, 0, 0, 0, 0, 62, 227);
INSERT INTO public.who_global_data VALUES (172036, 0, 0, 0, 0, 62, 75);
INSERT INTO public.who_global_data VALUES (172037, 0, 0, 0, 0, 62, 45);
INSERT INTO public.who_global_data VALUES (172038, 0, 0, 0, 0, 62, 133);
INSERT INTO public.who_global_data VALUES (172039, 0, 0, 0, 0, 62, 202);
INSERT INTO public.who_global_data VALUES (172040, 0, 20, 0, 0, 62, 129);
INSERT INTO public.who_global_data VALUES (172041, 0, 0, 0, 0, 62, 36);
INSERT INTO public.who_global_data VALUES (172042, 0, 0, 0, 0, 62, 51);
INSERT INTO public.who_global_data VALUES (172043, 0, 0, 0, 0, 62, 206);
INSERT INTO public.who_global_data VALUES (172044, 0, 0, 0, 0, 62, 5);
INSERT INTO public.who_global_data VALUES (172045, 0, 0, 0, 0, 62, 58);
INSERT INTO public.who_global_data VALUES (172046, 0, 0, 0, 0, 62, 195);
INSERT INTO public.who_global_data VALUES (172047, 0, 0, 0, 0, 62, 115);
INSERT INTO public.who_global_data VALUES (172048, 0, 0, 0, 0, 62, 99);
INSERT INTO public.who_global_data VALUES (172049, 0, 0, 0, 0, 62, 153);
INSERT INTO public.who_global_data VALUES (172050, 0, 0, 0, 0, 62, 93);
INSERT INTO public.who_global_data VALUES (172051, 0, 0, 0, 0, 62, 84);
INSERT INTO public.who_global_data VALUES (172052, 0, 0, 0, 0, 62, 78);
INSERT INTO public.who_global_data VALUES (172053, 0, 0, 0, 0, 62, 170);
INSERT INTO public.who_global_data VALUES (172054, 0, 0, 0, 0, 62, 32);
INSERT INTO public.who_global_data VALUES (172055, 0, 19, 0, 0, 62, 155);
INSERT INTO public.who_global_data VALUES (172056, 0, 0, 0, 0, 62, 82);
INSERT INTO public.who_global_data VALUES (172057, 0, 0, 0, 0, 62, 16);
INSERT INTO public.who_global_data VALUES (172058, 0, 0, 0, 0, 62, 72);
INSERT INTO public.who_global_data VALUES (172059, 0, 0, 0, 0, 62, 43);
INSERT INTO public.who_global_data VALUES (172060, 0, 0, 0, 0, 62, 120);
INSERT INTO public.who_global_data VALUES (172061, 0, 0, 0, 0, 62, 213);
INSERT INTO public.who_global_data VALUES (172062, 0, 0, 0, 0, 62, 31);
INSERT INTO public.who_global_data VALUES (172063, 0, 1, 0, 0, 62, 204);
INSERT INTO public.who_global_data VALUES (172064, 0, 0, 0, 0, 62, 152);
INSERT INTO public.who_global_data VALUES (172065, 0, 0, 0, 0, 62, 144);
INSERT INTO public.who_global_data VALUES (172066, 0, 0, 0, 0, 62, 96);
INSERT INTO public.who_global_data VALUES (172067, 0, 0, 0, 0, 62, 47);
INSERT INTO public.who_global_data VALUES (172068, 0, 0, 0, 0, 62, 80);
INSERT INTO public.who_global_data VALUES (172069, 0, 0, 0, 0, 62, 159);
INSERT INTO public.who_global_data VALUES (172070, 0, 0, 0, 0, 62, 27);
INSERT INTO public.who_global_data VALUES (172071, 0, 0, 0, 0, 62, 146);
INSERT INTO public.who_global_data VALUES (172072, 0, 0, 0, 0, 62, 71);
INSERT INTO public.who_global_data VALUES (172073, 0, 0, 0, 0, 62, 210);
INSERT INTO public.who_global_data VALUES (172074, 0, 0, 0, 0, 62, 54);
INSERT INTO public.who_global_data VALUES (172075, 0, 0, 0, 0, 62, 147);
INSERT INTO public.who_global_data VALUES (172076, 0, 0, 0, 0, 39, 2);
INSERT INTO public.who_global_data VALUES (172077, 0, 0, 0, 0, 39, 105);
INSERT INTO public.who_global_data VALUES (172078, 0, 0, 0, 0, 39, 53);
INSERT INTO public.who_global_data VALUES (172079, 0, 5, 0, 0, 39, 81);
INSERT INTO public.who_global_data VALUES (172080, 0, 0, 0, 0, 39, 223);
INSERT INTO public.who_global_data VALUES (172081, 0, 12, 0, 0, 39, 94);
INSERT INTO public.who_global_data VALUES (172082, 0, 0, 0, 0, 39, 154);
INSERT INTO public.who_global_data VALUES (172083, 0, 0, 0, 0, 39, 83);
INSERT INTO public.who_global_data VALUES (172084, 0, 0, 0, 0, 39, 194);
INSERT INTO public.who_global_data VALUES (172085, 0, 0, 0, 0, 39, 136);
INSERT INTO public.who_global_data VALUES (172086, 1893, 72532, 98, 1870, 39, 179);
INSERT INTO public.who_global_data VALUES (172087, 0, 0, 0, 0, 39, 57);
INSERT INTO public.who_global_data VALUES (172088, 0, 0, 0, 0, 39, 35);
INSERT INTO public.who_global_data VALUES (172089, 0, 0, 0, 0, 39, 228);
INSERT INTO public.who_global_data VALUES (172090, 0, 0, 0, 0, 39, 19);
INSERT INTO public.who_global_data VALUES (172091, 0, 0, 0, 0, 39, 22);
INSERT INTO public.who_global_data VALUES (172092, 0, 0, 0, 0, 39, 1);
INSERT INTO public.who_global_data VALUES (172093, 0, 0, 0, 0, 39, 21);
INSERT INTO public.who_global_data VALUES (172094, 0, 0, 0, 0, 39, 234);
INSERT INTO public.who_global_data VALUES (172095, 0, 0, 0, 0, 39, 91);
INSERT INTO public.who_global_data VALUES (172096, 0, 0, 0, 0, 39, 137);
INSERT INTO public.who_global_data VALUES (172097, 0, 0, 0, 0, 39, 201);
INSERT INTO public.who_global_data VALUES (172098, 0, 0, 0, 0, 39, 171);
INSERT INTO public.who_global_data VALUES (172099, 0, 0, 0, 0, 39, 92);
INSERT INTO public.who_global_data VALUES (172100, 0, 0, 0, 0, 39, 112);
INSERT INTO public.who_global_data VALUES (172101, 0, 0, 0, 0, 39, 62);
INSERT INTO public.who_global_data VALUES (172102, 0, 0, 0, 0, 39, 69);
INSERT INTO public.who_global_data VALUES (172103, 0, 0, 0, 0, 39, 220);
INSERT INTO public.who_global_data VALUES (172104, 0, 0, 0, 0, 39, 100);
INSERT INTO public.who_global_data VALUES (172105, 0, 5, 0, 0, 39, 187);
INSERT INTO public.who_global_data VALUES (172106, 0, 0, 0, 0, 39, 63);
INSERT INTO public.who_global_data VALUES (172107, 0, 0, 0, 0, 39, 28);
INSERT INTO public.who_global_data VALUES (172108, 0, 0, 0, 0, 39, 172);
INSERT INTO public.who_global_data VALUES (172109, 0, 0, 0, 0, 39, 17);
INSERT INTO public.who_global_data VALUES (172110, 0, 0, 0, 0, 39, 226);
INSERT INTO public.who_global_data VALUES (172111, 0, 0, 0, 0, 39, 236);
INSERT INTO public.who_global_data VALUES (172112, 0, 0, 0, 0, 39, 76);
INSERT INTO public.who_global_data VALUES (172113, 0, 0, 0, 0, 39, 30);
INSERT INTO public.who_global_data VALUES (172114, 0, 0, 0, 0, 39, 128);
INSERT INTO public.who_global_data VALUES (172115, 0, 1, 0, 0, 39, 86);
INSERT INTO public.who_global_data VALUES (172116, 0, 12, 0, 1, 39, 140);
INSERT INTO public.who_global_data VALUES (172117, 0, 0, 0, 0, 39, 44);
INSERT INTO public.who_global_data VALUES (172118, 0, 0, 0, 0, 39, 113);
INSERT INTO public.who_global_data VALUES (172119, 0, 0, 0, 0, 39, 29);
INSERT INTO public.who_global_data VALUES (172120, 0, 0, 0, 0, 39, 125);
INSERT INTO public.who_global_data VALUES (172121, 0, 0, 0, 0, 39, 131);
INSERT INTO public.who_global_data VALUES (172122, 0, 15, 0, 0, 39, 46);
INSERT INTO public.who_global_data VALUES (172123, 0, 0, 0, 0, 39, 10);
INSERT INTO public.who_global_data VALUES (172124, 0, 0, 0, 0, 39, 205);
INSERT INTO public.who_global_data VALUES (172125, 0, 0, 0, 0, 39, 50);
INSERT INTO public.who_global_data VALUES (172126, 0, 0, 0, 0, 39, 20);
INSERT INTO public.who_global_data VALUES (172127, 0, 0, 0, 0, 39, 13);
INSERT INTO public.who_global_data VALUES (172128, 0, 0, 0, 0, 39, 148);
INSERT INTO public.who_global_data VALUES (172129, 0, 0, 0, 0, 39, 230);
INSERT INTO public.who_global_data VALUES (172130, 0, 0, 0, 0, 39, 190);
INSERT INTO public.who_global_data VALUES (172131, 0, 0, 0, 0, 39, 188);
INSERT INTO public.who_global_data VALUES (172132, 0, 0, 0, 0, 39, 123);
INSERT INTO public.who_global_data VALUES (172133, 0, 0, 0, 0, 39, 9);
INSERT INTO public.who_global_data VALUES (172134, 0, 0, 0, 0, 39, 102);
INSERT INTO public.who_global_data VALUES (172135, 0, 0, 0, 0, 39, 34);
INSERT INTO public.who_global_data VALUES (172136, 0, 0, 0, 0, 39, 212);
INSERT INTO public.who_global_data VALUES (172137, 0, 0, 0, 0, 39, 122);
INSERT INTO public.who_global_data VALUES (172138, 0, 0, 0, 0, 39, 38);
INSERT INTO public.who_global_data VALUES (172139, 0, 0, 0, 0, 39, 130);
INSERT INTO public.who_global_data VALUES (172140, 0, 7, 0, 0, 39, 37);
INSERT INTO public.who_global_data VALUES (172141, 0, 0, 0, 0, 39, 231);
INSERT INTO public.who_global_data VALUES (172142, 0, 0, 0, 0, 39, 107);
INSERT INTO public.who_global_data VALUES (172143, 0, 0, 0, 0, 39, 101);
INSERT INTO public.who_global_data VALUES (172144, 0, 0, 0, 0, 39, 132);
INSERT INTO public.who_global_data VALUES (172145, 0, 0, 0, 0, 39, 176);
INSERT INTO public.who_global_data VALUES (172146, 0, 0, 0, 0, 39, 200);
INSERT INTO public.who_global_data VALUES (172147, 0, 3, 0, 0, 39, 169);
INSERT INTO public.who_global_data VALUES (172148, 0, 0, 0, 0, 39, 225);
INSERT INTO public.who_global_data VALUES (172149, 7, 76, 0, 1, 39, 165);
INSERT INTO public.who_global_data VALUES (172150, 0, 0, 0, 0, 39, 233);
INSERT INTO public.who_global_data VALUES (172151, 0, 0, 0, 0, 39, 215);
INSERT INTO public.who_global_data VALUES (172152, 0, 0, 0, 0, 39, 177);
INSERT INTO public.who_global_data VALUES (172153, 0, 0, 0, 0, 39, 183);
INSERT INTO public.who_global_data VALUES (172154, 0, 0, 0, 0, 39, 203);
INSERT INTO public.who_global_data VALUES (172155, 0, 0, 0, 0, 39, 162);
INSERT INTO public.who_global_data VALUES (172156, 0, 0, 0, 0, 39, 12);
INSERT INTO public.who_global_data VALUES (172157, 0, 0, 0, 0, 39, 24);
INSERT INTO public.who_global_data VALUES (172158, 0, 0, 0, 0, 39, 119);
INSERT INTO public.who_global_data VALUES (172159, 0, 0, 0, 0, 39, 39);
INSERT INTO public.who_global_data VALUES (172160, 0, 0, 0, 0, 39, 26);
INSERT INTO public.who_global_data VALUES (172161, 0, 0, 0, 0, 39, 59);
INSERT INTO public.who_global_data VALUES (172162, 0, 0, 0, 0, 39, 77);
INSERT INTO public.who_global_data VALUES (172163, 0, 0, 0, 0, 39, 134);
INSERT INTO public.who_global_data VALUES (172164, 0, 0, 0, 0, 39, 4);
INSERT INTO public.who_global_data VALUES (172165, 0, 0, 0, 0, 39, 109);
INSERT INTO public.who_global_data VALUES (172166, 0, 0, 0, 0, 39, 90);
INSERT INTO public.who_global_data VALUES (172167, 0, 0, 0, 0, 39, 61);
INSERT INTO public.who_global_data VALUES (172168, 0, 0, 0, 0, 39, 85);
INSERT INTO public.who_global_data VALUES (172169, 0, 26, 0, 0, 39, 49);
INSERT INTO public.who_global_data VALUES (172170, 0, 0, 0, 0, 39, 208);
INSERT INTO public.who_global_data VALUES (172171, 0, 0, 0, 0, 39, 166);
INSERT INTO public.who_global_data VALUES (172172, 0, 0, 0, 0, 39, 64);
INSERT INTO public.who_global_data VALUES (172173, 0, 0, 0, 0, 39, 199);
INSERT INTO public.who_global_data VALUES (172174, 0, 0, 0, 0, 39, 114);
INSERT INTO public.who_global_data VALUES (172175, 0, 0, 0, 0, 39, 60);
INSERT INTO public.who_global_data VALUES (172176, 0, 0, 0, 0, 39, 68);
INSERT INTO public.who_global_data VALUES (172177, 0, 0, 0, 0, 39, 158);
INSERT INTO public.who_global_data VALUES (172178, 0, 0, 0, 0, 39, 52);
INSERT INTO public.who_global_data VALUES (172179, 0, 0, 0, 0, 39, 117);
INSERT INTO public.who_global_data VALUES (172180, 0, 0, 0, 0, 39, 126);
INSERT INTO public.who_global_data VALUES (172181, 0, 0, 0, 0, 39, 196);
INSERT INTO public.who_global_data VALUES (172182, 0, 0, 0, 0, 39, 142);
INSERT INTO public.who_global_data VALUES (172183, 0, 0, 0, 0, 39, 185);
INSERT INTO public.who_global_data VALUES (172184, 0, 0, 0, 0, 39, 138);
INSERT INTO public.who_global_data VALUES (172185, 0, 0, 0, 0, 39, 181);
INSERT INTO public.who_global_data VALUES (172186, 0, 0, 0, 0, 39, 178);
INSERT INTO public.who_global_data VALUES (172187, 0, 0, 0, 0, 39, 168);
INSERT INTO public.who_global_data VALUES (172188, 0, 0, 0, 0, 39, 160);
INSERT INTO public.who_global_data VALUES (172189, 0, 5, 0, 0, 39, 151);
INSERT INTO public.who_global_data VALUES (172190, 0, 0, 0, 0, 39, 193);
INSERT INTO public.who_global_data VALUES (172191, 0, 0, 0, 0, 39, 18);
INSERT INTO public.who_global_data VALUES (172192, 0, 0, 0, 0, 39, 40);
INSERT INTO public.who_global_data VALUES (172193, 0, 0, 0, 0, 39, 218);
INSERT INTO public.who_global_data VALUES (172194, 0, 0, 0, 0, 39, 191);
INSERT INTO public.who_global_data VALUES (172195, 0, 0, 0, 0, 39, 156);
INSERT INTO public.who_global_data VALUES (172196, 0, 0, 0, 0, 39, 135);
INSERT INTO public.who_global_data VALUES (172197, 0, 0, 0, 0, 39, 55);
INSERT INTO public.who_global_data VALUES (172198, 0, 0, 0, 0, 39, 88);
INSERT INTO public.who_global_data VALUES (172199, 0, 0, 0, 0, 39, 108);
INSERT INTO public.who_global_data VALUES (172200, 0, 0, 0, 0, 39, 48);
INSERT INTO public.who_global_data VALUES (172201, 0, 0, 0, 0, 39, 3);
INSERT INTO public.who_global_data VALUES (172202, 88, 546, 0, 0, 39, 224);
INSERT INTO public.who_global_data VALUES (172203, 0, 0, 0, 0, 39, 110);
INSERT INTO public.who_global_data VALUES (172204, 0, 0, 0, 0, 39, 106);
INSERT INTO public.who_global_data VALUES (172205, 0, 0, 0, 0, 39, 89);
INSERT INTO public.who_global_data VALUES (172206, 0, 0, 0, 0, 39, 103);
INSERT INTO public.who_global_data VALUES (172207, 0, 0, 0, 0, 39, 121);
INSERT INTO public.who_global_data VALUES (172208, 0, 0, 0, 0, 39, 163);
INSERT INTO public.who_global_data VALUES (172209, 0, 0, 0, 0, 39, 70);
INSERT INTO public.who_global_data VALUES (172210, 0, 7, 0, 1, 39, 174);
INSERT INTO public.who_global_data VALUES (172211, 0, 0, 0, 0, 39, 175);
INSERT INTO public.who_global_data VALUES (172212, 0, 0, 0, 0, 39, 118);
INSERT INTO public.who_global_data VALUES (172213, 0, 0, 0, 0, 39, 189);
INSERT INTO public.who_global_data VALUES (172214, 0, 0, 0, 0, 39, 124);
INSERT INTO public.who_global_data VALUES (172215, 0, 0, 0, 0, 39, 192);
INSERT INTO public.who_global_data VALUES (172216, 1, 35, 0, 0, 39, 41);
INSERT INTO public.who_global_data VALUES (172217, 0, 0, 0, 0, 39, 95);
INSERT INTO public.who_global_data VALUES (172218, 0, 0, 0, 0, 39, 74);
INSERT INTO public.who_global_data VALUES (172219, 0, 0, 0, 0, 39, 11);
INSERT INTO public.who_global_data VALUES (172220, 0, 2, 0, 0, 39, 87);
INSERT INTO public.who_global_data VALUES (172221, 0, 0, 0, 0, 39, 214);
INSERT INTO public.who_global_data VALUES (172222, 0, 0, 0, 0, 39, 116);
INSERT INTO public.who_global_data VALUES (172223, 0, 0, 0, 0, 39, 157);
INSERT INTO public.who_global_data VALUES (172224, 0, 0, 0, 0, 39, 182);
INSERT INTO public.who_global_data VALUES (172225, 0, 0, 0, 0, 39, 186);
INSERT INTO public.who_global_data VALUES (172226, 0, 0, 0, 0, 39, 127);
INSERT INTO public.who_global_data VALUES (172227, 0, 0, 0, 0, 39, 232);
INSERT INTO public.who_global_data VALUES (172228, 0, 0, 0, 0, 39, 33);
INSERT INTO public.who_global_data VALUES (172229, 0, 0, 0, 0, 39, 97);
INSERT INTO public.who_global_data VALUES (172230, 0, 0, 0, 0, 39, 42);
INSERT INTO public.who_global_data VALUES (172231, 0, 0, 0, 0, 39, 198);
INSERT INTO public.who_global_data VALUES (172232, 0, 0, 0, 0, 39, 216);
INSERT INTO public.who_global_data VALUES (172233, 0, 0, 0, 0, 39, 164);
INSERT INTO public.who_global_data VALUES (172234, 0, 0, 0, 0, 39, 235);
INSERT INTO public.who_global_data VALUES (172235, 0, 0, 0, 0, 39, 67);
INSERT INTO public.who_global_data VALUES (172236, 0, 0, 0, 0, 39, 15);
INSERT INTO public.who_global_data VALUES (172237, 0, 0, 0, 0, 39, 180);
INSERT INTO public.who_global_data VALUES (172238, 4, 85, 0, 0, 39, 237);
INSERT INTO public.who_global_data VALUES (172239, 0, 0, 0, 0, 39, 25);
INSERT INTO public.who_global_data VALUES (172240, 0, 0, 0, 0, 39, 209);
INSERT INTO public.who_global_data VALUES (172241, 0, 0, 0, 0, 39, 217);
INSERT INTO public.who_global_data VALUES (172242, 0, 0, 0, 0, 39, 79);
INSERT INTO public.who_global_data VALUES (172243, 0, 0, 0, 0, 39, 143);
INSERT INTO public.who_global_data VALUES (172244, 0, 0, 0, 0, 39, 229);
INSERT INTO public.who_global_data VALUES (172245, 0, 0, 0, 0, 39, 141);
INSERT INTO public.who_global_data VALUES (172246, 0, 0, 0, 0, 39, 197);
INSERT INTO public.who_global_data VALUES (172247, 0, 27, 0, 1, 39, 221);
INSERT INTO public.who_global_data VALUES (172248, 0, 5, 0, 0, 39, 150);
INSERT INTO public.who_global_data VALUES (172249, 0, 0, 0, 0, 39, 56);
INSERT INTO public.who_global_data VALUES (172250, 0, 0, 0, 0, 39, 167);
INSERT INTO public.who_global_data VALUES (172251, 0, 1, 0, 0, 39, 23);
INSERT INTO public.who_global_data VALUES (172252, 0, 0, 0, 0, 39, 222);
INSERT INTO public.who_global_data VALUES (172253, 0, 0, 0, 0, 39, 219);
INSERT INTO public.who_global_data VALUES (172254, 0, 0, 0, 0, 39, 7);
INSERT INTO public.who_global_data VALUES (172255, 0, 39, 0, 0, 39, 161);
INSERT INTO public.who_global_data VALUES (172256, 0, 10, 0, 0, 39, 149);
INSERT INTO public.who_global_data VALUES (172257, 0, 0, 0, 0, 39, 6);
INSERT INTO public.who_global_data VALUES (172258, 0, 0, 0, 0, 39, 139);
INSERT INTO public.who_global_data VALUES (172259, 0, 0, 0, 0, 39, 211);
INSERT INTO public.who_global_data VALUES (172260, 0, 0, 0, 0, 39, 14);
INSERT INTO public.who_global_data VALUES (172261, 0, 0, 0, 0, 39, 111);
INSERT INTO public.who_global_data VALUES (172262, 0, 0, 0, 0, 39, 207);
INSERT INTO public.who_global_data VALUES (172263, 0, 0, 0, 0, 39, 66);
INSERT INTO public.who_global_data VALUES (172264, 0, 0, 0, 0, 39, 173);
INSERT INTO public.who_global_data VALUES (172265, 0, 0, 0, 0, 39, 145);
INSERT INTO public.who_global_data VALUES (172266, 0, 0, 0, 0, 39, 65);
INSERT INTO public.who_global_data VALUES (172267, 0, 0, 0, 0, 39, 184);
INSERT INTO public.who_global_data VALUES (172268, 0, 0, 0, 0, 39, 98);
INSERT INTO public.who_global_data VALUES (172269, 0, 13, 0, 0, 39, 104);
INSERT INTO public.who_global_data VALUES (172270, 0, 0, 0, 0, 39, 73);
INSERT INTO public.who_global_data VALUES (172271, 0, 19, 0, 0, 39, 8);
INSERT INTO public.who_global_data VALUES (172272, 0, 0, 0, 0, 39, 227);
INSERT INTO public.who_global_data VALUES (172273, 0, 0, 0, 0, 39, 75);
INSERT INTO public.who_global_data VALUES (172274, 0, 0, 0, 0, 39, 45);
INSERT INTO public.who_global_data VALUES (172275, 0, 0, 0, 0, 39, 133);
INSERT INTO public.who_global_data VALUES (172276, 0, 0, 0, 0, 39, 202);
INSERT INTO public.who_global_data VALUES (172277, 0, 20, 0, 0, 39, 129);
INSERT INTO public.who_global_data VALUES (172278, 0, 0, 0, 0, 39, 36);
INSERT INTO public.who_global_data VALUES (172279, 0, 0, 0, 0, 39, 51);
INSERT INTO public.who_global_data VALUES (172280, 0, 0, 0, 0, 39, 206);
INSERT INTO public.who_global_data VALUES (172281, 0, 0, 0, 0, 39, 5);
INSERT INTO public.who_global_data VALUES (172282, 0, 0, 0, 0, 39, 58);
INSERT INTO public.who_global_data VALUES (172283, 0, 0, 0, 0, 39, 195);
INSERT INTO public.who_global_data VALUES (172284, 0, 0, 0, 0, 39, 115);
INSERT INTO public.who_global_data VALUES (172285, 0, 0, 0, 0, 39, 99);
INSERT INTO public.who_global_data VALUES (172286, 0, 0, 0, 0, 39, 153);
INSERT INTO public.who_global_data VALUES (172287, 0, 0, 0, 0, 39, 93);
INSERT INTO public.who_global_data VALUES (172288, 0, 0, 0, 0, 39, 84);
INSERT INTO public.who_global_data VALUES (172289, 0, 0, 0, 0, 39, 78);
INSERT INTO public.who_global_data VALUES (172290, 0, 0, 0, 0, 39, 170);
INSERT INTO public.who_global_data VALUES (172291, 0, 0, 0, 0, 39, 32);
INSERT INTO public.who_global_data VALUES (172292, 0, 19, 0, 0, 39, 155);
INSERT INTO public.who_global_data VALUES (172293, 0, 0, 0, 0, 39, 82);
INSERT INTO public.who_global_data VALUES (172294, 0, 0, 0, 0, 39, 16);
INSERT INTO public.who_global_data VALUES (172295, 0, 0, 0, 0, 39, 72);
INSERT INTO public.who_global_data VALUES (172296, 0, 0, 0, 0, 39, 43);
INSERT INTO public.who_global_data VALUES (172297, 0, 0, 0, 0, 39, 120);
INSERT INTO public.who_global_data VALUES (172298, 0, 0, 0, 0, 39, 213);
INSERT INTO public.who_global_data VALUES (172299, 0, 0, 0, 0, 39, 31);
INSERT INTO public.who_global_data VALUES (172300, 0, 1, 0, 0, 39, 204);
INSERT INTO public.who_global_data VALUES (172301, 0, 0, 0, 0, 39, 152);
INSERT INTO public.who_global_data VALUES (172302, 0, 0, 0, 0, 39, 144);
INSERT INTO public.who_global_data VALUES (172303, 0, 0, 0, 0, 39, 96);
INSERT INTO public.who_global_data VALUES (172304, 0, 0, 0, 0, 39, 47);
INSERT INTO public.who_global_data VALUES (172305, 0, 0, 0, 0, 39, 80);
INSERT INTO public.who_global_data VALUES (172306, 0, 0, 0, 0, 39, 159);
INSERT INTO public.who_global_data VALUES (172307, 0, 0, 0, 0, 39, 27);
INSERT INTO public.who_global_data VALUES (172308, 0, 0, 0, 0, 39, 146);
INSERT INTO public.who_global_data VALUES (172309, 0, 0, 0, 0, 39, 71);
INSERT INTO public.who_global_data VALUES (172310, 0, 0, 0, 0, 39, 210);
INSERT INTO public.who_global_data VALUES (172311, 0, 0, 0, 0, 39, 54);
INSERT INTO public.who_global_data VALUES (172312, 0, 0, 0, 0, 39, 147);
INSERT INTO public.who_global_data VALUES (172313, 0, 0, 0, 0, 105, 2);
INSERT INTO public.who_global_data VALUES (172314, 0, 0, 0, 0, 105, 105);
INSERT INTO public.who_global_data VALUES (172315, 0, 0, 0, 0, 105, 53);
INSERT INTO public.who_global_data VALUES (172316, 0, 5, 0, 0, 105, 81);
INSERT INTO public.who_global_data VALUES (172317, 0, 0, 0, 0, 105, 223);
INSERT INTO public.who_global_data VALUES (172318, 1, 12, 0, 0, 105, 94);
INSERT INTO public.who_global_data VALUES (172319, 0, 0, 0, 0, 105, 154);
INSERT INTO public.who_global_data VALUES (172320, 0, 0, 0, 0, 105, 83);
INSERT INTO public.who_global_data VALUES (172321, 0, 0, 0, 0, 105, 194);
INSERT INTO public.who_global_data VALUES (172322, 0, 0, 0, 0, 105, 136);
INSERT INTO public.who_global_data VALUES (172323, 2051, 70639, 106, 1772, 105, 179);
INSERT INTO public.who_global_data VALUES (172324, 0, 0, 0, 0, 105, 57);
INSERT INTO public.who_global_data VALUES (172325, 0, 0, 0, 0, 105, 35);
INSERT INTO public.who_global_data VALUES (172326, 0, 0, 0, 0, 105, 228);
INSERT INTO public.who_global_data VALUES (172327, 0, 0, 0, 0, 105, 19);
INSERT INTO public.who_global_data VALUES (172328, 0, 0, 0, 0, 105, 22);
INSERT INTO public.who_global_data VALUES (172329, 0, 0, 0, 0, 105, 1);
INSERT INTO public.who_global_data VALUES (172330, 0, 0, 0, 0, 105, 21);
INSERT INTO public.who_global_data VALUES (172331, 0, 0, 0, 0, 105, 234);
INSERT INTO public.who_global_data VALUES (172332, 0, 0, 0, 0, 105, 91);
INSERT INTO public.who_global_data VALUES (172333, 0, 0, 0, 0, 105, 137);
INSERT INTO public.who_global_data VALUES (172334, 0, 0, 0, 0, 105, 201);
INSERT INTO public.who_global_data VALUES (172335, 0, 0, 0, 0, 105, 171);
INSERT INTO public.who_global_data VALUES (172336, 0, 0, 0, 0, 105, 92);
INSERT INTO public.who_global_data VALUES (172337, 0, 0, 0, 0, 105, 112);
INSERT INTO public.who_global_data VALUES (172338, 0, 0, 0, 0, 105, 62);
INSERT INTO public.who_global_data VALUES (172339, 0, 0, 0, 0, 105, 69);
INSERT INTO public.who_global_data VALUES (172340, 0, 0, 0, 0, 105, 220);
INSERT INTO public.who_global_data VALUES (172341, 0, 0, 0, 0, 105, 100);
INSERT INTO public.who_global_data VALUES (172342, 0, 5, 0, 0, 105, 187);
INSERT INTO public.who_global_data VALUES (172343, 0, 0, 0, 0, 105, 63);
INSERT INTO public.who_global_data VALUES (172344, 0, 0, 0, 0, 105, 28);
INSERT INTO public.who_global_data VALUES (172345, 0, 0, 0, 0, 105, 172);
INSERT INTO public.who_global_data VALUES (172346, 0, 0, 0, 0, 105, 17);
INSERT INTO public.who_global_data VALUES (172347, 0, 0, 0, 0, 105, 226);
INSERT INTO public.who_global_data VALUES (172348, 0, 0, 0, 0, 105, 236);
INSERT INTO public.who_global_data VALUES (172349, 0, 0, 0, 0, 105, 76);
INSERT INTO public.who_global_data VALUES (172350, 0, 0, 0, 0, 105, 30);
INSERT INTO public.who_global_data VALUES (172351, 0, 0, 0, 0, 105, 128);
INSERT INTO public.who_global_data VALUES (172352, 0, 1, 0, 0, 105, 86);
INSERT INTO public.who_global_data VALUES (172353, 1, 12, 0, 1, 105, 140);
INSERT INTO public.who_global_data VALUES (172354, 0, 0, 0, 0, 105, 44);
INSERT INTO public.who_global_data VALUES (172355, 0, 0, 0, 0, 105, 113);
INSERT INTO public.who_global_data VALUES (172356, 0, 0, 0, 0, 105, 29);
INSERT INTO public.who_global_data VALUES (172357, 0, 0, 0, 0, 105, 125);
INSERT INTO public.who_global_data VALUES (172358, 0, 0, 0, 0, 105, 131);
INSERT INTO public.who_global_data VALUES (172359, 0, 15, 0, 0, 105, 46);
INSERT INTO public.who_global_data VALUES (172360, 0, 0, 0, 0, 105, 10);
INSERT INTO public.who_global_data VALUES (172361, 0, 0, 0, 0, 105, 205);
INSERT INTO public.who_global_data VALUES (172362, 0, 0, 0, 0, 105, 50);
INSERT INTO public.who_global_data VALUES (172363, 0, 0, 0, 0, 105, 20);
INSERT INTO public.who_global_data VALUES (172364, 0, 0, 0, 0, 105, 13);
INSERT INTO public.who_global_data VALUES (172365, 0, 0, 0, 0, 105, 148);
INSERT INTO public.who_global_data VALUES (172366, 0, 0, 0, 0, 105, 230);
INSERT INTO public.who_global_data VALUES (172367, 0, 0, 0, 0, 105, 190);
INSERT INTO public.who_global_data VALUES (172368, 0, 0, 0, 0, 105, 188);
INSERT INTO public.who_global_data VALUES (172369, 0, 0, 0, 0, 105, 123);
INSERT INTO public.who_global_data VALUES (172370, 0, 0, 0, 0, 105, 9);
INSERT INTO public.who_global_data VALUES (172371, 0, 0, 0, 0, 105, 102);
INSERT INTO public.who_global_data VALUES (172372, 0, 0, 0, 0, 105, 34);
INSERT INTO public.who_global_data VALUES (172373, 0, 0, 0, 0, 105, 212);
INSERT INTO public.who_global_data VALUES (172374, 0, 0, 0, 0, 105, 122);
INSERT INTO public.who_global_data VALUES (172375, 0, 0, 0, 0, 105, 38);
INSERT INTO public.who_global_data VALUES (172376, 0, 0, 0, 0, 105, 130);
INSERT INTO public.who_global_data VALUES (172377, 0, 7, 0, 0, 105, 37);
INSERT INTO public.who_global_data VALUES (172378, 0, 0, 0, 0, 105, 231);
INSERT INTO public.who_global_data VALUES (172379, 0, 0, 0, 0, 105, 107);
INSERT INTO public.who_global_data VALUES (172380, 0, 0, 0, 0, 105, 101);
INSERT INTO public.who_global_data VALUES (172381, 0, 0, 0, 0, 105, 132);
INSERT INTO public.who_global_data VALUES (172382, 0, 0, 0, 0, 105, 176);
INSERT INTO public.who_global_data VALUES (172383, 0, 0, 0, 0, 105, 200);
INSERT INTO public.who_global_data VALUES (172384, 0, 3, 0, 0, 105, 169);
INSERT INTO public.who_global_data VALUES (172385, 0, 0, 0, 0, 105, 225);
INSERT INTO public.who_global_data VALUES (172386, 6, 69, 0, 1, 105, 165);
INSERT INTO public.who_global_data VALUES (172387, 0, 0, 0, 0, 105, 233);
INSERT INTO public.who_global_data VALUES (172388, 0, 0, 0, 0, 105, 215);
INSERT INTO public.who_global_data VALUES (172389, 0, 0, 0, 0, 105, 177);
INSERT INTO public.who_global_data VALUES (172390, 0, 0, 0, 0, 105, 183);
INSERT INTO public.who_global_data VALUES (172391, 0, 0, 0, 0, 105, 203);
INSERT INTO public.who_global_data VALUES (172392, 0, 0, 0, 0, 105, 162);
INSERT INTO public.who_global_data VALUES (172393, 0, 0, 0, 0, 105, 12);
INSERT INTO public.who_global_data VALUES (172394, 0, 0, 0, 0, 105, 24);
INSERT INTO public.who_global_data VALUES (172395, 0, 0, 0, 0, 105, 119);
INSERT INTO public.who_global_data VALUES (172396, 0, 0, 0, 0, 105, 39);
INSERT INTO public.who_global_data VALUES (172397, 0, 0, 0, 0, 105, 26);
INSERT INTO public.who_global_data VALUES (172398, 0, 0, 0, 0, 105, 59);
INSERT INTO public.who_global_data VALUES (172399, 0, 0, 0, 0, 105, 77);
INSERT INTO public.who_global_data VALUES (172400, 0, 0, 0, 0, 105, 134);
INSERT INTO public.who_global_data VALUES (172401, 0, 0, 0, 0, 105, 4);
INSERT INTO public.who_global_data VALUES (172402, 0, 0, 0, 0, 105, 109);
INSERT INTO public.who_global_data VALUES (172403, 0, 0, 0, 0, 105, 90);
INSERT INTO public.who_global_data VALUES (172404, 0, 0, 0, 0, 105, 61);
INSERT INTO public.who_global_data VALUES (172405, 0, 0, 0, 0, 105, 85);
INSERT INTO public.who_global_data VALUES (172406, 0, 26, 0, 0, 105, 49);
INSERT INTO public.who_global_data VALUES (172407, 0, 0, 0, 0, 105, 208);
INSERT INTO public.who_global_data VALUES (172408, 0, 0, 0, 0, 105, 166);
INSERT INTO public.who_global_data VALUES (172409, 0, 0, 0, 0, 105, 64);
INSERT INTO public.who_global_data VALUES (172410, 0, 0, 0, 0, 105, 199);
INSERT INTO public.who_global_data VALUES (172411, 0, 0, 0, 0, 105, 114);
INSERT INTO public.who_global_data VALUES (172412, 0, 0, 0, 0, 105, 60);
INSERT INTO public.who_global_data VALUES (172413, 0, 0, 0, 0, 105, 68);
INSERT INTO public.who_global_data VALUES (172414, 0, 0, 0, 0, 105, 158);
INSERT INTO public.who_global_data VALUES (172415, 0, 0, 0, 0, 105, 52);
INSERT INTO public.who_global_data VALUES (172416, 0, 0, 0, 0, 105, 117);
INSERT INTO public.who_global_data VALUES (172417, 0, 0, 0, 0, 105, 126);
INSERT INTO public.who_global_data VALUES (172418, 0, 0, 0, 0, 105, 196);
INSERT INTO public.who_global_data VALUES (172419, 0, 0, 0, 0, 105, 142);
INSERT INTO public.who_global_data VALUES (172420, 0, 0, 0, 0, 105, 185);
INSERT INTO public.who_global_data VALUES (172421, 0, 0, 0, 0, 105, 138);
INSERT INTO public.who_global_data VALUES (172422, 0, 0, 0, 0, 105, 181);
INSERT INTO public.who_global_data VALUES (172423, 0, 0, 0, 0, 105, 178);
INSERT INTO public.who_global_data VALUES (172424, 0, 0, 0, 0, 105, 168);
INSERT INTO public.who_global_data VALUES (172425, 0, 0, 0, 0, 105, 160);
INSERT INTO public.who_global_data VALUES (172426, 0, 5, 0, 0, 105, 151);
INSERT INTO public.who_global_data VALUES (172427, 0, 0, 0, 0, 105, 193);
INSERT INTO public.who_global_data VALUES (172428, 0, 0, 0, 0, 105, 18);
INSERT INTO public.who_global_data VALUES (172429, 0, 0, 0, 0, 105, 40);
INSERT INTO public.who_global_data VALUES (172430, 0, 0, 0, 0, 105, 218);
INSERT INTO public.who_global_data VALUES (172431, 0, 0, 0, 0, 105, 191);
INSERT INTO public.who_global_data VALUES (172432, 0, 0, 0, 0, 105, 156);
INSERT INTO public.who_global_data VALUES (172433, 0, 0, 0, 0, 105, 135);
INSERT INTO public.who_global_data VALUES (172434, 0, 0, 0, 0, 105, 55);
INSERT INTO public.who_global_data VALUES (172435, 0, 0, 0, 0, 105, 88);
INSERT INTO public.who_global_data VALUES (172436, 0, 0, 0, 0, 105, 108);
INSERT INTO public.who_global_data VALUES (172437, 0, 0, 0, 0, 105, 48);
INSERT INTO public.who_global_data VALUES (172438, 0, 0, 0, 0, 105, 103);
INSERT INTO public.who_global_data VALUES (172439, 0, 0, 0, 0, 105, 3);
INSERT INTO public.who_global_data VALUES (172440, 99, 458, 0, 0, 105, 224);
INSERT INTO public.who_global_data VALUES (172441, 0, 0, 0, 0, 105, 110);
INSERT INTO public.who_global_data VALUES (172442, 0, 0, 0, 0, 105, 106);
INSERT INTO public.who_global_data VALUES (172443, 0, 0, 0, 0, 105, 89);
INSERT INTO public.who_global_data VALUES (172444, 0, 0, 0, 0, 105, 121);
INSERT INTO public.who_global_data VALUES (172445, 0, 0, 0, 0, 105, 163);
INSERT INTO public.who_global_data VALUES (172446, 0, 0, 0, 0, 105, 70);
INSERT INTO public.who_global_data VALUES (172447, 0, 7, 0, 1, 105, 174);
INSERT INTO public.who_global_data VALUES (172448, 0, 0, 0, 0, 105, 175);
INSERT INTO public.who_global_data VALUES (172449, 0, 0, 0, 0, 105, 118);
INSERT INTO public.who_global_data VALUES (172450, 0, 0, 0, 0, 105, 189);
INSERT INTO public.who_global_data VALUES (172451, 0, 0, 0, 0, 105, 124);
INSERT INTO public.who_global_data VALUES (172452, 0, 0, 0, 0, 105, 192);
INSERT INTO public.who_global_data VALUES (172453, 1, 34, 0, 0, 105, 41);
INSERT INTO public.who_global_data VALUES (172454, 0, 0, 0, 0, 105, 95);
INSERT INTO public.who_global_data VALUES (172455, 0, 0, 0, 0, 105, 74);
INSERT INTO public.who_global_data VALUES (172456, 0, 0, 0, 0, 105, 11);
INSERT INTO public.who_global_data VALUES (172457, 0, 2, 0, 0, 105, 87);
INSERT INTO public.who_global_data VALUES (172458, 0, 0, 0, 0, 105, 214);
INSERT INTO public.who_global_data VALUES (172459, 0, 0, 0, 0, 105, 116);
INSERT INTO public.who_global_data VALUES (172460, 0, 0, 0, 0, 105, 157);
INSERT INTO public.who_global_data VALUES (172461, 0, 0, 0, 0, 105, 182);
INSERT INTO public.who_global_data VALUES (172462, 0, 0, 0, 0, 105, 186);
INSERT INTO public.who_global_data VALUES (172463, 0, 0, 0, 0, 105, 127);
INSERT INTO public.who_global_data VALUES (172464, 0, 0, 0, 0, 105, 232);
INSERT INTO public.who_global_data VALUES (172465, 0, 0, 0, 0, 105, 33);
INSERT INTO public.who_global_data VALUES (172466, 0, 0, 0, 0, 105, 97);
INSERT INTO public.who_global_data VALUES (172467, 0, 0, 0, 0, 105, 42);
INSERT INTO public.who_global_data VALUES (172468, 0, 0, 0, 0, 105, 198);
INSERT INTO public.who_global_data VALUES (172469, 0, 0, 0, 0, 105, 216);
INSERT INTO public.who_global_data VALUES (172470, 0, 0, 0, 0, 105, 164);
INSERT INTO public.who_global_data VALUES (172471, 0, 0, 0, 0, 105, 235);
INSERT INTO public.who_global_data VALUES (172472, 0, 0, 0, 0, 105, 67);
INSERT INTO public.who_global_data VALUES (172473, 0, 0, 0, 0, 105, 15);
INSERT INTO public.who_global_data VALUES (172474, 0, 0, 0, 0, 105, 180);
INSERT INTO public.who_global_data VALUES (172475, 2, 81, 0, 0, 105, 237);
INSERT INTO public.who_global_data VALUES (172476, 0, 0, 0, 0, 105, 25);
INSERT INTO public.who_global_data VALUES (172477, 0, 0, 0, 0, 105, 209);
INSERT INTO public.who_global_data VALUES (172478, 0, 0, 0, 0, 105, 217);
INSERT INTO public.who_global_data VALUES (172479, 0, 0, 0, 0, 105, 79);
INSERT INTO public.who_global_data VALUES (172480, 0, 0, 0, 0, 105, 143);
INSERT INTO public.who_global_data VALUES (172481, 0, 0, 0, 0, 105, 229);
INSERT INTO public.who_global_data VALUES (172482, 0, 0, 0, 0, 105, 141);
INSERT INTO public.who_global_data VALUES (172483, 0, 0, 0, 0, 105, 197);
INSERT INTO public.who_global_data VALUES (172484, 0, 27, 0, 1, 105, 221);
INSERT INTO public.who_global_data VALUES (172485, 0, 5, 0, 0, 105, 150);
INSERT INTO public.who_global_data VALUES (172486, 0, 0, 0, 0, 105, 56);
INSERT INTO public.who_global_data VALUES (172487, 0, 0, 0, 0, 105, 167);
INSERT INTO public.who_global_data VALUES (172488, 0, 1, 0, 0, 105, 23);
INSERT INTO public.who_global_data VALUES (172489, 0, 0, 0, 0, 105, 222);
INSERT INTO public.who_global_data VALUES (172490, 0, 0, 0, 0, 105, 219);
INSERT INTO public.who_global_data VALUES (172491, 0, 0, 0, 0, 105, 7);
INSERT INTO public.who_global_data VALUES (172492, 1, 39, 0, 0, 105, 161);
INSERT INTO public.who_global_data VALUES (172493, 0, 10, 0, 0, 105, 149);
INSERT INTO public.who_global_data VALUES (172494, 0, 0, 0, 0, 105, 6);
INSERT INTO public.who_global_data VALUES (172495, 0, 0, 0, 0, 105, 139);
INSERT INTO public.who_global_data VALUES (172496, 0, 0, 0, 0, 105, 211);
INSERT INTO public.who_global_data VALUES (172497, 0, 0, 0, 0, 105, 14);
INSERT INTO public.who_global_data VALUES (172498, 0, 0, 0, 0, 105, 111);
INSERT INTO public.who_global_data VALUES (172499, 0, 0, 0, 0, 105, 207);
INSERT INTO public.who_global_data VALUES (172500, 0, 0, 0, 0, 105, 66);
INSERT INTO public.who_global_data VALUES (172501, 0, 0, 0, 0, 105, 173);
INSERT INTO public.who_global_data VALUES (172502, 0, 0, 0, 0, 105, 145);
INSERT INTO public.who_global_data VALUES (172503, 0, 0, 0, 0, 105, 65);
INSERT INTO public.who_global_data VALUES (172504, 0, 0, 0, 0, 105, 184);
INSERT INTO public.who_global_data VALUES (172505, 0, 0, 0, 0, 105, 98);
INSERT INTO public.who_global_data VALUES (172506, 0, 13, 0, 0, 105, 104);
INSERT INTO public.who_global_data VALUES (172507, 0, 0, 0, 0, 105, 73);
INSERT INTO public.who_global_data VALUES (172508, 0, 19, 0, 0, 105, 8);
INSERT INTO public.who_global_data VALUES (172509, 0, 0, 0, 0, 105, 227);
INSERT INTO public.who_global_data VALUES (172510, 0, 0, 0, 0, 105, 75);
INSERT INTO public.who_global_data VALUES (172511, 0, 0, 0, 0, 105, 45);
INSERT INTO public.who_global_data VALUES (172512, 0, 0, 0, 0, 105, 133);
INSERT INTO public.who_global_data VALUES (172513, 0, 0, 0, 0, 105, 202);
INSERT INTO public.who_global_data VALUES (172514, 0, 20, 0, 0, 105, 129);
INSERT INTO public.who_global_data VALUES (172515, 0, 0, 0, 0, 105, 36);
INSERT INTO public.who_global_data VALUES (172516, 0, 0, 0, 0, 105, 51);
INSERT INTO public.who_global_data VALUES (172517, 0, 0, 0, 0, 105, 206);
INSERT INTO public.who_global_data VALUES (172518, 0, 0, 0, 0, 105, 5);
INSERT INTO public.who_global_data VALUES (172519, 0, 0, 0, 0, 105, 58);
INSERT INTO public.who_global_data VALUES (172520, 0, 0, 0, 0, 105, 195);
INSERT INTO public.who_global_data VALUES (172521, 0, 0, 0, 0, 105, 115);
INSERT INTO public.who_global_data VALUES (172522, 0, 0, 0, 0, 105, 99);
INSERT INTO public.who_global_data VALUES (172523, 0, 0, 0, 0, 105, 153);
INSERT INTO public.who_global_data VALUES (172524, 0, 0, 0, 0, 105, 93);
INSERT INTO public.who_global_data VALUES (172525, 0, 0, 0, 0, 105, 84);
INSERT INTO public.who_global_data VALUES (172526, 0, 0, 0, 0, 105, 78);
INSERT INTO public.who_global_data VALUES (172527, 0, 0, 0, 0, 105, 170);
INSERT INTO public.who_global_data VALUES (172528, 0, 0, 0, 0, 105, 32);
INSERT INTO public.who_global_data VALUES (172529, 0, 19, 0, 0, 105, 155);
INSERT INTO public.who_global_data VALUES (172530, 0, 0, 0, 0, 105, 82);
INSERT INTO public.who_global_data VALUES (172531, 0, 0, 0, 0, 105, 16);
INSERT INTO public.who_global_data VALUES (172532, 0, 0, 0, 0, 105, 72);
INSERT INTO public.who_global_data VALUES (172533, 0, 0, 0, 0, 105, 43);
INSERT INTO public.who_global_data VALUES (172534, 0, 0, 0, 0, 105, 120);
INSERT INTO public.who_global_data VALUES (172535, 0, 0, 0, 0, 105, 213);
INSERT INTO public.who_global_data VALUES (172536, 0, 0, 0, 0, 105, 31);
INSERT INTO public.who_global_data VALUES (172537, 0, 1, 0, 0, 105, 204);
INSERT INTO public.who_global_data VALUES (172538, 0, 0, 0, 0, 105, 152);
INSERT INTO public.who_global_data VALUES (172539, 0, 0, 0, 0, 105, 144);
INSERT INTO public.who_global_data VALUES (172540, 0, 0, 0, 0, 105, 96);
INSERT INTO public.who_global_data VALUES (172541, 0, 0, 0, 0, 105, 47);
INSERT INTO public.who_global_data VALUES (172542, 0, 0, 0, 0, 105, 80);
INSERT INTO public.who_global_data VALUES (172543, 0, 0, 0, 0, 105, 159);
INSERT INTO public.who_global_data VALUES (172544, 0, 0, 0, 0, 105, 27);
INSERT INTO public.who_global_data VALUES (172545, 0, 0, 0, 0, 105, 146);
INSERT INTO public.who_global_data VALUES (172546, 0, 0, 0, 0, 105, 71);
INSERT INTO public.who_global_data VALUES (172547, 0, 0, 0, 0, 105, 210);
INSERT INTO public.who_global_data VALUES (172548, 0, 0, 0, 0, 105, 54);
INSERT INTO public.who_global_data VALUES (172549, 0, 0, 0, 0, 105, 147);
INSERT INTO public.who_global_data VALUES (172550, 0, 0, 0, 0, 374, 2);
INSERT INTO public.who_global_data VALUES (172551, 0, 0, 0, 0, 374, 105);
INSERT INTO public.who_global_data VALUES (172552, 0, 0, 0, 0, 374, 53);
INSERT INTO public.who_global_data VALUES (172553, 0, 5, 0, 0, 374, 81);
INSERT INTO public.who_global_data VALUES (172554, 0, 0, 0, 0, 374, 223);
INSERT INTO public.who_global_data VALUES (172555, 0, 11, 0, 0, 374, 94);
INSERT INTO public.who_global_data VALUES (172556, 0, 0, 0, 0, 374, 154);
INSERT INTO public.who_global_data VALUES (172557, 0, 0, 0, 0, 374, 83);
INSERT INTO public.who_global_data VALUES (172558, 0, 0, 0, 0, 374, 194);
INSERT INTO public.who_global_data VALUES (172559, 0, 0, 0, 0, 374, 136);
INSERT INTO public.who_global_data VALUES (172560, 2008, 68588, 142, 1666, 374, 179);
INSERT INTO public.who_global_data VALUES (172561, 0, 0, 0, 0, 374, 57);
INSERT INTO public.who_global_data VALUES (172562, 0, 0, 0, 0, 374, 35);
INSERT INTO public.who_global_data VALUES (172563, 0, 0, 0, 0, 374, 228);
INSERT INTO public.who_global_data VALUES (172564, 0, 0, 0, 0, 374, 19);
INSERT INTO public.who_global_data VALUES (172565, 0, 0, 0, 0, 374, 22);
INSERT INTO public.who_global_data VALUES (172566, 0, 0, 0, 0, 374, 1);
INSERT INTO public.who_global_data VALUES (172567, 0, 0, 0, 0, 374, 21);
INSERT INTO public.who_global_data VALUES (172568, 0, 0, 0, 0, 374, 234);
INSERT INTO public.who_global_data VALUES (172569, 0, 0, 0, 0, 374, 91);
INSERT INTO public.who_global_data VALUES (172570, 0, 0, 0, 0, 374, 137);
INSERT INTO public.who_global_data VALUES (172571, 0, 0, 0, 0, 374, 201);
INSERT INTO public.who_global_data VALUES (172572, 0, 0, 0, 0, 374, 171);
INSERT INTO public.who_global_data VALUES (172573, 0, 0, 0, 0, 374, 92);
INSERT INTO public.who_global_data VALUES (172574, 0, 0, 0, 0, 374, 112);
INSERT INTO public.who_global_data VALUES (172575, 0, 0, 0, 0, 374, 62);
INSERT INTO public.who_global_data VALUES (172576, 0, 0, 0, 0, 374, 69);
INSERT INTO public.who_global_data VALUES (172577, 0, 0, 0, 0, 374, 220);
INSERT INTO public.who_global_data VALUES (172578, 0, 0, 0, 0, 374, 100);
INSERT INTO public.who_global_data VALUES (172579, 0, 5, 0, 0, 374, 187);
INSERT INTO public.who_global_data VALUES (172580, 0, 0, 0, 0, 374, 63);
INSERT INTO public.who_global_data VALUES (172581, 0, 0, 0, 0, 374, 28);
INSERT INTO public.who_global_data VALUES (172582, 0, 0, 0, 0, 374, 172);
INSERT INTO public.who_global_data VALUES (172583, 0, 0, 0, 0, 374, 17);
INSERT INTO public.who_global_data VALUES (172584, 0, 0, 0, 0, 374, 226);
INSERT INTO public.who_global_data VALUES (172585, 0, 0, 0, 0, 374, 236);
INSERT INTO public.who_global_data VALUES (172586, 0, 0, 0, 0, 374, 76);
INSERT INTO public.who_global_data VALUES (172587, 0, 0, 0, 0, 374, 30);
INSERT INTO public.who_global_data VALUES (172588, 0, 0, 0, 0, 374, 128);
INSERT INTO public.who_global_data VALUES (172589, 0, 1, 0, 0, 374, 86);
INSERT INTO public.who_global_data VALUES (172590, 0, 11, 0, 1, 374, 140);
INSERT INTO public.who_global_data VALUES (172591, 0, 0, 0, 0, 374, 44);
INSERT INTO public.who_global_data VALUES (172592, 0, 0, 0, 0, 374, 113);
INSERT INTO public.who_global_data VALUES (172593, 0, 0, 0, 0, 374, 29);
INSERT INTO public.who_global_data VALUES (172594, 0, 0, 0, 0, 374, 125);
INSERT INTO public.who_global_data VALUES (172595, 0, 0, 0, 0, 374, 131);
INSERT INTO public.who_global_data VALUES (172596, 0, 15, 0, 0, 374, 46);
INSERT INTO public.who_global_data VALUES (172597, 0, 0, 0, 0, 374, 10);
INSERT INTO public.who_global_data VALUES (172598, 0, 0, 0, 0, 374, 205);
INSERT INTO public.who_global_data VALUES (172599, 0, 0, 0, 0, 374, 50);
INSERT INTO public.who_global_data VALUES (172600, 0, 0, 0, 0, 374, 20);
INSERT INTO public.who_global_data VALUES (172601, 0, 0, 0, 0, 374, 13);
INSERT INTO public.who_global_data VALUES (172602, 0, 0, 0, 0, 374, 148);
INSERT INTO public.who_global_data VALUES (172603, 0, 0, 0, 0, 374, 230);
INSERT INTO public.who_global_data VALUES (172604, 0, 0, 0, 0, 374, 190);
INSERT INTO public.who_global_data VALUES (172605, 0, 0, 0, 0, 374, 188);
INSERT INTO public.who_global_data VALUES (172606, 0, 0, 0, 0, 374, 123);
INSERT INTO public.who_global_data VALUES (172607, 0, 0, 0, 0, 374, 9);
INSERT INTO public.who_global_data VALUES (172608, 0, 0, 0, 0, 374, 102);
INSERT INTO public.who_global_data VALUES (172609, 0, 0, 0, 0, 374, 34);
INSERT INTO public.who_global_data VALUES (172610, 0, 0, 0, 0, 374, 212);
INSERT INTO public.who_global_data VALUES (172611, 0, 0, 0, 0, 374, 122);
INSERT INTO public.who_global_data VALUES (172612, 0, 0, 0, 0, 374, 38);
INSERT INTO public.who_global_data VALUES (172613, 0, 0, 0, 0, 374, 130);
INSERT INTO public.who_global_data VALUES (172614, 0, 7, 0, 0, 374, 37);
INSERT INTO public.who_global_data VALUES (172615, 0, 0, 0, 0, 374, 231);
INSERT INTO public.who_global_data VALUES (172616, 0, 0, 0, 0, 374, 107);
INSERT INTO public.who_global_data VALUES (172617, 0, 0, 0, 0, 374, 101);
INSERT INTO public.who_global_data VALUES (172618, 0, 0, 0, 0, 374, 132);
INSERT INTO public.who_global_data VALUES (172619, 0, 0, 0, 0, 374, 176);
INSERT INTO public.who_global_data VALUES (172620, 0, 0, 0, 0, 374, 200);
INSERT INTO public.who_global_data VALUES (172621, 0, 3, 0, 0, 374, 169);
INSERT INTO public.who_global_data VALUES (172622, 0, 0, 0, 0, 374, 225);
INSERT INTO public.who_global_data VALUES (172623, 6, 63, 0, 1, 374, 165);
INSERT INTO public.who_global_data VALUES (172624, 0, 0, 0, 0, 374, 233);
INSERT INTO public.who_global_data VALUES (172625, 0, 0, 0, 0, 374, 215);
INSERT INTO public.who_global_data VALUES (172626, 0, 0, 0, 0, 374, 177);
INSERT INTO public.who_global_data VALUES (172627, 0, 0, 0, 0, 374, 183);
INSERT INTO public.who_global_data VALUES (172628, 0, 0, 0, 0, 374, 203);
INSERT INTO public.who_global_data VALUES (172629, 0, 0, 0, 0, 374, 162);
INSERT INTO public.who_global_data VALUES (172630, 0, 0, 0, 0, 374, 12);
INSERT INTO public.who_global_data VALUES (172631, 0, 0, 0, 0, 374, 24);
INSERT INTO public.who_global_data VALUES (172632, 0, 0, 0, 0, 374, 119);
INSERT INTO public.who_global_data VALUES (172633, 0, 0, 0, 0, 374, 39);
INSERT INTO public.who_global_data VALUES (172634, 0, 0, 0, 0, 374, 26);
INSERT INTO public.who_global_data VALUES (172635, 0, 0, 0, 0, 374, 59);
INSERT INTO public.who_global_data VALUES (172636, 0, 0, 0, 0, 374, 77);
INSERT INTO public.who_global_data VALUES (172637, 0, 0, 0, 0, 374, 134);
INSERT INTO public.who_global_data VALUES (172638, 0, 0, 0, 0, 374, 4);
INSERT INTO public.who_global_data VALUES (172639, 0, 0, 0, 0, 374, 109);
INSERT INTO public.who_global_data VALUES (172640, 0, 0, 0, 0, 374, 90);
INSERT INTO public.who_global_data VALUES (172641, 0, 0, 0, 0, 374, 61);
INSERT INTO public.who_global_data VALUES (172642, 0, 0, 0, 0, 374, 85);
INSERT INTO public.who_global_data VALUES (172643, 0, 26, 0, 0, 374, 49);
INSERT INTO public.who_global_data VALUES (172644, 0, 0, 0, 0, 374, 208);
INSERT INTO public.who_global_data VALUES (172645, 0, 0, 0, 0, 374, 166);
INSERT INTO public.who_global_data VALUES (172646, 0, 0, 0, 0, 374, 64);
INSERT INTO public.who_global_data VALUES (172647, 0, 0, 0, 0, 374, 199);
INSERT INTO public.who_global_data VALUES (172648, 0, 0, 0, 0, 374, 114);
INSERT INTO public.who_global_data VALUES (172649, 0, 0, 0, 0, 374, 60);
INSERT INTO public.who_global_data VALUES (172650, 0, 0, 0, 0, 374, 68);
INSERT INTO public.who_global_data VALUES (172651, 0, 0, 0, 0, 374, 158);
INSERT INTO public.who_global_data VALUES (172652, 0, 0, 0, 0, 374, 52);
INSERT INTO public.who_global_data VALUES (172653, 0, 0, 0, 0, 374, 117);
INSERT INTO public.who_global_data VALUES (172654, 0, 0, 0, 0, 374, 126);
INSERT INTO public.who_global_data VALUES (172655, 0, 0, 0, 0, 374, 196);
INSERT INTO public.who_global_data VALUES (172656, 0, 0, 0, 0, 374, 142);
INSERT INTO public.who_global_data VALUES (172657, 0, 0, 0, 0, 374, 185);
INSERT INTO public.who_global_data VALUES (172658, 0, 0, 0, 0, 374, 138);
INSERT INTO public.who_global_data VALUES (172659, 0, 0, 0, 0, 374, 181);
INSERT INTO public.who_global_data VALUES (172660, 0, 0, 0, 0, 374, 178);
INSERT INTO public.who_global_data VALUES (172661, 0, 0, 0, 0, 374, 168);
INSERT INTO public.who_global_data VALUES (172662, 0, 0, 0, 0, 374, 160);
INSERT INTO public.who_global_data VALUES (172663, 0, 5, 0, 0, 374, 151);
INSERT INTO public.who_global_data VALUES (172664, 0, 0, 0, 0, 374, 193);
INSERT INTO public.who_global_data VALUES (172665, 0, 0, 0, 0, 374, 18);
INSERT INTO public.who_global_data VALUES (172666, 0, 0, 0, 0, 374, 40);
INSERT INTO public.who_global_data VALUES (172667, 0, 0, 0, 0, 374, 103);
INSERT INTO public.who_global_data VALUES (172668, 0, 0, 0, 0, 374, 218);
INSERT INTO public.who_global_data VALUES (172669, 0, 0, 0, 0, 374, 191);
INSERT INTO public.who_global_data VALUES (172670, 0, 0, 0, 0, 374, 156);
INSERT INTO public.who_global_data VALUES (172671, 0, 0, 0, 0, 374, 135);
INSERT INTO public.who_global_data VALUES (172672, 0, 0, 0, 0, 374, 55);
INSERT INTO public.who_global_data VALUES (172673, 0, 0, 0, 0, 374, 88);
INSERT INTO public.who_global_data VALUES (172674, 0, 0, 0, 0, 374, 108);
INSERT INTO public.who_global_data VALUES (172675, 0, 0, 0, 0, 374, 48);
INSERT INTO public.who_global_data VALUES (172676, 0, 0, 0, 0, 374, 3);
INSERT INTO public.who_global_data VALUES (172677, 70, 359, 0, 0, 374, 224);
INSERT INTO public.who_global_data VALUES (172678, 0, 0, 0, 0, 374, 110);
INSERT INTO public.who_global_data VALUES (172679, 0, 0, 0, 0, 374, 106);
INSERT INTO public.who_global_data VALUES (172680, 0, 0, 0, 0, 374, 89);
INSERT INTO public.who_global_data VALUES (172681, 0, 0, 0, 0, 374, 121);
INSERT INTO public.who_global_data VALUES (172682, 0, 0, 0, 0, 374, 163);
INSERT INTO public.who_global_data VALUES (172683, 0, 0, 0, 0, 374, 70);
INSERT INTO public.who_global_data VALUES (172684, 0, 7, 0, 1, 374, 174);
INSERT INTO public.who_global_data VALUES (172685, 0, 0, 0, 0, 374, 175);
INSERT INTO public.who_global_data VALUES (172686, 0, 0, 0, 0, 374, 118);
INSERT INTO public.who_global_data VALUES (172687, 0, 0, 0, 0, 374, 189);
INSERT INTO public.who_global_data VALUES (172688, 0, 0, 0, 0, 374, 124);
INSERT INTO public.who_global_data VALUES (172689, 0, 0, 0, 0, 374, 192);
INSERT INTO public.who_global_data VALUES (172690, 1, 33, 0, 0, 374, 41);
INSERT INTO public.who_global_data VALUES (172691, 0, 0, 0, 0, 374, 95);
INSERT INTO public.who_global_data VALUES (172692, 0, 0, 0, 0, 374, 74);
INSERT INTO public.who_global_data VALUES (172693, 0, 0, 0, 0, 374, 11);
INSERT INTO public.who_global_data VALUES (172694, 0, 2, 0, 0, 374, 87);
INSERT INTO public.who_global_data VALUES (172695, 0, 0, 0, 0, 374, 214);
INSERT INTO public.who_global_data VALUES (172696, 0, 0, 0, 0, 374, 116);
INSERT INTO public.who_global_data VALUES (172697, 0, 0, 0, 0, 374, 157);
INSERT INTO public.who_global_data VALUES (172698, 0, 0, 0, 0, 374, 182);
INSERT INTO public.who_global_data VALUES (172699, 0, 0, 0, 0, 374, 186);
INSERT INTO public.who_global_data VALUES (172700, 0, 0, 0, 0, 374, 127);
INSERT INTO public.who_global_data VALUES (172701, 0, 0, 0, 0, 374, 232);
INSERT INTO public.who_global_data VALUES (172702, 0, 0, 0, 0, 374, 33);
INSERT INTO public.who_global_data VALUES (172703, 0, 0, 0, 0, 374, 97);
INSERT INTO public.who_global_data VALUES (172704, 0, 0, 0, 0, 374, 42);
INSERT INTO public.who_global_data VALUES (172705, 0, 0, 0, 0, 374, 198);
INSERT INTO public.who_global_data VALUES (172706, 0, 0, 0, 0, 374, 216);
INSERT INTO public.who_global_data VALUES (172707, 0, 0, 0, 0, 374, 164);
INSERT INTO public.who_global_data VALUES (172708, 0, 0, 0, 0, 374, 235);
INSERT INTO public.who_global_data VALUES (172709, 0, 0, 0, 0, 374, 67);
INSERT INTO public.who_global_data VALUES (172710, 0, 0, 0, 0, 374, 15);
INSERT INTO public.who_global_data VALUES (172711, 0, 0, 0, 0, 374, 180);
INSERT INTO public.who_global_data VALUES (172712, 3, 79, 0, 0, 374, 237);
INSERT INTO public.who_global_data VALUES (172713, 0, 0, 0, 0, 374, 25);
INSERT INTO public.who_global_data VALUES (172714, 0, 0, 0, 0, 374, 209);
INSERT INTO public.who_global_data VALUES (172715, 0, 0, 0, 0, 374, 217);
INSERT INTO public.who_global_data VALUES (172716, 0, 0, 0, 0, 374, 79);
INSERT INTO public.who_global_data VALUES (172717, 0, 0, 0, 0, 374, 143);
INSERT INTO public.who_global_data VALUES (172718, 0, 0, 0, 0, 374, 229);
INSERT INTO public.who_global_data VALUES (172719, 0, 0, 0, 0, 374, 141);
INSERT INTO public.who_global_data VALUES (172720, 0, 0, 0, 0, 374, 197);
INSERT INTO public.who_global_data VALUES (172721, 0, 27, 0, 1, 374, 221);
INSERT INTO public.who_global_data VALUES (172722, 0, 5, 0, 0, 374, 150);
INSERT INTO public.who_global_data VALUES (172723, 0, 0, 0, 0, 374, 56);
INSERT INTO public.who_global_data VALUES (172724, 0, 0, 0, 0, 374, 167);
INSERT INTO public.who_global_data VALUES (172725, 0, 1, 0, 0, 374, 23);
INSERT INTO public.who_global_data VALUES (172726, 0, 0, 0, 0, 374, 222);
INSERT INTO public.who_global_data VALUES (172727, 0, 0, 0, 0, 374, 219);
INSERT INTO public.who_global_data VALUES (172728, 0, 0, 0, 0, 374, 7);
INSERT INTO public.who_global_data VALUES (172729, 0, 38, 0, 0, 374, 161);
INSERT INTO public.who_global_data VALUES (172730, 0, 10, 0, 0, 374, 149);
INSERT INTO public.who_global_data VALUES (172731, 0, 0, 0, 0, 374, 6);
INSERT INTO public.who_global_data VALUES (172732, 0, 0, 0, 0, 374, 139);
INSERT INTO public.who_global_data VALUES (172733, 0, 0, 0, 0, 374, 211);
INSERT INTO public.who_global_data VALUES (172734, 0, 0, 0, 0, 374, 14);
INSERT INTO public.who_global_data VALUES (172735, 0, 0, 0, 0, 374, 111);
INSERT INTO public.who_global_data VALUES (172736, 0, 0, 0, 0, 374, 207);
INSERT INTO public.who_global_data VALUES (172737, 0, 0, 0, 0, 374, 66);
INSERT INTO public.who_global_data VALUES (172738, 0, 0, 0, 0, 374, 173);
INSERT INTO public.who_global_data VALUES (172739, 0, 0, 0, 0, 374, 145);
INSERT INTO public.who_global_data VALUES (172740, 0, 0, 0, 0, 374, 65);
INSERT INTO public.who_global_data VALUES (172741, 0, 0, 0, 0, 374, 184);
INSERT INTO public.who_global_data VALUES (172742, 0, 0, 0, 0, 374, 98);
INSERT INTO public.who_global_data VALUES (172743, 1, 13, 0, 0, 374, 104);
INSERT INTO public.who_global_data VALUES (172744, 0, 0, 0, 0, 374, 73);
INSERT INTO public.who_global_data VALUES (172745, 0, 19, 0, 0, 374, 8);
INSERT INTO public.who_global_data VALUES (172746, 0, 0, 0, 0, 374, 227);
INSERT INTO public.who_global_data VALUES (172747, 0, 0, 0, 0, 374, 75);
INSERT INTO public.who_global_data VALUES (172748, 0, 0, 0, 0, 374, 45);
INSERT INTO public.who_global_data VALUES (172749, 0, 0, 0, 0, 374, 133);
INSERT INTO public.who_global_data VALUES (172750, 0, 0, 0, 0, 374, 202);
INSERT INTO public.who_global_data VALUES (172751, 0, 20, 0, 0, 374, 129);
INSERT INTO public.who_global_data VALUES (172752, 0, 0, 0, 0, 374, 36);
INSERT INTO public.who_global_data VALUES (172753, 0, 0, 0, 0, 374, 51);
INSERT INTO public.who_global_data VALUES (172754, 0, 0, 0, 0, 374, 206);
INSERT INTO public.who_global_data VALUES (172755, 0, 0, 0, 0, 374, 5);
INSERT INTO public.who_global_data VALUES (172756, 0, 0, 0, 0, 374, 58);
INSERT INTO public.who_global_data VALUES (172757, 0, 0, 0, 0, 374, 195);
INSERT INTO public.who_global_data VALUES (172758, 0, 0, 0, 0, 374, 115);
INSERT INTO public.who_global_data VALUES (172759, 0, 0, 0, 0, 374, 99);
INSERT INTO public.who_global_data VALUES (172760, 0, 0, 0, 0, 374, 153);
INSERT INTO public.who_global_data VALUES (172761, 0, 0, 0, 0, 374, 93);
INSERT INTO public.who_global_data VALUES (172762, 0, 0, 0, 0, 374, 84);
INSERT INTO public.who_global_data VALUES (172763, 0, 0, 0, 0, 374, 78);
INSERT INTO public.who_global_data VALUES (172764, 0, 0, 0, 0, 374, 170);
INSERT INTO public.who_global_data VALUES (172765, 0, 0, 0, 0, 374, 32);
INSERT INTO public.who_global_data VALUES (172766, 0, 19, 0, 0, 374, 155);
INSERT INTO public.who_global_data VALUES (172767, 0, 0, 0, 0, 374, 82);
INSERT INTO public.who_global_data VALUES (172768, 0, 0, 0, 0, 374, 16);
INSERT INTO public.who_global_data VALUES (172769, 0, 0, 0, 0, 374, 72);
INSERT INTO public.who_global_data VALUES (172770, 0, 0, 0, 0, 374, 43);
INSERT INTO public.who_global_data VALUES (172771, 0, 0, 0, 0, 374, 120);
INSERT INTO public.who_global_data VALUES (172772, 0, 0, 0, 0, 374, 213);
INSERT INTO public.who_global_data VALUES (172773, 0, 0, 0, 0, 374, 31);
INSERT INTO public.who_global_data VALUES (172774, 0, 1, 0, 0, 374, 204);
INSERT INTO public.who_global_data VALUES (172775, 0, 0, 0, 0, 374, 152);
INSERT INTO public.who_global_data VALUES (172776, 0, 0, 0, 0, 374, 144);
INSERT INTO public.who_global_data VALUES (172777, 0, 0, 0, 0, 374, 96);
INSERT INTO public.who_global_data VALUES (172778, 0, 0, 0, 0, 374, 47);
INSERT INTO public.who_global_data VALUES (172779, 0, 0, 0, 0, 374, 80);
INSERT INTO public.who_global_data VALUES (172780, 0, 0, 0, 0, 374, 159);
INSERT INTO public.who_global_data VALUES (172781, 0, 0, 0, 0, 374, 27);
INSERT INTO public.who_global_data VALUES (172782, 0, 0, 0, 0, 374, 146);
INSERT INTO public.who_global_data VALUES (172783, 0, 0, 0, 0, 374, 71);
INSERT INTO public.who_global_data VALUES (172784, 0, 0, 0, 0, 374, 210);
INSERT INTO public.who_global_data VALUES (172785, 0, 0, 0, 0, 374, 54);
INSERT INTO public.who_global_data VALUES (172786, 0, 0, 0, 0, 374, 147);
INSERT INTO public.who_global_data VALUES (172787, 0, 0, 0, 0, 163, 2);
INSERT INTO public.who_global_data VALUES (172788, 0, 0, 0, 0, 163, 105);
INSERT INTO public.who_global_data VALUES (172789, 0, 0, 0, 0, 163, 53);
INSERT INTO public.who_global_data VALUES (172790, 0, 5, 0, 0, 163, 81);
INSERT INTO public.who_global_data VALUES (172791, 0, 0, 0, 0, 163, 223);
INSERT INTO public.who_global_data VALUES (172792, 0, 11, 0, 0, 163, 94);
INSERT INTO public.who_global_data VALUES (172793, 0, 0, 0, 0, 163, 154);
INSERT INTO public.who_global_data VALUES (172794, 0, 0, 0, 0, 163, 83);
INSERT INTO public.who_global_data VALUES (172795, 0, 0, 0, 0, 163, 194);
INSERT INTO public.who_global_data VALUES (172796, 0, 0, 0, 0, 163, 136);
INSERT INTO public.who_global_data VALUES (172797, 2644, 66580, 143, 1524, 163, 179);
INSERT INTO public.who_global_data VALUES (172798, 0, 0, 0, 0, 163, 57);
INSERT INTO public.who_global_data VALUES (172799, 0, 0, 0, 0, 163, 35);
INSERT INTO public.who_global_data VALUES (172800, 0, 0, 0, 0, 163, 228);
INSERT INTO public.who_global_data VALUES (172801, 0, 0, 0, 0, 163, 19);
INSERT INTO public.who_global_data VALUES (172802, 0, 0, 0, 0, 163, 22);
INSERT INTO public.who_global_data VALUES (172803, 0, 0, 0, 0, 163, 1);
INSERT INTO public.who_global_data VALUES (172804, 0, 0, 0, 0, 163, 21);
INSERT INTO public.who_global_data VALUES (172805, 0, 0, 0, 0, 163, 234);
INSERT INTO public.who_global_data VALUES (172806, 0, 0, 0, 0, 163, 91);
INSERT INTO public.who_global_data VALUES (172807, 0, 0, 0, 0, 163, 137);
INSERT INTO public.who_global_data VALUES (172808, 0, 0, 0, 0, 163, 201);
INSERT INTO public.who_global_data VALUES (172809, 0, 0, 0, 0, 163, 171);
INSERT INTO public.who_global_data VALUES (172810, 0, 0, 0, 0, 163, 92);
INSERT INTO public.who_global_data VALUES (172811, 0, 0, 0, 0, 163, 112);
INSERT INTO public.who_global_data VALUES (172812, 0, 0, 0, 0, 163, 62);
INSERT INTO public.who_global_data VALUES (172813, 0, 0, 0, 0, 163, 69);
INSERT INTO public.who_global_data VALUES (172814, 0, 0, 0, 0, 163, 220);
INSERT INTO public.who_global_data VALUES (172815, 0, 0, 0, 0, 163, 100);
INSERT INTO public.who_global_data VALUES (172816, 0, 5, 0, 0, 163, 187);
INSERT INTO public.who_global_data VALUES (172817, 0, 0, 0, 0, 163, 63);
INSERT INTO public.who_global_data VALUES (172818, 0, 0, 0, 0, 163, 28);
INSERT INTO public.who_global_data VALUES (172819, 0, 0, 0, 0, 163, 172);
INSERT INTO public.who_global_data VALUES (172820, 0, 0, 0, 0, 163, 17);
INSERT INTO public.who_global_data VALUES (172821, 0, 0, 0, 0, 163, 226);
INSERT INTO public.who_global_data VALUES (172822, 0, 0, 0, 0, 163, 236);
INSERT INTO public.who_global_data VALUES (172823, 0, 0, 0, 0, 163, 76);
INSERT INTO public.who_global_data VALUES (172824, 0, 0, 0, 0, 163, 30);
INSERT INTO public.who_global_data VALUES (172825, 0, 0, 0, 0, 163, 128);
INSERT INTO public.who_global_data VALUES (172826, 0, 1, 0, 0, 163, 86);
INSERT INTO public.who_global_data VALUES (172827, 0, 11, 1, 1, 163, 140);
INSERT INTO public.who_global_data VALUES (172828, 0, 0, 0, 0, 163, 44);
INSERT INTO public.who_global_data VALUES (172829, 0, 0, 0, 0, 163, 113);
INSERT INTO public.who_global_data VALUES (172830, 0, 0, 0, 0, 163, 29);
INSERT INTO public.who_global_data VALUES (172831, 0, 0, 0, 0, 163, 125);
INSERT INTO public.who_global_data VALUES (172832, 0, 0, 0, 0, 163, 131);
INSERT INTO public.who_global_data VALUES (172833, 0, 15, 0, 0, 163, 46);
INSERT INTO public.who_global_data VALUES (172834, 0, 0, 0, 0, 163, 10);
INSERT INTO public.who_global_data VALUES (172835, 0, 0, 0, 0, 163, 205);
INSERT INTO public.who_global_data VALUES (172836, 0, 0, 0, 0, 163, 50);
INSERT INTO public.who_global_data VALUES (172837, 0, 0, 0, 0, 163, 20);
INSERT INTO public.who_global_data VALUES (172838, 0, 0, 0, 0, 163, 13);
INSERT INTO public.who_global_data VALUES (172839, 0, 0, 0, 0, 163, 148);
INSERT INTO public.who_global_data VALUES (172840, 0, 0, 0, 0, 163, 230);
INSERT INTO public.who_global_data VALUES (172841, 0, 0, 0, 0, 163, 190);
INSERT INTO public.who_global_data VALUES (172842, 0, 0, 0, 0, 163, 188);
INSERT INTO public.who_global_data VALUES (172843, 0, 0, 0, 0, 163, 123);
INSERT INTO public.who_global_data VALUES (172844, 0, 0, 0, 0, 163, 9);
INSERT INTO public.who_global_data VALUES (172845, 0, 0, 0, 0, 163, 102);
INSERT INTO public.who_global_data VALUES (172846, 0, 0, 0, 0, 163, 34);
INSERT INTO public.who_global_data VALUES (172847, 0, 0, 0, 0, 163, 212);
INSERT INTO public.who_global_data VALUES (172848, 0, 0, 0, 0, 163, 122);
INSERT INTO public.who_global_data VALUES (172849, 0, 0, 0, 0, 163, 38);
INSERT INTO public.who_global_data VALUES (172850, 0, 0, 0, 0, 163, 130);
INSERT INTO public.who_global_data VALUES (172851, 0, 7, 0, 0, 163, 37);
INSERT INTO public.who_global_data VALUES (172852, 0, 0, 0, 0, 163, 231);
INSERT INTO public.who_global_data VALUES (172853, 0, 0, 0, 0, 163, 107);
INSERT INTO public.who_global_data VALUES (172854, 0, 0, 0, 0, 163, 101);
INSERT INTO public.who_global_data VALUES (172855, 0, 0, 0, 0, 163, 132);
INSERT INTO public.who_global_data VALUES (172856, 0, 0, 0, 0, 163, 176);
INSERT INTO public.who_global_data VALUES (172857, 0, 0, 0, 0, 163, 200);
INSERT INTO public.who_global_data VALUES (172858, 0, 3, 0, 0, 163, 169);
INSERT INTO public.who_global_data VALUES (172859, 0, 0, 0, 0, 163, 225);
INSERT INTO public.who_global_data VALUES (172860, 12, 57, 0, 1, 163, 165);
INSERT INTO public.who_global_data VALUES (172861, 0, 0, 0, 0, 163, 233);
INSERT INTO public.who_global_data VALUES (172862, 0, 0, 0, 0, 163, 215);
INSERT INTO public.who_global_data VALUES (172863, 0, 0, 0, 0, 163, 177);
INSERT INTO public.who_global_data VALUES (172864, 0, 0, 0, 0, 163, 183);
INSERT INTO public.who_global_data VALUES (172865, 0, 0, 0, 0, 163, 203);
INSERT INTO public.who_global_data VALUES (172866, 0, 0, 0, 0, 163, 162);
INSERT INTO public.who_global_data VALUES (172867, 0, 0, 0, 0, 163, 12);
INSERT INTO public.who_global_data VALUES (172868, 0, 0, 0, 0, 163, 24);
INSERT INTO public.who_global_data VALUES (172869, 0, 0, 0, 0, 163, 119);
INSERT INTO public.who_global_data VALUES (172870, 0, 0, 0, 0, 163, 39);
INSERT INTO public.who_global_data VALUES (172871, 0, 0, 0, 0, 163, 26);
INSERT INTO public.who_global_data VALUES (172872, 0, 0, 0, 0, 163, 59);
INSERT INTO public.who_global_data VALUES (172873, 0, 0, 0, 0, 163, 77);
INSERT INTO public.who_global_data VALUES (172874, 0, 0, 0, 0, 163, 134);
INSERT INTO public.who_global_data VALUES (172875, 0, 0, 0, 0, 163, 4);
INSERT INTO public.who_global_data VALUES (172876, 0, 0, 0, 0, 163, 109);
INSERT INTO public.who_global_data VALUES (172877, 0, 0, 0, 0, 163, 90);
INSERT INTO public.who_global_data VALUES (172878, 0, 0, 0, 0, 163, 61);
INSERT INTO public.who_global_data VALUES (172879, 0, 0, 0, 0, 163, 85);
INSERT INTO public.who_global_data VALUES (172880, 3, 26, 0, 0, 163, 49);
INSERT INTO public.who_global_data VALUES (172881, 0, 0, 0, 0, 163, 208);
INSERT INTO public.who_global_data VALUES (172882, 0, 0, 0, 0, 163, 166);
INSERT INTO public.who_global_data VALUES (172883, 0, 0, 0, 0, 163, 64);
INSERT INTO public.who_global_data VALUES (172884, 0, 0, 0, 0, 163, 199);
INSERT INTO public.who_global_data VALUES (172885, 0, 0, 0, 0, 163, 114);
INSERT INTO public.who_global_data VALUES (172886, 0, 0, 0, 0, 163, 60);
INSERT INTO public.who_global_data VALUES (172887, 0, 0, 0, 0, 163, 68);
INSERT INTO public.who_global_data VALUES (172888, 0, 0, 0, 0, 163, 158);
INSERT INTO public.who_global_data VALUES (172889, 0, 0, 0, 0, 163, 52);
INSERT INTO public.who_global_data VALUES (172890, 0, 0, 0, 0, 163, 117);
INSERT INTO public.who_global_data VALUES (172891, 0, 0, 0, 0, 163, 126);
INSERT INTO public.who_global_data VALUES (172892, 0, 0, 0, 0, 163, 196);
INSERT INTO public.who_global_data VALUES (172893, 0, 0, 0, 0, 163, 142);
INSERT INTO public.who_global_data VALUES (172894, 0, 0, 0, 0, 163, 185);
INSERT INTO public.who_global_data VALUES (172895, 0, 0, 0, 0, 163, 138);
INSERT INTO public.who_global_data VALUES (172896, 0, 0, 0, 0, 163, 181);
INSERT INTO public.who_global_data VALUES (172897, 0, 0, 0, 0, 163, 178);
INSERT INTO public.who_global_data VALUES (172898, 0, 0, 0, 0, 163, 168);
INSERT INTO public.who_global_data VALUES (172899, 0, 0, 0, 0, 163, 160);
INSERT INTO public.who_global_data VALUES (172900, 0, 5, 0, 0, 163, 151);
INSERT INTO public.who_global_data VALUES (172901, 0, 0, 0, 0, 163, 193);
INSERT INTO public.who_global_data VALUES (172902, 0, 0, 0, 0, 163, 103);
INSERT INTO public.who_global_data VALUES (172903, 0, 0, 0, 0, 163, 18);
INSERT INTO public.who_global_data VALUES (172904, 0, 0, 0, 0, 163, 40);
INSERT INTO public.who_global_data VALUES (172905, 0, 0, 0, 0, 163, 218);
INSERT INTO public.who_global_data VALUES (172906, 0, 0, 0, 0, 163, 191);
INSERT INTO public.who_global_data VALUES (172907, 0, 0, 0, 0, 163, 156);
INSERT INTO public.who_global_data VALUES (172908, 0, 0, 0, 0, 163, 135);
INSERT INTO public.who_global_data VALUES (172909, 0, 0, 0, 0, 163, 55);
INSERT INTO public.who_global_data VALUES (172910, 0, 0, 0, 0, 163, 88);
INSERT INTO public.who_global_data VALUES (172911, 0, 0, 0, 0, 163, 108);
INSERT INTO public.who_global_data VALUES (172912, 0, 0, 0, 0, 163, 48);
INSERT INTO public.who_global_data VALUES (172913, 0, 0, 0, 0, 163, 3);
INSERT INTO public.who_global_data VALUES (172914, 67, 289, 0, 0, 163, 224);
INSERT INTO public.who_global_data VALUES (172915, 0, 0, 0, 0, 163, 110);
INSERT INTO public.who_global_data VALUES (172916, 0, 0, 0, 0, 163, 106);
INSERT INTO public.who_global_data VALUES (172917, 0, 0, 0, 0, 163, 89);
INSERT INTO public.who_global_data VALUES (172918, 0, 0, 0, 0, 163, 121);
INSERT INTO public.who_global_data VALUES (172919, 0, 0, 0, 0, 163, 163);
INSERT INTO public.who_global_data VALUES (172920, 0, 0, 0, 0, 163, 70);
INSERT INTO public.who_global_data VALUES (172921, 0, 7, 0, 1, 163, 174);
INSERT INTO public.who_global_data VALUES (172922, 0, 0, 0, 0, 163, 175);
INSERT INTO public.who_global_data VALUES (172923, 0, 0, 0, 0, 163, 118);
INSERT INTO public.who_global_data VALUES (172924, 0, 0, 0, 0, 163, 189);
INSERT INTO public.who_global_data VALUES (172925, 0, 0, 0, 0, 163, 124);
INSERT INTO public.who_global_data VALUES (172926, 0, 0, 0, 0, 163, 192);
INSERT INTO public.who_global_data VALUES (172927, 0, 32, 0, 0, 163, 41);
INSERT INTO public.who_global_data VALUES (172928, 0, 0, 0, 0, 163, 95);
INSERT INTO public.who_global_data VALUES (172929, 0, 0, 0, 0, 163, 74);
INSERT INTO public.who_global_data VALUES (172930, 0, 0, 0, 0, 163, 11);
INSERT INTO public.who_global_data VALUES (172931, 0, 2, 0, 0, 163, 87);
INSERT INTO public.who_global_data VALUES (172932, 0, 0, 0, 0, 163, 214);
INSERT INTO public.who_global_data VALUES (172933, 0, 0, 0, 0, 163, 116);
INSERT INTO public.who_global_data VALUES (172934, 0, 0, 0, 0, 163, 157);
INSERT INTO public.who_global_data VALUES (172935, 0, 0, 0, 0, 163, 182);
INSERT INTO public.who_global_data VALUES (172936, 0, 0, 0, 0, 163, 186);
INSERT INTO public.who_global_data VALUES (172937, 0, 0, 0, 0, 163, 127);
INSERT INTO public.who_global_data VALUES (172938, 0, 0, 0, 0, 163, 232);
INSERT INTO public.who_global_data VALUES (172939, 0, 0, 0, 0, 163, 33);
INSERT INTO public.who_global_data VALUES (172940, 0, 0, 0, 0, 163, 97);
INSERT INTO public.who_global_data VALUES (172941, 0, 0, 0, 0, 163, 42);
INSERT INTO public.who_global_data VALUES (172942, 0, 0, 0, 0, 163, 198);
INSERT INTO public.who_global_data VALUES (172943, 0, 0, 0, 0, 163, 216);
INSERT INTO public.who_global_data VALUES (172944, 0, 0, 0, 0, 163, 164);
INSERT INTO public.who_global_data VALUES (172945, 0, 0, 0, 0, 163, 235);
INSERT INTO public.who_global_data VALUES (172946, 0, 0, 0, 0, 163, 67);
INSERT INTO public.who_global_data VALUES (172947, 0, 0, 0, 0, 163, 15);
INSERT INTO public.who_global_data VALUES (172948, 0, 0, 0, 0, 163, 180);
INSERT INTO public.who_global_data VALUES (172949, 5, 76, 0, 0, 163, 237);
INSERT INTO public.who_global_data VALUES (172950, 0, 0, 0, 0, 163, 25);
INSERT INTO public.who_global_data VALUES (172951, 0, 0, 0, 0, 163, 209);
INSERT INTO public.who_global_data VALUES (172952, 0, 0, 0, 0, 163, 217);
INSERT INTO public.who_global_data VALUES (172953, 0, 0, 0, 0, 163, 79);
INSERT INTO public.who_global_data VALUES (172954, 0, 0, 0, 0, 163, 143);
INSERT INTO public.who_global_data VALUES (172955, 0, 0, 0, 0, 163, 229);
INSERT INTO public.who_global_data VALUES (172956, 0, 0, 0, 0, 163, 141);
INSERT INTO public.who_global_data VALUES (172957, 0, 0, 0, 0, 163, 197);
INSERT INTO public.who_global_data VALUES (172958, 0, 27, 0, 1, 163, 221);
INSERT INTO public.who_global_data VALUES (172959, 0, 5, 0, 0, 163, 150);
INSERT INTO public.who_global_data VALUES (172960, 0, 0, 0, 0, 163, 56);
INSERT INTO public.who_global_data VALUES (172961, 0, 0, 0, 0, 163, 167);
INSERT INTO public.who_global_data VALUES (172962, 0, 1, 0, 0, 163, 23);
INSERT INTO public.who_global_data VALUES (172963, 0, 0, 0, 0, 163, 222);
INSERT INTO public.who_global_data VALUES (172964, 0, 0, 0, 0, 163, 219);
INSERT INTO public.who_global_data VALUES (172965, 0, 0, 0, 0, 163, 7);
INSERT INTO public.who_global_data VALUES (172966, 1, 38, 0, 0, 163, 161);
INSERT INTO public.who_global_data VALUES (172967, 0, 10, 0, 0, 163, 149);
INSERT INTO public.who_global_data VALUES (172968, 0, 0, 0, 0, 163, 6);
INSERT INTO public.who_global_data VALUES (172969, 0, 0, 0, 0, 163, 139);
INSERT INTO public.who_global_data VALUES (172970, 0, 0, 0, 0, 163, 211);
INSERT INTO public.who_global_data VALUES (172971, 0, 0, 0, 0, 163, 14);
INSERT INTO public.who_global_data VALUES (172972, 0, 0, 0, 0, 163, 111);
INSERT INTO public.who_global_data VALUES (172973, 0, 0, 0, 0, 163, 207);
INSERT INTO public.who_global_data VALUES (172974, 0, 0, 0, 0, 163, 66);
INSERT INTO public.who_global_data VALUES (172975, 0, 0, 0, 0, 163, 173);
INSERT INTO public.who_global_data VALUES (172976, 0, 0, 0, 0, 163, 145);
INSERT INTO public.who_global_data VALUES (172977, 0, 0, 0, 0, 163, 65);
INSERT INTO public.who_global_data VALUES (172978, 0, 0, 0, 0, 163, 184);
INSERT INTO public.who_global_data VALUES (172979, 0, 0, 0, 0, 163, 98);
INSERT INTO public.who_global_data VALUES (172980, 0, 12, 0, 0, 163, 104);
INSERT INTO public.who_global_data VALUES (172981, 0, 0, 0, 0, 163, 73);
INSERT INTO public.who_global_data VALUES (172982, 0, 19, 0, 0, 163, 8);
INSERT INTO public.who_global_data VALUES (172983, 0, 0, 0, 0, 163, 227);
INSERT INTO public.who_global_data VALUES (172984, 0, 0, 0, 0, 163, 75);
INSERT INTO public.who_global_data VALUES (172985, 0, 0, 0, 0, 163, 45);
INSERT INTO public.who_global_data VALUES (172986, 0, 0, 0, 0, 163, 133);
INSERT INTO public.who_global_data VALUES (172987, 0, 0, 0, 0, 163, 202);
INSERT INTO public.who_global_data VALUES (172988, 0, 20, 0, 0, 163, 129);
INSERT INTO public.who_global_data VALUES (172989, 0, 0, 0, 0, 163, 36);
INSERT INTO public.who_global_data VALUES (172990, 0, 0, 0, 0, 163, 51);
INSERT INTO public.who_global_data VALUES (172991, 0, 0, 0, 0, 163, 206);
INSERT INTO public.who_global_data VALUES (172992, 0, 0, 0, 0, 163, 5);
INSERT INTO public.who_global_data VALUES (172993, 0, 0, 0, 0, 163, 58);
INSERT INTO public.who_global_data VALUES (172994, 0, 0, 0, 0, 163, 195);
INSERT INTO public.who_global_data VALUES (172995, 0, 0, 0, 0, 163, 115);
INSERT INTO public.who_global_data VALUES (172996, 0, 0, 0, 0, 163, 99);
INSERT INTO public.who_global_data VALUES (172997, 0, 0, 0, 0, 163, 153);
INSERT INTO public.who_global_data VALUES (172998, 0, 0, 0, 0, 163, 93);
INSERT INTO public.who_global_data VALUES (172999, 0, 0, 0, 0, 163, 84);
INSERT INTO public.who_global_data VALUES (173000, 0, 0, 0, 0, 163, 78);
INSERT INTO public.who_global_data VALUES (173001, 0, 0, 0, 0, 163, 170);
INSERT INTO public.who_global_data VALUES (173002, 0, 0, 0, 0, 163, 32);
INSERT INTO public.who_global_data VALUES (173003, 0, 19, 0, 0, 163, 155);
INSERT INTO public.who_global_data VALUES (173004, 0, 0, 0, 0, 163, 82);
INSERT INTO public.who_global_data VALUES (173005, 0, 0, 0, 0, 163, 16);
INSERT INTO public.who_global_data VALUES (173006, 0, 0, 0, 0, 163, 72);
INSERT INTO public.who_global_data VALUES (173007, 0, 0, 0, 0, 163, 43);
INSERT INTO public.who_global_data VALUES (173008, 0, 0, 0, 0, 163, 120);
INSERT INTO public.who_global_data VALUES (173009, 0, 0, 0, 0, 163, 213);
INSERT INTO public.who_global_data VALUES (173010, 0, 0, 0, 0, 163, 31);
INSERT INTO public.who_global_data VALUES (173011, 0, 1, 0, 0, 163, 204);
INSERT INTO public.who_global_data VALUES (173012, 0, 0, 0, 0, 163, 152);
INSERT INTO public.who_global_data VALUES (173013, 0, 0, 0, 0, 163, 144);
INSERT INTO public.who_global_data VALUES (173014, 0, 0, 0, 0, 163, 96);
INSERT INTO public.who_global_data VALUES (173015, 0, 0, 0, 0, 163, 47);
INSERT INTO public.who_global_data VALUES (173016, 0, 0, 0, 0, 163, 80);
INSERT INTO public.who_global_data VALUES (173017, 0, 0, 0, 0, 163, 159);
INSERT INTO public.who_global_data VALUES (173018, 0, 0, 0, 0, 163, 27);
INSERT INTO public.who_global_data VALUES (173019, 0, 0, 0, 0, 163, 146);
INSERT INTO public.who_global_data VALUES (173020, 0, 0, 0, 0, 163, 71);
INSERT INTO public.who_global_data VALUES (173021, 0, 0, 0, 0, 163, 210);
INSERT INTO public.who_global_data VALUES (173022, 0, 0, 0, 0, 163, 54);
INSERT INTO public.who_global_data VALUES (173023, 0, 0, 0, 0, 163, 147);
INSERT INTO public.who_global_data VALUES (173024, 0, 0, 0, 0, 263, 2);
INSERT INTO public.who_global_data VALUES (173025, 0, 0, 0, 0, 263, 105);
INSERT INTO public.who_global_data VALUES (173026, 0, 0, 0, 0, 263, 53);
INSERT INTO public.who_global_data VALUES (173027, 0, 5, 0, 0, 263, 81);
INSERT INTO public.who_global_data VALUES (173028, 0, 0, 0, 0, 263, 223);
INSERT INTO public.who_global_data VALUES (173029, 0, 11, 0, 0, 263, 94);
INSERT INTO public.who_global_data VALUES (173030, 0, 0, 0, 0, 263, 154);
INSERT INTO public.who_global_data VALUES (173031, 0, 0, 0, 0, 263, 83);
INSERT INTO public.who_global_data VALUES (173032, 0, 0, 0, 0, 263, 194);
INSERT INTO public.who_global_data VALUES (173033, 0, 0, 0, 0, 263, 136);
INSERT INTO public.who_global_data VALUES (173034, 4050, 63936, 13, 1381, 263, 179);
INSERT INTO public.who_global_data VALUES (173035, 0, 0, 0, 0, 263, 57);
INSERT INTO public.who_global_data VALUES (173036, 0, 0, 0, 0, 263, 35);
INSERT INTO public.who_global_data VALUES (173037, 0, 0, 0, 0, 263, 228);
INSERT INTO public.who_global_data VALUES (173038, 0, 0, 0, 0, 263, 19);
INSERT INTO public.who_global_data VALUES (173039, 0, 0, 0, 0, 263, 22);
INSERT INTO public.who_global_data VALUES (173040, 0, 0, 0, 0, 263, 1);
INSERT INTO public.who_global_data VALUES (173041, 0, 0, 0, 0, 263, 21);
INSERT INTO public.who_global_data VALUES (173042, 0, 0, 0, 0, 263, 234);
INSERT INTO public.who_global_data VALUES (173043, 0, 0, 0, 0, 263, 91);
INSERT INTO public.who_global_data VALUES (173044, 0, 0, 0, 0, 263, 137);
INSERT INTO public.who_global_data VALUES (173045, 0, 0, 0, 0, 263, 201);
INSERT INTO public.who_global_data VALUES (173046, 0, 0, 0, 0, 263, 171);
INSERT INTO public.who_global_data VALUES (173047, 0, 0, 0, 0, 263, 92);
INSERT INTO public.who_global_data VALUES (173048, 0, 0, 0, 0, 263, 112);
INSERT INTO public.who_global_data VALUES (173049, 0, 0, 0, 0, 263, 62);
INSERT INTO public.who_global_data VALUES (173050, 0, 0, 0, 0, 263, 69);
INSERT INTO public.who_global_data VALUES (173051, 0, 0, 0, 0, 263, 220);
INSERT INTO public.who_global_data VALUES (173052, 0, 0, 0, 0, 263, 100);
INSERT INTO public.who_global_data VALUES (173053, 5, 5, 0, 0, 263, 187);
INSERT INTO public.who_global_data VALUES (173054, 0, 0, 0, 0, 263, 63);
INSERT INTO public.who_global_data VALUES (173055, 0, 0, 0, 0, 263, 28);
INSERT INTO public.who_global_data VALUES (173056, 0, 0, 0, 0, 263, 172);
INSERT INTO public.who_global_data VALUES (173057, 0, 0, 0, 0, 263, 17);
INSERT INTO public.who_global_data VALUES (173058, 0, 0, 0, 0, 263, 226);
INSERT INTO public.who_global_data VALUES (173059, 0, 0, 0, 0, 263, 236);
INSERT INTO public.who_global_data VALUES (173060, 0, 0, 0, 0, 263, 76);
INSERT INTO public.who_global_data VALUES (173061, 0, 0, 0, 0, 263, 30);
INSERT INTO public.who_global_data VALUES (173062, 0, 0, 0, 0, 263, 128);
INSERT INTO public.who_global_data VALUES (173063, 0, 1, 0, 0, 263, 86);
INSERT INTO public.who_global_data VALUES (173064, 0, 11, 0, 0, 263, 140);
INSERT INTO public.who_global_data VALUES (173065, 0, 0, 0, 0, 263, 44);
INSERT INTO public.who_global_data VALUES (173066, 0, 0, 0, 0, 263, 113);
INSERT INTO public.who_global_data VALUES (173067, 0, 0, 0, 0, 263, 29);
INSERT INTO public.who_global_data VALUES (173068, 0, 0, 0, 0, 263, 125);
INSERT INTO public.who_global_data VALUES (173069, 0, 0, 0, 0, 263, 131);
INSERT INTO public.who_global_data VALUES (173070, 0, 15, 0, 0, 263, 46);
INSERT INTO public.who_global_data VALUES (173071, 0, 0, 0, 0, 263, 10);
INSERT INTO public.who_global_data VALUES (173072, 0, 0, 0, 0, 263, 205);
INSERT INTO public.who_global_data VALUES (173073, 0, 0, 0, 0, 263, 50);
INSERT INTO public.who_global_data VALUES (173074, 0, 0, 0, 0, 263, 20);
INSERT INTO public.who_global_data VALUES (173075, 0, 0, 0, 0, 263, 13);
INSERT INTO public.who_global_data VALUES (173076, 0, 0, 0, 0, 263, 148);
INSERT INTO public.who_global_data VALUES (173077, 0, 0, 0, 0, 263, 230);
INSERT INTO public.who_global_data VALUES (173078, 0, 0, 0, 0, 263, 190);
INSERT INTO public.who_global_data VALUES (173079, 0, 0, 0, 0, 263, 188);
INSERT INTO public.who_global_data VALUES (173080, 0, 0, 0, 0, 263, 123);
INSERT INTO public.who_global_data VALUES (173081, 0, 0, 0, 0, 263, 9);
INSERT INTO public.who_global_data VALUES (173082, 0, 0, 0, 0, 263, 102);
INSERT INTO public.who_global_data VALUES (173083, 0, 0, 0, 0, 263, 34);
INSERT INTO public.who_global_data VALUES (173084, 0, 0, 0, 0, 263, 212);
INSERT INTO public.who_global_data VALUES (173085, 0, 0, 0, 0, 263, 122);
INSERT INTO public.who_global_data VALUES (173086, 0, 0, 0, 0, 263, 38);
INSERT INTO public.who_global_data VALUES (173087, 0, 0, 0, 0, 263, 130);
INSERT INTO public.who_global_data VALUES (173088, 0, 7, 0, 0, 263, 37);
INSERT INTO public.who_global_data VALUES (173089, 0, 0, 0, 0, 263, 231);
INSERT INTO public.who_global_data VALUES (173090, 0, 0, 0, 0, 263, 107);
INSERT INTO public.who_global_data VALUES (173091, 0, 0, 0, 0, 263, 101);
INSERT INTO public.who_global_data VALUES (173092, 0, 0, 0, 0, 263, 132);
INSERT INTO public.who_global_data VALUES (173093, 0, 0, 0, 0, 263, 176);
INSERT INTO public.who_global_data VALUES (173094, 0, 0, 0, 0, 263, 200);
INSERT INTO public.who_global_data VALUES (173095, 0, 3, 0, 0, 263, 169);
INSERT INTO public.who_global_data VALUES (173096, 0, 0, 0, 0, 263, 225);
INSERT INTO public.who_global_data VALUES (173097, 8, 45, 0, 1, 263, 165);
INSERT INTO public.who_global_data VALUES (173098, 0, 0, 0, 0, 263, 233);
INSERT INTO public.who_global_data VALUES (173099, 0, 0, 0, 0, 263, 215);
INSERT INTO public.who_global_data VALUES (173100, 0, 0, 0, 0, 263, 177);
INSERT INTO public.who_global_data VALUES (173101, 0, 0, 0, 0, 263, 183);
INSERT INTO public.who_global_data VALUES (173102, 0, 0, 0, 0, 263, 203);
INSERT INTO public.who_global_data VALUES (173103, 0, 0, 0, 0, 263, 162);
INSERT INTO public.who_global_data VALUES (173104, 0, 0, 0, 0, 263, 12);
INSERT INTO public.who_global_data VALUES (173105, 0, 0, 0, 0, 263, 24);
INSERT INTO public.who_global_data VALUES (173106, 0, 0, 0, 0, 263, 119);
INSERT INTO public.who_global_data VALUES (173107, 0, 0, 0, 0, 263, 39);
INSERT INTO public.who_global_data VALUES (173108, 0, 0, 0, 0, 263, 26);
INSERT INTO public.who_global_data VALUES (173109, 0, 0, 0, 0, 263, 59);
INSERT INTO public.who_global_data VALUES (173110, 0, 0, 0, 0, 263, 77);
INSERT INTO public.who_global_data VALUES (173111, 0, 0, 0, 0, 263, 134);
INSERT INTO public.who_global_data VALUES (173112, 0, 0, 0, 0, 263, 4);
INSERT INTO public.who_global_data VALUES (173113, 0, 0, 0, 0, 263, 109);
INSERT INTO public.who_global_data VALUES (173114, 0, 0, 0, 0, 263, 90);
INSERT INTO public.who_global_data VALUES (173115, 0, 0, 0, 0, 263, 61);
INSERT INTO public.who_global_data VALUES (173116, 0, 0, 0, 0, 263, 85);
INSERT INTO public.who_global_data VALUES (173117, 0, 23, 0, 0, 263, 49);
INSERT INTO public.who_global_data VALUES (173118, 0, 0, 0, 0, 263, 208);
INSERT INTO public.who_global_data VALUES (173119, 0, 0, 0, 0, 263, 166);
INSERT INTO public.who_global_data VALUES (173120, 0, 0, 0, 0, 263, 64);
INSERT INTO public.who_global_data VALUES (173121, 0, 0, 0, 0, 263, 199);
INSERT INTO public.who_global_data VALUES (173122, 0, 0, 0, 0, 263, 114);
INSERT INTO public.who_global_data VALUES (173123, 0, 0, 0, 0, 263, 60);
INSERT INTO public.who_global_data VALUES (173124, 0, 0, 0, 0, 263, 68);
INSERT INTO public.who_global_data VALUES (173125, 0, 0, 0, 0, 263, 158);
INSERT INTO public.who_global_data VALUES (173126, 0, 0, 0, 0, 263, 52);
INSERT INTO public.who_global_data VALUES (173127, 0, 0, 0, 0, 263, 117);
INSERT INTO public.who_global_data VALUES (173128, 0, 0, 0, 0, 263, 126);
INSERT INTO public.who_global_data VALUES (173129, 0, 0, 0, 0, 263, 196);
INSERT INTO public.who_global_data VALUES (173130, 0, 0, 0, 0, 263, 142);
INSERT INTO public.who_global_data VALUES (173131, 0, 0, 0, 0, 263, 185);
INSERT INTO public.who_global_data VALUES (173132, 0, 0, 0, 0, 263, 138);
INSERT INTO public.who_global_data VALUES (173133, 0, 0, 0, 0, 263, 181);
INSERT INTO public.who_global_data VALUES (173134, 0, 0, 0, 0, 263, 178);
INSERT INTO public.who_global_data VALUES (173135, 0, 0, 0, 0, 263, 168);
INSERT INTO public.who_global_data VALUES (173136, 0, 0, 0, 0, 263, 160);
INSERT INTO public.who_global_data VALUES (173137, 0, 0, 0, 0, 263, 103);
INSERT INTO public.who_global_data VALUES (173138, 0, 5, 0, 0, 263, 151);
INSERT INTO public.who_global_data VALUES (173139, 0, 0, 0, 0, 263, 193);
INSERT INTO public.who_global_data VALUES (173140, 0, 0, 0, 0, 263, 18);
INSERT INTO public.who_global_data VALUES (173141, 0, 0, 0, 0, 263, 40);
INSERT INTO public.who_global_data VALUES (173142, 0, 0, 0, 0, 263, 218);
INSERT INTO public.who_global_data VALUES (173143, 0, 0, 0, 0, 263, 191);
INSERT INTO public.who_global_data VALUES (173144, 0, 0, 0, 0, 263, 156);
INSERT INTO public.who_global_data VALUES (173145, 0, 0, 0, 0, 263, 135);
INSERT INTO public.who_global_data VALUES (173146, 0, 0, 0, 0, 263, 55);
INSERT INTO public.who_global_data VALUES (173147, 0, 0, 0, 0, 263, 88);
INSERT INTO public.who_global_data VALUES (173148, 0, 0, 0, 0, 263, 108);
INSERT INTO public.who_global_data VALUES (173149, 0, 0, 0, 0, 263, 48);
INSERT INTO public.who_global_data VALUES (173150, 0, 0, 0, 0, 263, 3);
INSERT INTO public.who_global_data VALUES (173151, 0, 222, 0, 0, 263, 224);
INSERT INTO public.who_global_data VALUES (173152, 0, 0, 0, 0, 263, 110);
INSERT INTO public.who_global_data VALUES (173153, 0, 0, 0, 0, 263, 106);
INSERT INTO public.who_global_data VALUES (173154, 0, 0, 0, 0, 263, 89);
INSERT INTO public.who_global_data VALUES (173155, 0, 0, 0, 0, 263, 121);
INSERT INTO public.who_global_data VALUES (173156, 0, 0, 0, 0, 263, 163);
INSERT INTO public.who_global_data VALUES (173157, 0, 0, 0, 0, 263, 70);
INSERT INTO public.who_global_data VALUES (173158, 0, 7, 0, 1, 263, 174);
INSERT INTO public.who_global_data VALUES (173159, 0, 0, 0, 0, 263, 175);
INSERT INTO public.who_global_data VALUES (173160, 0, 0, 0, 0, 263, 118);
INSERT INTO public.who_global_data VALUES (173161, 0, 0, 0, 0, 263, 189);
INSERT INTO public.who_global_data VALUES (173162, 0, 0, 0, 0, 263, 124);
INSERT INTO public.who_global_data VALUES (173163, 0, 0, 0, 0, 263, 192);
INSERT INTO public.who_global_data VALUES (173164, 0, 32, 0, 0, 263, 41);
INSERT INTO public.who_global_data VALUES (173165, 0, 0, 0, 0, 263, 95);
INSERT INTO public.who_global_data VALUES (173166, 0, 0, 0, 0, 263, 74);
INSERT INTO public.who_global_data VALUES (173167, 0, 0, 0, 0, 263, 11);
INSERT INTO public.who_global_data VALUES (173168, 0, 2, 0, 0, 263, 87);
INSERT INTO public.who_global_data VALUES (173169, 0, 0, 0, 0, 263, 214);
INSERT INTO public.who_global_data VALUES (173170, 0, 0, 0, 0, 263, 116);
INSERT INTO public.who_global_data VALUES (173171, 0, 0, 0, 0, 263, 157);
INSERT INTO public.who_global_data VALUES (173172, 0, 0, 0, 0, 263, 182);
INSERT INTO public.who_global_data VALUES (173173, 0, 0, 0, 0, 263, 186);
INSERT INTO public.who_global_data VALUES (173174, 0, 0, 0, 0, 263, 127);
INSERT INTO public.who_global_data VALUES (173175, 0, 0, 0, 0, 263, 232);
INSERT INTO public.who_global_data VALUES (173176, 0, 0, 0, 0, 263, 33);
INSERT INTO public.who_global_data VALUES (173177, 0, 0, 0, 0, 263, 97);
INSERT INTO public.who_global_data VALUES (173178, 0, 0, 0, 0, 263, 42);
INSERT INTO public.who_global_data VALUES (173179, 0, 0, 0, 0, 263, 198);
INSERT INTO public.who_global_data VALUES (173180, 0, 0, 0, 0, 263, 216);
INSERT INTO public.who_global_data VALUES (173181, 0, 0, 0, 0, 263, 164);
INSERT INTO public.who_global_data VALUES (173182, 0, 0, 0, 0, 263, 235);
INSERT INTO public.who_global_data VALUES (173183, 0, 0, 0, 0, 263, 67);
INSERT INTO public.who_global_data VALUES (173184, 0, 0, 0, 0, 263, 15);
INSERT INTO public.who_global_data VALUES (173185, 0, 0, 0, 0, 263, 180);
INSERT INTO public.who_global_data VALUES (173186, 9, 71, 0, 0, 263, 237);
INSERT INTO public.who_global_data VALUES (173187, 0, 0, 0, 0, 263, 25);
INSERT INTO public.who_global_data VALUES (173188, 0, 0, 0, 0, 263, 209);
INSERT INTO public.who_global_data VALUES (173189, 0, 0, 0, 0, 263, 217);
INSERT INTO public.who_global_data VALUES (173190, 0, 0, 0, 0, 263, 79);
INSERT INTO public.who_global_data VALUES (173191, 0, 0, 0, 0, 263, 143);
INSERT INTO public.who_global_data VALUES (173192, 0, 0, 0, 0, 263, 229);
INSERT INTO public.who_global_data VALUES (173193, 0, 0, 0, 0, 263, 141);
INSERT INTO public.who_global_data VALUES (173194, 0, 0, 0, 0, 263, 197);
INSERT INTO public.who_global_data VALUES (173195, 5, 27, 0, 1, 263, 221);
INSERT INTO public.who_global_data VALUES (173196, 0, 5, 0, 0, 263, 150);
INSERT INTO public.who_global_data VALUES (173197, 0, 0, 0, 0, 263, 56);
INSERT INTO public.who_global_data VALUES (173198, 0, 0, 0, 0, 263, 167);
INSERT INTO public.who_global_data VALUES (173199, 0, 1, 0, 0, 263, 23);
INSERT INTO public.who_global_data VALUES (173200, 0, 0, 0, 0, 263, 222);
INSERT INTO public.who_global_data VALUES (173201, 0, 0, 0, 0, 263, 219);
INSERT INTO public.who_global_data VALUES (173202, 0, 0, 0, 0, 263, 7);
INSERT INTO public.who_global_data VALUES (173203, 0, 37, 0, 0, 263, 161);
INSERT INTO public.who_global_data VALUES (173204, 0, 10, 0, 0, 263, 149);
INSERT INTO public.who_global_data VALUES (173205, 0, 0, 0, 0, 263, 6);
INSERT INTO public.who_global_data VALUES (173206, 0, 0, 0, 0, 263, 139);
INSERT INTO public.who_global_data VALUES (173207, 0, 0, 0, 0, 263, 211);
INSERT INTO public.who_global_data VALUES (173208, 0, 0, 0, 0, 263, 14);
INSERT INTO public.who_global_data VALUES (173209, 0, 0, 0, 0, 263, 111);
INSERT INTO public.who_global_data VALUES (173210, 0, 0, 0, 0, 263, 207);
INSERT INTO public.who_global_data VALUES (173211, 0, 0, 0, 0, 263, 66);
INSERT INTO public.who_global_data VALUES (173212, 0, 0, 0, 0, 263, 173);
INSERT INTO public.who_global_data VALUES (173213, 0, 0, 0, 0, 263, 145);
INSERT INTO public.who_global_data VALUES (173214, 0, 0, 0, 0, 263, 65);
INSERT INTO public.who_global_data VALUES (173215, 0, 0, 0, 0, 263, 184);
INSERT INTO public.who_global_data VALUES (173216, 0, 0, 0, 0, 263, 98);
INSERT INTO public.who_global_data VALUES (173217, 0, 12, 0, 0, 263, 104);
INSERT INTO public.who_global_data VALUES (173218, 0, 0, 0, 0, 263, 73);
INSERT INTO public.who_global_data VALUES (173219, 0, 19, 0, 0, 263, 8);
INSERT INTO public.who_global_data VALUES (173220, 0, 0, 0, 0, 263, 227);
INSERT INTO public.who_global_data VALUES (173221, 0, 0, 0, 0, 263, 75);
INSERT INTO public.who_global_data VALUES (173222, 0, 0, 0, 0, 263, 45);
INSERT INTO public.who_global_data VALUES (173223, 0, 0, 0, 0, 263, 133);
INSERT INTO public.who_global_data VALUES (173224, 0, 0, 0, 0, 263, 202);
INSERT INTO public.who_global_data VALUES (173225, 0, 20, 0, 0, 263, 129);
INSERT INTO public.who_global_data VALUES (173226, 0, 0, 0, 0, 263, 36);
INSERT INTO public.who_global_data VALUES (173227, 0, 0, 0, 0, 263, 51);
INSERT INTO public.who_global_data VALUES (173228, 0, 0, 0, 0, 263, 206);
INSERT INTO public.who_global_data VALUES (173229, 0, 0, 0, 0, 263, 5);
INSERT INTO public.who_global_data VALUES (173230, 0, 0, 0, 0, 263, 58);
INSERT INTO public.who_global_data VALUES (173231, 0, 0, 0, 0, 263, 195);
INSERT INTO public.who_global_data VALUES (173232, 0, 0, 0, 0, 263, 115);
INSERT INTO public.who_global_data VALUES (173233, 0, 0, 0, 0, 263, 99);
INSERT INTO public.who_global_data VALUES (173234, 0, 0, 0, 0, 263, 153);
INSERT INTO public.who_global_data VALUES (173235, 0, 0, 0, 0, 263, 93);
INSERT INTO public.who_global_data VALUES (173236, 0, 0, 0, 0, 263, 84);
INSERT INTO public.who_global_data VALUES (173237, 0, 0, 0, 0, 263, 78);
INSERT INTO public.who_global_data VALUES (173238, 0, 0, 0, 0, 263, 170);
INSERT INTO public.who_global_data VALUES (173239, 0, 0, 0, 0, 263, 32);
INSERT INTO public.who_global_data VALUES (173240, 0, 19, 0, 0, 263, 155);
INSERT INTO public.who_global_data VALUES (173241, 0, 0, 0, 0, 263, 82);
INSERT INTO public.who_global_data VALUES (173242, 0, 0, 0, 0, 263, 16);
INSERT INTO public.who_global_data VALUES (173243, 0, 0, 0, 0, 263, 72);
INSERT INTO public.who_global_data VALUES (173244, 0, 0, 0, 0, 263, 43);
INSERT INTO public.who_global_data VALUES (173245, 0, 0, 0, 0, 263, 120);
INSERT INTO public.who_global_data VALUES (173246, 0, 0, 0, 0, 263, 213);
INSERT INTO public.who_global_data VALUES (173247, 0, 0, 0, 0, 263, 31);
INSERT INTO public.who_global_data VALUES (173248, 0, 1, 0, 0, 263, 204);
INSERT INTO public.who_global_data VALUES (173249, 0, 0, 0, 0, 263, 152);
INSERT INTO public.who_global_data VALUES (173250, 0, 0, 0, 0, 263, 144);
INSERT INTO public.who_global_data VALUES (173251, 0, 0, 0, 0, 263, 96);
INSERT INTO public.who_global_data VALUES (173252, 0, 0, 0, 0, 263, 47);
INSERT INTO public.who_global_data VALUES (173253, 0, 0, 0, 0, 263, 80);
INSERT INTO public.who_global_data VALUES (173254, 0, 0, 0, 0, 263, 159);
INSERT INTO public.who_global_data VALUES (173255, 0, 0, 0, 0, 263, 27);
INSERT INTO public.who_global_data VALUES (173256, 0, 0, 0, 0, 263, 146);
INSERT INTO public.who_global_data VALUES (173257, 0, 0, 0, 0, 263, 71);
INSERT INTO public.who_global_data VALUES (173258, 0, 0, 0, 0, 263, 210);
INSERT INTO public.who_global_data VALUES (173259, 0, 0, 0, 0, 263, 54);
INSERT INTO public.who_global_data VALUES (173260, 0, 0, 0, 0, 263, 147);
INSERT INTO public.who_global_data VALUES (173261, 0, 0, 0, 0, 314, 2);
INSERT INTO public.who_global_data VALUES (173262, 0, 0, 0, 0, 314, 105);
INSERT INTO public.who_global_data VALUES (173263, 0, 0, 0, 0, 314, 53);
INSERT INTO public.who_global_data VALUES (173264, 0, 5, 0, 0, 314, 81);
INSERT INTO public.who_global_data VALUES (173265, 0, 0, 0, 0, 314, 223);
INSERT INTO public.who_global_data VALUES (173266, 0, 11, 0, 0, 314, 94);
INSERT INTO public.who_global_data VALUES (173267, 0, 0, 0, 0, 314, 154);
INSERT INTO public.who_global_data VALUES (173268, 0, 0, 0, 0, 314, 83);
INSERT INTO public.who_global_data VALUES (173269, 0, 0, 0, 0, 314, 194);
INSERT INTO public.who_global_data VALUES (173270, 0, 0, 0, 0, 314, 136);
INSERT INTO public.who_global_data VALUES (173271, 15152, 59886, 254, 1368, 314, 179);
INSERT INTO public.who_global_data VALUES (173272, 0, 0, 0, 0, 314, 57);
INSERT INTO public.who_global_data VALUES (173273, 0, 0, 0, 0, 314, 35);
INSERT INTO public.who_global_data VALUES (173274, 0, 0, 0, 0, 314, 228);
INSERT INTO public.who_global_data VALUES (173275, 0, 0, 0, 0, 314, 19);
INSERT INTO public.who_global_data VALUES (173276, 0, 0, 0, 0, 314, 22);
INSERT INTO public.who_global_data VALUES (173277, 0, 0, 0, 0, 314, 1);
INSERT INTO public.who_global_data VALUES (173278, 0, 0, 0, 0, 314, 21);
INSERT INTO public.who_global_data VALUES (173279, 0, 0, 0, 0, 314, 234);
INSERT INTO public.who_global_data VALUES (173280, 0, 0, 0, 0, 314, 91);
INSERT INTO public.who_global_data VALUES (173281, 0, 0, 0, 0, 314, 137);
INSERT INTO public.who_global_data VALUES (173282, 0, 0, 0, 0, 314, 201);
INSERT INTO public.who_global_data VALUES (173283, 0, 0, 0, 0, 314, 171);
INSERT INTO public.who_global_data VALUES (173284, 0, 0, 0, 0, 314, 92);
INSERT INTO public.who_global_data VALUES (173285, 0, 0, 0, 0, 314, 112);
INSERT INTO public.who_global_data VALUES (173286, 0, 0, 0, 0, 314, 62);
INSERT INTO public.who_global_data VALUES (173287, 0, 0, 0, 0, 314, 69);
INSERT INTO public.who_global_data VALUES (173288, 0, 0, 0, 0, 314, 220);
INSERT INTO public.who_global_data VALUES (173289, 0, 0, 0, 0, 314, 100);
INSERT INTO public.who_global_data VALUES (173290, 0, 0, 0, 0, 314, 187);
INSERT INTO public.who_global_data VALUES (173291, 0, 0, 0, 0, 314, 63);
INSERT INTO public.who_global_data VALUES (173292, 0, 0, 0, 0, 314, 28);
INSERT INTO public.who_global_data VALUES (173293, 0, 0, 0, 0, 314, 172);
INSERT INTO public.who_global_data VALUES (173294, 0, 0, 0, 0, 314, 17);
INSERT INTO public.who_global_data VALUES (173295, 0, 0, 0, 0, 314, 226);
INSERT INTO public.who_global_data VALUES (173296, 0, 0, 0, 0, 314, 236);
INSERT INTO public.who_global_data VALUES (173297, 0, 0, 0, 0, 314, 76);
INSERT INTO public.who_global_data VALUES (173298, 0, 0, 0, 0, 314, 30);
INSERT INTO public.who_global_data VALUES (173299, 0, 0, 0, 0, 314, 128);
INSERT INTO public.who_global_data VALUES (173300, 0, 1, 0, 0, 314, 86);
INSERT INTO public.who_global_data VALUES (173301, 0, 11, 0, 0, 314, 140);
INSERT INTO public.who_global_data VALUES (173302, 0, 0, 0, 0, 314, 44);
INSERT INTO public.who_global_data VALUES (173303, 0, 0, 0, 0, 314, 113);
INSERT INTO public.who_global_data VALUES (173304, 0, 0, 0, 0, 314, 29);
INSERT INTO public.who_global_data VALUES (173305, 0, 0, 0, 0, 314, 125);
INSERT INTO public.who_global_data VALUES (173306, 0, 0, 0, 0, 314, 131);
INSERT INTO public.who_global_data VALUES (173307, 0, 15, 0, 0, 314, 46);
INSERT INTO public.who_global_data VALUES (173308, 0, 0, 0, 0, 314, 10);
INSERT INTO public.who_global_data VALUES (173309, 0, 0, 0, 0, 314, 205);
INSERT INTO public.who_global_data VALUES (173310, 0, 0, 0, 0, 314, 50);
INSERT INTO public.who_global_data VALUES (173311, 0, 0, 0, 0, 314, 20);
INSERT INTO public.who_global_data VALUES (173312, 0, 0, 0, 0, 314, 13);
INSERT INTO public.who_global_data VALUES (173313, 0, 0, 0, 0, 314, 148);
INSERT INTO public.who_global_data VALUES (173314, 0, 0, 0, 0, 314, 230);
INSERT INTO public.who_global_data VALUES (173315, 0, 0, 0, 0, 314, 190);
INSERT INTO public.who_global_data VALUES (173316, 0, 0, 0, 0, 314, 188);
INSERT INTO public.who_global_data VALUES (173317, 0, 0, 0, 0, 314, 123);
INSERT INTO public.who_global_data VALUES (173318, 0, 0, 0, 0, 314, 9);
INSERT INTO public.who_global_data VALUES (173319, 0, 0, 0, 0, 314, 102);
INSERT INTO public.who_global_data VALUES (173320, 0, 0, 0, 0, 314, 34);
INSERT INTO public.who_global_data VALUES (173321, 0, 0, 0, 0, 314, 212);
INSERT INTO public.who_global_data VALUES (173322, 0, 0, 0, 0, 314, 122);
INSERT INTO public.who_global_data VALUES (173323, 0, 0, 0, 0, 314, 38);
INSERT INTO public.who_global_data VALUES (173324, 0, 0, 0, 0, 314, 130);
INSERT INTO public.who_global_data VALUES (173325, 0, 7, 0, 0, 314, 37);
INSERT INTO public.who_global_data VALUES (173326, 0, 0, 0, 0, 314, 231);
INSERT INTO public.who_global_data VALUES (173327, 0, 0, 0, 0, 314, 107);
INSERT INTO public.who_global_data VALUES (173328, 0, 0, 0, 0, 314, 101);
INSERT INTO public.who_global_data VALUES (173329, 0, 0, 0, 0, 314, 132);
INSERT INTO public.who_global_data VALUES (173330, 0, 0, 0, 0, 314, 176);
INSERT INTO public.who_global_data VALUES (173331, 0, 0, 0, 0, 314, 200);
INSERT INTO public.who_global_data VALUES (173332, 0, 3, 0, 0, 314, 169);
INSERT INTO public.who_global_data VALUES (173333, 0, 0, 0, 0, 314, 225);
INSERT INTO public.who_global_data VALUES (173334, 4, 37, 1, 1, 314, 165);
INSERT INTO public.who_global_data VALUES (173335, 0, 0, 0, 0, 314, 233);
INSERT INTO public.who_global_data VALUES (173336, 0, 0, 0, 0, 314, 215);
INSERT INTO public.who_global_data VALUES (173337, 0, 0, 0, 0, 314, 177);
INSERT INTO public.who_global_data VALUES (173338, 0, 0, 0, 0, 314, 183);
INSERT INTO public.who_global_data VALUES (173339, 0, 0, 0, 0, 314, 203);
INSERT INTO public.who_global_data VALUES (173340, 0, 0, 0, 0, 314, 162);
INSERT INTO public.who_global_data VALUES (173341, 0, 0, 0, 0, 314, 12);
INSERT INTO public.who_global_data VALUES (173342, 0, 0, 0, 0, 314, 24);
INSERT INTO public.who_global_data VALUES (173343, 0, 0, 0, 0, 314, 119);
INSERT INTO public.who_global_data VALUES (173344, 0, 0, 0, 0, 314, 39);
INSERT INTO public.who_global_data VALUES (173345, 0, 0, 0, 0, 314, 26);
INSERT INTO public.who_global_data VALUES (173346, 0, 0, 0, 0, 314, 59);
INSERT INTO public.who_global_data VALUES (173347, 0, 0, 0, 0, 314, 77);
INSERT INTO public.who_global_data VALUES (173348, 0, 0, 0, 0, 314, 134);
INSERT INTO public.who_global_data VALUES (173349, 0, 0, 0, 0, 314, 4);
INSERT INTO public.who_global_data VALUES (173350, 0, 0, 0, 0, 314, 109);
INSERT INTO public.who_global_data VALUES (173351, 0, 0, 0, 0, 314, 90);
INSERT INTO public.who_global_data VALUES (173352, 0, 0, 0, 0, 314, 61);
INSERT INTO public.who_global_data VALUES (173353, 0, 0, 0, 0, 314, 85);
INSERT INTO public.who_global_data VALUES (173354, 1, 23, 0, 0, 314, 49);
INSERT INTO public.who_global_data VALUES (173355, 0, 0, 0, 0, 314, 208);
INSERT INTO public.who_global_data VALUES (173356, 0, 0, 0, 0, 314, 166);
INSERT INTO public.who_global_data VALUES (173357, 0, 0, 0, 0, 314, 64);
INSERT INTO public.who_global_data VALUES (173358, 0, 0, 0, 0, 314, 199);
INSERT INTO public.who_global_data VALUES (173359, 0, 0, 0, 0, 314, 114);
INSERT INTO public.who_global_data VALUES (173360, 0, 0, 0, 0, 314, 60);
INSERT INTO public.who_global_data VALUES (173361, 0, 0, 0, 0, 314, 68);
INSERT INTO public.who_global_data VALUES (173362, 0, 0, 0, 0, 314, 158);
INSERT INTO public.who_global_data VALUES (173363, 0, 0, 0, 0, 314, 52);
INSERT INTO public.who_global_data VALUES (173364, 0, 0, 0, 0, 314, 117);
INSERT INTO public.who_global_data VALUES (173365, 0, 0, 0, 0, 314, 126);
INSERT INTO public.who_global_data VALUES (173366, 0, 0, 0, 0, 314, 196);
INSERT INTO public.who_global_data VALUES (173367, 0, 0, 0, 0, 314, 142);
INSERT INTO public.who_global_data VALUES (173368, 0, 0, 0, 0, 314, 185);
INSERT INTO public.who_global_data VALUES (173369, 0, 0, 0, 0, 314, 138);
INSERT INTO public.who_global_data VALUES (173370, 0, 0, 0, 0, 314, 181);
INSERT INTO public.who_global_data VALUES (173371, 0, 0, 0, 0, 314, 178);
INSERT INTO public.who_global_data VALUES (173372, 0, 0, 0, 0, 314, 103);
INSERT INTO public.who_global_data VALUES (173373, 0, 0, 0, 0, 314, 168);
INSERT INTO public.who_global_data VALUES (173374, 0, 0, 0, 0, 314, 160);
INSERT INTO public.who_global_data VALUES (173375, 0, 5, 0, 0, 314, 151);
INSERT INTO public.who_global_data VALUES (173376, 0, 0, 0, 0, 314, 193);
INSERT INTO public.who_global_data VALUES (173377, 0, 0, 0, 0, 314, 18);
INSERT INTO public.who_global_data VALUES (173378, 0, 0, 0, 0, 314, 40);
INSERT INTO public.who_global_data VALUES (173379, 0, 0, 0, 0, 314, 218);
INSERT INTO public.who_global_data VALUES (173380, 0, 0, 0, 0, 314, 191);
INSERT INTO public.who_global_data VALUES (173381, 0, 0, 0, 0, 314, 156);
INSERT INTO public.who_global_data VALUES (173382, 0, 0, 0, 0, 314, 135);
INSERT INTO public.who_global_data VALUES (173383, 0, 0, 0, 0, 314, 55);
INSERT INTO public.who_global_data VALUES (173384, 0, 0, 0, 0, 314, 88);
INSERT INTO public.who_global_data VALUES (173385, 0, 0, 0, 0, 314, 108);
INSERT INTO public.who_global_data VALUES (173386, 0, 0, 0, 0, 314, 48);
INSERT INTO public.who_global_data VALUES (173387, 0, 0, 0, 0, 314, 3);
INSERT INTO public.who_global_data VALUES (173388, 44, 222, 0, 0, 314, 224);
INSERT INTO public.who_global_data VALUES (173389, 0, 0, 0, 0, 314, 110);
INSERT INTO public.who_global_data VALUES (173390, 0, 0, 0, 0, 314, 106);
INSERT INTO public.who_global_data VALUES (173391, 0, 0, 0, 0, 314, 89);
INSERT INTO public.who_global_data VALUES (173392, 0, 0, 0, 0, 314, 121);
INSERT INTO public.who_global_data VALUES (173393, 0, 0, 0, 0, 314, 163);
INSERT INTO public.who_global_data VALUES (173394, 0, 0, 0, 0, 314, 70);
INSERT INTO public.who_global_data VALUES (173395, 0, 7, 0, 1, 314, 174);
INSERT INTO public.who_global_data VALUES (173396, 0, 0, 0, 0, 314, 175);
INSERT INTO public.who_global_data VALUES (173397, 0, 0, 0, 0, 314, 118);
INSERT INTO public.who_global_data VALUES (173398, 0, 0, 0, 0, 314, 189);
INSERT INTO public.who_global_data VALUES (173399, 0, 0, 0, 0, 314, 124);
INSERT INTO public.who_global_data VALUES (173400, 0, 0, 0, 0, 314, 192);
INSERT INTO public.who_global_data VALUES (173401, 0, 32, 0, 0, 314, 41);
INSERT INTO public.who_global_data VALUES (173402, 0, 0, 0, 0, 314, 95);
INSERT INTO public.who_global_data VALUES (173403, 0, 0, 0, 0, 314, 74);
INSERT INTO public.who_global_data VALUES (173404, 0, 0, 0, 0, 314, 11);
INSERT INTO public.who_global_data VALUES (173405, 0, 2, 0, 0, 314, 87);
INSERT INTO public.who_global_data VALUES (173406, 0, 0, 0, 0, 314, 214);
INSERT INTO public.who_global_data VALUES (173407, 0, 0, 0, 0, 314, 116);
INSERT INTO public.who_global_data VALUES (173408, 0, 0, 0, 0, 314, 157);
INSERT INTO public.who_global_data VALUES (173409, 0, 0, 0, 0, 314, 182);
INSERT INTO public.who_global_data VALUES (173410, 0, 0, 0, 0, 314, 186);
INSERT INTO public.who_global_data VALUES (173411, 0, 0, 0, 0, 314, 127);
INSERT INTO public.who_global_data VALUES (173412, 0, 0, 0, 0, 314, 232);
INSERT INTO public.who_global_data VALUES (173413, 0, 0, 0, 0, 314, 33);
INSERT INTO public.who_global_data VALUES (173414, 0, 0, 0, 0, 314, 97);
INSERT INTO public.who_global_data VALUES (173415, 0, 0, 0, 0, 314, 42);
INSERT INTO public.who_global_data VALUES (173416, 0, 0, 0, 0, 314, 198);
INSERT INTO public.who_global_data VALUES (173417, 0, 0, 0, 0, 314, 216);
INSERT INTO public.who_global_data VALUES (173418, 0, 0, 0, 0, 314, 164);
INSERT INTO public.who_global_data VALUES (173419, 0, 0, 0, 0, 314, 235);
INSERT INTO public.who_global_data VALUES (173420, 0, 0, 0, 0, 314, 67);
INSERT INTO public.who_global_data VALUES (173421, 0, 0, 0, 0, 314, 15);
INSERT INTO public.who_global_data VALUES (173422, 0, 0, 0, 0, 314, 180);
INSERT INTO public.who_global_data VALUES (173423, 8, 62, 0, 0, 314, 237);
INSERT INTO public.who_global_data VALUES (173424, 0, 0, 0, 0, 314, 25);
INSERT INTO public.who_global_data VALUES (173425, 0, 0, 0, 0, 314, 209);
INSERT INTO public.who_global_data VALUES (173426, 0, 0, 0, 0, 314, 217);
INSERT INTO public.who_global_data VALUES (173427, 0, 0, 0, 0, 314, 79);
INSERT INTO public.who_global_data VALUES (173428, 0, 0, 0, 0, 314, 143);
INSERT INTO public.who_global_data VALUES (173429, 0, 0, 0, 0, 314, 229);
INSERT INTO public.who_global_data VALUES (173430, 0, 0, 0, 0, 314, 141);
INSERT INTO public.who_global_data VALUES (173431, 0, 0, 0, 0, 314, 197);
INSERT INTO public.who_global_data VALUES (173432, 0, 22, 1, 1, 314, 221);
INSERT INTO public.who_global_data VALUES (173433, 0, 5, 0, 0, 314, 150);
INSERT INTO public.who_global_data VALUES (173434, 0, 0, 0, 0, 314, 56);
INSERT INTO public.who_global_data VALUES (173435, 0, 0, 0, 0, 314, 167);
INSERT INTO public.who_global_data VALUES (173436, 0, 1, 0, 0, 314, 23);
INSERT INTO public.who_global_data VALUES (173437, 0, 0, 0, 0, 314, 222);
INSERT INTO public.who_global_data VALUES (173438, 0, 0, 0, 0, 314, 219);
INSERT INTO public.who_global_data VALUES (173439, 0, 0, 0, 0, 314, 7);
INSERT INTO public.who_global_data VALUES (173440, 0, 37, 0, 0, 314, 161);
INSERT INTO public.who_global_data VALUES (173441, 1, 10, 0, 0, 314, 149);
INSERT INTO public.who_global_data VALUES (173442, 0, 0, 0, 0, 314, 6);
INSERT INTO public.who_global_data VALUES (173443, 0, 0, 0, 0, 314, 139);
INSERT INTO public.who_global_data VALUES (173444, 0, 0, 0, 0, 314, 211);
INSERT INTO public.who_global_data VALUES (173445, 0, 0, 0, 0, 314, 14);
INSERT INTO public.who_global_data VALUES (173446, 0, 0, 0, 0, 314, 111);
INSERT INTO public.who_global_data VALUES (173447, 0, 0, 0, 0, 314, 207);
INSERT INTO public.who_global_data VALUES (173448, 0, 0, 0, 0, 314, 66);
INSERT INTO public.who_global_data VALUES (173449, 0, 0, 0, 0, 314, 173);
INSERT INTO public.who_global_data VALUES (173450, 0, 0, 0, 0, 314, 145);
INSERT INTO public.who_global_data VALUES (173451, 0, 0, 0, 0, 314, 65);
INSERT INTO public.who_global_data VALUES (173452, 0, 0, 0, 0, 314, 184);
INSERT INTO public.who_global_data VALUES (173453, 0, 0, 0, 0, 314, 98);
INSERT INTO public.who_global_data VALUES (173454, 0, 12, 0, 0, 314, 104);
INSERT INTO public.who_global_data VALUES (173455, 0, 0, 0, 0, 314, 73);
INSERT INTO public.who_global_data VALUES (173456, 2, 19, 0, 0, 314, 8);
INSERT INTO public.who_global_data VALUES (173457, 0, 0, 0, 0, 314, 227);
INSERT INTO public.who_global_data VALUES (173458, 0, 0, 0, 0, 314, 75);
INSERT INTO public.who_global_data VALUES (173459, 0, 0, 0, 0, 314, 45);
INSERT INTO public.who_global_data VALUES (173460, 0, 0, 0, 0, 314, 133);
INSERT INTO public.who_global_data VALUES (173461, 0, 0, 0, 0, 314, 202);
INSERT INTO public.who_global_data VALUES (173462, 1, 20, 0, 0, 314, 129);
INSERT INTO public.who_global_data VALUES (173463, 0, 0, 0, 0, 314, 36);
INSERT INTO public.who_global_data VALUES (173464, 0, 0, 0, 0, 314, 51);
INSERT INTO public.who_global_data VALUES (173465, 0, 0, 0, 0, 314, 206);
INSERT INTO public.who_global_data VALUES (173466, 0, 0, 0, 0, 314, 5);
INSERT INTO public.who_global_data VALUES (173467, 0, 0, 0, 0, 314, 58);
INSERT INTO public.who_global_data VALUES (173468, 0, 0, 0, 0, 314, 195);
INSERT INTO public.who_global_data VALUES (173469, 0, 0, 0, 0, 314, 115);
INSERT INTO public.who_global_data VALUES (173470, 0, 0, 0, 0, 314, 99);
INSERT INTO public.who_global_data VALUES (173471, 0, 0, 0, 0, 314, 153);
INSERT INTO public.who_global_data VALUES (173472, 0, 0, 0, 0, 314, 93);
INSERT INTO public.who_global_data VALUES (173473, 0, 0, 0, 0, 314, 84);
INSERT INTO public.who_global_data VALUES (173474, 0, 0, 0, 0, 314, 78);
INSERT INTO public.who_global_data VALUES (173475, 0, 0, 0, 0, 314, 170);
INSERT INTO public.who_global_data VALUES (173476, 0, 0, 0, 0, 314, 32);
INSERT INTO public.who_global_data VALUES (173477, 0, 19, 0, 0, 314, 155);
INSERT INTO public.who_global_data VALUES (173478, 0, 0, 0, 0, 314, 82);
INSERT INTO public.who_global_data VALUES (173479, 0, 0, 0, 0, 314, 16);
INSERT INTO public.who_global_data VALUES (173480, 0, 0, 0, 0, 314, 72);
INSERT INTO public.who_global_data VALUES (173481, 0, 0, 0, 0, 314, 43);
INSERT INTO public.who_global_data VALUES (173482, 0, 0, 0, 0, 314, 120);
INSERT INTO public.who_global_data VALUES (173483, 0, 0, 0, 0, 314, 213);
INSERT INTO public.who_global_data VALUES (173484, 0, 0, 0, 0, 314, 31);
INSERT INTO public.who_global_data VALUES (173485, 0, 1, 0, 0, 314, 204);
INSERT INTO public.who_global_data VALUES (173486, 0, 0, 0, 0, 314, 152);
INSERT INTO public.who_global_data VALUES (173487, 0, 0, 0, 0, 314, 144);
INSERT INTO public.who_global_data VALUES (173488, 0, 0, 0, 0, 314, 96);
INSERT INTO public.who_global_data VALUES (173489, 0, 0, 0, 0, 314, 47);
INSERT INTO public.who_global_data VALUES (173490, 0, 0, 0, 0, 314, 80);
INSERT INTO public.who_global_data VALUES (173491, 0, 0, 0, 0, 314, 159);
INSERT INTO public.who_global_data VALUES (173492, 0, 0, 0, 0, 314, 27);
INSERT INTO public.who_global_data VALUES (173493, 0, 0, 0, 0, 314, 146);
INSERT INTO public.who_global_data VALUES (173494, 0, 0, 0, 0, 314, 71);
INSERT INTO public.who_global_data VALUES (173495, 0, 0, 0, 0, 314, 210);
INSERT INTO public.who_global_data VALUES (173496, 0, 0, 0, 0, 314, 54);
INSERT INTO public.who_global_data VALUES (173497, 0, 0, 0, 0, 314, 147);
INSERT INTO public.who_global_data VALUES (173498, 0, 0, 0, 0, 82, 2);
INSERT INTO public.who_global_data VALUES (173499, 0, 0, 0, 0, 82, 105);
INSERT INTO public.who_global_data VALUES (173500, 0, 0, 0, 0, 82, 53);
INSERT INTO public.who_global_data VALUES (173501, 0, 5, 0, 0, 82, 81);
INSERT INTO public.who_global_data VALUES (173502, 0, 0, 0, 0, 82, 223);
INSERT INTO public.who_global_data VALUES (173503, 0, 11, 0, 0, 82, 94);
INSERT INTO public.who_global_data VALUES (173504, 0, 0, 0, 0, 82, 154);
INSERT INTO public.who_global_data VALUES (173505, 0, 0, 0, 0, 82, 83);
INSERT INTO public.who_global_data VALUES (173506, 0, 0, 0, 0, 82, 194);
INSERT INTO public.who_global_data VALUES (173507, 0, 0, 0, 0, 82, 136);
INSERT INTO public.who_global_data VALUES (173508, 2022, 44734, 97, 1114, 82, 179);
INSERT INTO public.who_global_data VALUES (173509, 0, 0, 0, 0, 82, 57);
INSERT INTO public.who_global_data VALUES (173510, 0, 0, 0, 0, 82, 35);
INSERT INTO public.who_global_data VALUES (173511, 0, 0, 0, 0, 82, 228);
INSERT INTO public.who_global_data VALUES (173512, 0, 0, 0, 0, 82, 19);
INSERT INTO public.who_global_data VALUES (173513, 0, 0, 0, 0, 82, 22);
INSERT INTO public.who_global_data VALUES (173514, 0, 0, 0, 0, 82, 1);
INSERT INTO public.who_global_data VALUES (173515, 0, 0, 0, 0, 82, 21);
INSERT INTO public.who_global_data VALUES (173516, 0, 0, 0, 0, 82, 234);
INSERT INTO public.who_global_data VALUES (173517, 0, 0, 0, 0, 82, 91);
INSERT INTO public.who_global_data VALUES (173518, 0, 0, 0, 0, 82, 137);
INSERT INTO public.who_global_data VALUES (173519, 0, 0, 0, 0, 82, 201);
INSERT INTO public.who_global_data VALUES (173520, 0, 0, 0, 0, 82, 171);
INSERT INTO public.who_global_data VALUES (173521, 0, 0, 0, 0, 82, 92);
INSERT INTO public.who_global_data VALUES (173522, 0, 0, 0, 0, 82, 112);
INSERT INTO public.who_global_data VALUES (173523, 0, 0, 0, 0, 82, 62);
INSERT INTO public.who_global_data VALUES (173524, 0, 0, 0, 0, 82, 69);
INSERT INTO public.who_global_data VALUES (173525, 0, 0, 0, 0, 82, 220);
INSERT INTO public.who_global_data VALUES (173526, 0, 0, 0, 0, 82, 100);
INSERT INTO public.who_global_data VALUES (173527, 0, 0, 0, 0, 82, 187);
INSERT INTO public.who_global_data VALUES (173528, 0, 0, 0, 0, 82, 63);
INSERT INTO public.who_global_data VALUES (173529, 0, 0, 0, 0, 82, 28);
INSERT INTO public.who_global_data VALUES (173530, 0, 0, 0, 0, 82, 172);
INSERT INTO public.who_global_data VALUES (173531, 0, 0, 0, 0, 82, 17);
INSERT INTO public.who_global_data VALUES (173532, 0, 0, 0, 0, 82, 226);
INSERT INTO public.who_global_data VALUES (173533, 0, 0, 0, 0, 82, 236);
INSERT INTO public.who_global_data VALUES (173534, 0, 0, 0, 0, 82, 76);
INSERT INTO public.who_global_data VALUES (173535, 0, 0, 0, 0, 82, 30);
INSERT INTO public.who_global_data VALUES (173536, 0, 0, 0, 0, 82, 128);
INSERT INTO public.who_global_data VALUES (173537, 0, 1, 0, 0, 82, 86);
INSERT INTO public.who_global_data VALUES (173538, 0, 11, 0, 0, 82, 140);
INSERT INTO public.who_global_data VALUES (173539, 0, 0, 0, 0, 82, 44);
INSERT INTO public.who_global_data VALUES (173540, 0, 0, 0, 0, 82, 113);
INSERT INTO public.who_global_data VALUES (173541, 0, 0, 0, 0, 82, 29);
INSERT INTO public.who_global_data VALUES (173542, 0, 0, 0, 0, 82, 125);
INSERT INTO public.who_global_data VALUES (173543, 0, 0, 0, 0, 82, 131);
INSERT INTO public.who_global_data VALUES (173544, 2, 15, 0, 0, 82, 46);
INSERT INTO public.who_global_data VALUES (173545, 0, 0, 0, 0, 82, 10);
INSERT INTO public.who_global_data VALUES (173546, 0, 0, 0, 0, 82, 205);
INSERT INTO public.who_global_data VALUES (173547, 0, 0, 0, 0, 82, 50);
INSERT INTO public.who_global_data VALUES (173548, 0, 0, 0, 0, 82, 20);
INSERT INTO public.who_global_data VALUES (173549, 0, 0, 0, 0, 82, 13);
INSERT INTO public.who_global_data VALUES (173550, 0, 0, 0, 0, 82, 148);
INSERT INTO public.who_global_data VALUES (173551, 0, 0, 0, 0, 82, 230);
INSERT INTO public.who_global_data VALUES (173552, 0, 0, 0, 0, 82, 190);
INSERT INTO public.who_global_data VALUES (173553, 0, 0, 0, 0, 82, 188);
INSERT INTO public.who_global_data VALUES (173554, 0, 0, 0, 0, 82, 123);
INSERT INTO public.who_global_data VALUES (173555, 0, 0, 0, 0, 82, 9);
INSERT INTO public.who_global_data VALUES (173556, 0, 0, 0, 0, 82, 102);
INSERT INTO public.who_global_data VALUES (173557, 0, 0, 0, 0, 82, 34);
INSERT INTO public.who_global_data VALUES (173558, 0, 0, 0, 0, 82, 212);
INSERT INTO public.who_global_data VALUES (173559, 0, 0, 0, 0, 82, 122);
INSERT INTO public.who_global_data VALUES (173560, 0, 0, 0, 0, 82, 38);
INSERT INTO public.who_global_data VALUES (173561, 0, 0, 0, 0, 82, 130);
INSERT INTO public.who_global_data VALUES (173562, 0, 7, 0, 0, 82, 37);
INSERT INTO public.who_global_data VALUES (173563, 0, 0, 0, 0, 82, 231);
INSERT INTO public.who_global_data VALUES (173564, 0, 0, 0, 0, 82, 107);
INSERT INTO public.who_global_data VALUES (173565, 0, 0, 0, 0, 82, 101);
INSERT INTO public.who_global_data VALUES (173566, 0, 0, 0, 0, 82, 132);
INSERT INTO public.who_global_data VALUES (173567, 0, 0, 0, 0, 82, 176);
INSERT INTO public.who_global_data VALUES (173568, 0, 0, 0, 0, 82, 200);
INSERT INTO public.who_global_data VALUES (173569, 0, 3, 0, 0, 82, 169);
INSERT INTO public.who_global_data VALUES (173570, 0, 0, 0, 0, 82, 225);
INSERT INTO public.who_global_data VALUES (173571, 1, 33, 0, 0, 82, 165);
INSERT INTO public.who_global_data VALUES (173572, 0, 0, 0, 0, 82, 233);
INSERT INTO public.who_global_data VALUES (173573, 0, 0, 0, 0, 82, 215);
INSERT INTO public.who_global_data VALUES (173574, 0, 0, 0, 0, 82, 177);
INSERT INTO public.who_global_data VALUES (173575, 0, 0, 0, 0, 82, 183);
INSERT INTO public.who_global_data VALUES (173576, 0, 0, 0, 0, 82, 203);
INSERT INTO public.who_global_data VALUES (173577, 0, 0, 0, 0, 82, 162);
INSERT INTO public.who_global_data VALUES (173578, 0, 0, 0, 0, 82, 12);
INSERT INTO public.who_global_data VALUES (173579, 0, 0, 0, 0, 82, 24);
INSERT INTO public.who_global_data VALUES (173580, 0, 0, 0, 0, 82, 119);
INSERT INTO public.who_global_data VALUES (173581, 0, 0, 0, 0, 82, 39);
INSERT INTO public.who_global_data VALUES (173582, 0, 0, 0, 0, 82, 26);
INSERT INTO public.who_global_data VALUES (173583, 0, 0, 0, 0, 82, 59);
INSERT INTO public.who_global_data VALUES (173584, 0, 0, 0, 0, 82, 77);
INSERT INTO public.who_global_data VALUES (173585, 0, 0, 0, 0, 82, 134);
INSERT INTO public.who_global_data VALUES (173586, 0, 0, 0, 0, 82, 4);
INSERT INTO public.who_global_data VALUES (173587, 0, 0, 0, 0, 82, 109);
INSERT INTO public.who_global_data VALUES (173588, 0, 0, 0, 0, 82, 90);
INSERT INTO public.who_global_data VALUES (173589, 0, 0, 0, 0, 82, 61);
INSERT INTO public.who_global_data VALUES (173590, 0, 0, 0, 0, 82, 85);
INSERT INTO public.who_global_data VALUES (173591, 0, 22, 0, 0, 82, 49);
INSERT INTO public.who_global_data VALUES (173592, 0, 0, 0, 0, 82, 208);
INSERT INTO public.who_global_data VALUES (173593, 0, 0, 0, 0, 82, 166);
INSERT INTO public.who_global_data VALUES (173594, 0, 0, 0, 0, 82, 64);
INSERT INTO public.who_global_data VALUES (173595, 0, 0, 0, 0, 82, 199);
INSERT INTO public.who_global_data VALUES (173596, 0, 0, 0, 0, 82, 114);
INSERT INTO public.who_global_data VALUES (173597, 0, 0, 0, 0, 82, 60);
INSERT INTO public.who_global_data VALUES (173598, 0, 0, 0, 0, 82, 68);
INSERT INTO public.who_global_data VALUES (173599, 0, 0, 0, 0, 82, 158);
INSERT INTO public.who_global_data VALUES (173600, 0, 0, 0, 0, 82, 52);
INSERT INTO public.who_global_data VALUES (173601, 0, 0, 0, 0, 82, 117);
INSERT INTO public.who_global_data VALUES (173602, 0, 0, 0, 0, 82, 126);
INSERT INTO public.who_global_data VALUES (173603, 0, 0, 0, 0, 82, 196);
INSERT INTO public.who_global_data VALUES (173604, 0, 0, 0, 0, 82, 142);
INSERT INTO public.who_global_data VALUES (173605, 0, 0, 0, 0, 82, 185);
INSERT INTO public.who_global_data VALUES (173606, 0, 0, 0, 0, 82, 138);
INSERT INTO public.who_global_data VALUES (173607, 0, 0, 0, 0, 82, 181);
INSERT INTO public.who_global_data VALUES (173608, 0, 0, 0, 0, 82, 103);
INSERT INTO public.who_global_data VALUES (173609, 0, 0, 0, 0, 82, 178);
INSERT INTO public.who_global_data VALUES (173610, 0, 0, 0, 0, 82, 168);
INSERT INTO public.who_global_data VALUES (173611, 0, 0, 0, 0, 82, 160);
INSERT INTO public.who_global_data VALUES (173612, 0, 5, 0, 0, 82, 151);
INSERT INTO public.who_global_data VALUES (173613, 0, 0, 0, 0, 82, 193);
INSERT INTO public.who_global_data VALUES (173614, 0, 0, 0, 0, 82, 18);
INSERT INTO public.who_global_data VALUES (173615, 0, 0, 0, 0, 82, 40);
INSERT INTO public.who_global_data VALUES (173616, 0, 0, 0, 0, 82, 218);
INSERT INTO public.who_global_data VALUES (173617, 0, 0, 0, 0, 82, 191);
INSERT INTO public.who_global_data VALUES (173618, 0, 0, 0, 0, 82, 156);
INSERT INTO public.who_global_data VALUES (173619, 0, 0, 0, 0, 82, 135);
INSERT INTO public.who_global_data VALUES (173620, 0, 0, 0, 0, 82, 55);
INSERT INTO public.who_global_data VALUES (173621, 0, 0, 0, 0, 82, 88);
INSERT INTO public.who_global_data VALUES (173622, 0, 0, 0, 0, 82, 108);
INSERT INTO public.who_global_data VALUES (173623, 0, 0, 0, 0, 82, 48);
INSERT INTO public.who_global_data VALUES (173624, 0, 0, 0, 0, 82, 3);
INSERT INTO public.who_global_data VALUES (173625, 39, 178, 0, 0, 82, 224);
INSERT INTO public.who_global_data VALUES (173626, 0, 0, 0, 0, 82, 110);
INSERT INTO public.who_global_data VALUES (173627, 0, 0, 0, 0, 82, 106);
INSERT INTO public.who_global_data VALUES (173628, 0, 0, 0, 0, 82, 89);
INSERT INTO public.who_global_data VALUES (173629, 0, 0, 0, 0, 82, 121);
INSERT INTO public.who_global_data VALUES (173630, 0, 0, 0, 0, 82, 163);
INSERT INTO public.who_global_data VALUES (173631, 0, 0, 0, 0, 82, 70);
INSERT INTO public.who_global_data VALUES (173632, 0, 7, 0, 1, 82, 174);
INSERT INTO public.who_global_data VALUES (173633, 0, 0, 0, 0, 82, 175);
INSERT INTO public.who_global_data VALUES (173634, 0, 0, 0, 0, 82, 118);
INSERT INTO public.who_global_data VALUES (173635, 0, 0, 0, 0, 82, 189);
INSERT INTO public.who_global_data VALUES (173636, 0, 0, 0, 0, 82, 124);
INSERT INTO public.who_global_data VALUES (173637, 0, 0, 0, 0, 82, 192);
INSERT INTO public.who_global_data VALUES (173638, 0, 32, 0, 0, 82, 41);
INSERT INTO public.who_global_data VALUES (173639, 0, 0, 0, 0, 82, 95);
INSERT INTO public.who_global_data VALUES (173640, 0, 0, 0, 0, 82, 74);
INSERT INTO public.who_global_data VALUES (173641, 0, 0, 0, 0, 82, 11);
INSERT INTO public.who_global_data VALUES (173642, 0, 2, 0, 0, 82, 87);
INSERT INTO public.who_global_data VALUES (173643, 0, 0, 0, 0, 82, 214);
INSERT INTO public.who_global_data VALUES (173644, 0, 0, 0, 0, 82, 116);
INSERT INTO public.who_global_data VALUES (173645, 0, 0, 0, 0, 82, 157);
INSERT INTO public.who_global_data VALUES (173646, 0, 0, 0, 0, 82, 182);
INSERT INTO public.who_global_data VALUES (173647, 0, 0, 0, 0, 82, 186);
INSERT INTO public.who_global_data VALUES (173648, 0, 0, 0, 0, 82, 127);
INSERT INTO public.who_global_data VALUES (173649, 0, 0, 0, 0, 82, 232);
INSERT INTO public.who_global_data VALUES (173650, 0, 0, 0, 0, 82, 33);
INSERT INTO public.who_global_data VALUES (173651, 0, 0, 0, 0, 82, 97);
INSERT INTO public.who_global_data VALUES (173652, 0, 0, 0, 0, 82, 42);
INSERT INTO public.who_global_data VALUES (173653, 0, 0, 0, 0, 82, 198);
INSERT INTO public.who_global_data VALUES (173654, 0, 0, 0, 0, 82, 216);
INSERT INTO public.who_global_data VALUES (173655, 0, 0, 0, 0, 82, 164);
INSERT INTO public.who_global_data VALUES (173656, 0, 0, 0, 0, 82, 235);
INSERT INTO public.who_global_data VALUES (173657, 0, 0, 0, 0, 82, 67);
INSERT INTO public.who_global_data VALUES (173658, 0, 0, 0, 0, 82, 15);
INSERT INTO public.who_global_data VALUES (173659, 0, 0, 0, 0, 82, 180);
INSERT INTO public.who_global_data VALUES (173660, 3, 54, 0, 0, 82, 237);
INSERT INTO public.who_global_data VALUES (173661, 0, 0, 0, 0, 82, 25);
INSERT INTO public.who_global_data VALUES (173662, 0, 0, 0, 0, 82, 209);
INSERT INTO public.who_global_data VALUES (173663, 0, 0, 0, 0, 82, 217);
INSERT INTO public.who_global_data VALUES (173664, 0, 0, 0, 0, 82, 79);
INSERT INTO public.who_global_data VALUES (173665, 0, 0, 0, 0, 82, 143);
INSERT INTO public.who_global_data VALUES (173666, 0, 0, 0, 0, 82, 229);
INSERT INTO public.who_global_data VALUES (173667, 0, 0, 0, 0, 82, 141);
INSERT INTO public.who_global_data VALUES (173668, 0, 0, 0, 0, 82, 197);
INSERT INTO public.who_global_data VALUES (173669, 0, 22, 0, 0, 82, 221);
INSERT INTO public.who_global_data VALUES (173670, 0, 5, 0, 0, 82, 150);
INSERT INTO public.who_global_data VALUES (173671, 0, 0, 0, 0, 82, 56);
INSERT INTO public.who_global_data VALUES (173672, 0, 0, 0, 0, 82, 167);
INSERT INTO public.who_global_data VALUES (173673, 0, 1, 0, 0, 82, 23);
INSERT INTO public.who_global_data VALUES (173674, 0, 0, 0, 0, 82, 222);
INSERT INTO public.who_global_data VALUES (173675, 0, 0, 0, 0, 82, 219);
INSERT INTO public.who_global_data VALUES (173676, 0, 0, 0, 0, 82, 7);
INSERT INTO public.who_global_data VALUES (173677, 0, 37, 0, 0, 82, 161);
INSERT INTO public.who_global_data VALUES (173678, 0, 9, 0, 0, 82, 149);
INSERT INTO public.who_global_data VALUES (173679, 0, 0, 0, 0, 82, 6);
INSERT INTO public.who_global_data VALUES (173680, 0, 0, 0, 0, 82, 139);
INSERT INTO public.who_global_data VALUES (173681, 0, 0, 0, 0, 82, 211);
INSERT INTO public.who_global_data VALUES (173682, 0, 0, 0, 0, 82, 14);
INSERT INTO public.who_global_data VALUES (173683, 0, 0, 0, 0, 82, 111);
INSERT INTO public.who_global_data VALUES (173684, 0, 0, 0, 0, 82, 207);
INSERT INTO public.who_global_data VALUES (173685, 0, 0, 0, 0, 82, 66);
INSERT INTO public.who_global_data VALUES (173686, 0, 0, 0, 0, 82, 173);
INSERT INTO public.who_global_data VALUES (173687, 0, 0, 0, 0, 82, 145);
INSERT INTO public.who_global_data VALUES (173688, 0, 0, 0, 0, 82, 65);
INSERT INTO public.who_global_data VALUES (173689, 0, 0, 0, 0, 82, 184);
INSERT INTO public.who_global_data VALUES (173690, 0, 0, 0, 0, 82, 98);
INSERT INTO public.who_global_data VALUES (173691, 0, 12, 0, 0, 82, 104);
INSERT INTO public.who_global_data VALUES (173692, 0, 0, 0, 0, 82, 73);
INSERT INTO public.who_global_data VALUES (173693, 0, 17, 0, 0, 82, 8);
INSERT INTO public.who_global_data VALUES (173694, 0, 0, 0, 0, 82, 227);
INSERT INTO public.who_global_data VALUES (173695, 0, 0, 0, 0, 82, 75);
INSERT INTO public.who_global_data VALUES (173696, 0, 0, 0, 0, 82, 45);
INSERT INTO public.who_global_data VALUES (173697, 0, 0, 0, 0, 82, 133);
INSERT INTO public.who_global_data VALUES (173698, 0, 0, 0, 0, 82, 202);
INSERT INTO public.who_global_data VALUES (173699, 0, 19, 0, 0, 82, 129);
INSERT INTO public.who_global_data VALUES (173700, 0, 0, 0, 0, 82, 36);
INSERT INTO public.who_global_data VALUES (173701, 0, 0, 0, 0, 82, 51);
INSERT INTO public.who_global_data VALUES (173702, 0, 0, 0, 0, 82, 206);
INSERT INTO public.who_global_data VALUES (173703, 0, 0, 0, 0, 82, 5);
INSERT INTO public.who_global_data VALUES (173704, 0, 0, 0, 0, 82, 58);
INSERT INTO public.who_global_data VALUES (173705, 0, 0, 0, 0, 82, 195);
INSERT INTO public.who_global_data VALUES (173706, 0, 0, 0, 0, 82, 115);
INSERT INTO public.who_global_data VALUES (173707, 0, 0, 0, 0, 82, 99);
INSERT INTO public.who_global_data VALUES (173708, 0, 0, 0, 0, 82, 153);
INSERT INTO public.who_global_data VALUES (173709, 0, 0, 0, 0, 82, 93);
INSERT INTO public.who_global_data VALUES (173710, 0, 0, 0, 0, 82, 84);
INSERT INTO public.who_global_data VALUES (173711, 0, 0, 0, 0, 82, 78);
INSERT INTO public.who_global_data VALUES (173712, 0, 0, 0, 0, 82, 170);
INSERT INTO public.who_global_data VALUES (173713, 0, 0, 0, 0, 82, 32);
INSERT INTO public.who_global_data VALUES (173714, 0, 19, 0, 0, 82, 155);
INSERT INTO public.who_global_data VALUES (173715, 0, 0, 0, 0, 82, 82);
INSERT INTO public.who_global_data VALUES (173716, 0, 0, 0, 0, 82, 16);
INSERT INTO public.who_global_data VALUES (173717, 0, 0, 0, 0, 82, 72);
INSERT INTO public.who_global_data VALUES (173718, 0, 0, 0, 0, 82, 43);
INSERT INTO public.who_global_data VALUES (173719, 0, 0, 0, 0, 82, 120);
INSERT INTO public.who_global_data VALUES (173720, 0, 0, 0, 0, 82, 213);
INSERT INTO public.who_global_data VALUES (173721, 0, 0, 0, 0, 82, 31);
INSERT INTO public.who_global_data VALUES (173722, 0, 1, 0, 0, 82, 204);
INSERT INTO public.who_global_data VALUES (173723, 0, 0, 0, 0, 82, 152);
INSERT INTO public.who_global_data VALUES (173724, 0, 0, 0, 0, 82, 144);
INSERT INTO public.who_global_data VALUES (173725, 0, 0, 0, 0, 82, 96);
INSERT INTO public.who_global_data VALUES (173726, 0, 0, 0, 0, 82, 47);
INSERT INTO public.who_global_data VALUES (173727, 0, 0, 0, 0, 82, 80);
INSERT INTO public.who_global_data VALUES (173728, 0, 0, 0, 0, 82, 159);
INSERT INTO public.who_global_data VALUES (173729, 0, 0, 0, 0, 82, 27);
INSERT INTO public.who_global_data VALUES (173730, 0, 0, 0, 0, 82, 146);
INSERT INTO public.who_global_data VALUES (173731, 0, 0, 0, 0, 82, 71);
INSERT INTO public.who_global_data VALUES (173732, 0, 0, 0, 0, 82, 210);
INSERT INTO public.who_global_data VALUES (173733, 0, 0, 0, 0, 82, 54);
INSERT INTO public.who_global_data VALUES (173734, 0, 0, 0, 0, 82, 147);
INSERT INTO public.who_global_data VALUES (173735, 0, 0, 0, 0, 120, 2);
INSERT INTO public.who_global_data VALUES (173736, 0, 0, 0, 0, 120, 105);
INSERT INTO public.who_global_data VALUES (173737, 0, 0, 0, 0, 120, 53);
INSERT INTO public.who_global_data VALUES (173738, 0, 5, 0, 0, 120, 81);
INSERT INTO public.who_global_data VALUES (173739, 0, 0, 0, 0, 120, 223);
INSERT INTO public.who_global_data VALUES (173740, 0, 11, 0, 0, 120, 94);
INSERT INTO public.who_global_data VALUES (173741, 0, 0, 0, 0, 120, 154);
INSERT INTO public.who_global_data VALUES (173742, 0, 0, 0, 0, 120, 83);
INSERT INTO public.who_global_data VALUES (173743, 0, 0, 0, 0, 120, 194);
INSERT INTO public.who_global_data VALUES (173744, 0, 0, 0, 0, 120, 136);
INSERT INTO public.who_global_data VALUES (173745, 2472, 42712, 108, 1017, 120, 179);
INSERT INTO public.who_global_data VALUES (173746, 0, 0, 0, 0, 120, 57);
INSERT INTO public.who_global_data VALUES (173747, 0, 0, 0, 0, 120, 35);
INSERT INTO public.who_global_data VALUES (173748, 0, 0, 0, 0, 120, 228);
INSERT INTO public.who_global_data VALUES (173749, 0, 0, 0, 0, 120, 19);
INSERT INTO public.who_global_data VALUES (173750, 0, 0, 0, 0, 120, 22);
INSERT INTO public.who_global_data VALUES (173751, 0, 0, 0, 0, 120, 1);
INSERT INTO public.who_global_data VALUES (173752, 0, 0, 0, 0, 120, 21);
INSERT INTO public.who_global_data VALUES (173753, 0, 0, 0, 0, 120, 234);
INSERT INTO public.who_global_data VALUES (173754, 0, 0, 0, 0, 120, 91);
INSERT INTO public.who_global_data VALUES (173755, 0, 0, 0, 0, 120, 137);
INSERT INTO public.who_global_data VALUES (173756, 0, 0, 0, 0, 120, 201);
INSERT INTO public.who_global_data VALUES (173757, 0, 0, 0, 0, 120, 171);
INSERT INTO public.who_global_data VALUES (173758, 0, 0, 0, 0, 120, 92);
INSERT INTO public.who_global_data VALUES (173759, 0, 0, 0, 0, 120, 112);
INSERT INTO public.who_global_data VALUES (173760, 0, 0, 0, 0, 120, 62);
INSERT INTO public.who_global_data VALUES (173761, 0, 0, 0, 0, 120, 69);
INSERT INTO public.who_global_data VALUES (173762, 0, 0, 0, 0, 120, 220);
INSERT INTO public.who_global_data VALUES (173763, 0, 0, 0, 0, 120, 100);
INSERT INTO public.who_global_data VALUES (173764, 0, 0, 0, 0, 120, 187);
INSERT INTO public.who_global_data VALUES (173765, 0, 0, 0, 0, 120, 63);
INSERT INTO public.who_global_data VALUES (173766, 0, 0, 0, 0, 120, 28);
INSERT INTO public.who_global_data VALUES (173767, 0, 0, 0, 0, 120, 172);
INSERT INTO public.who_global_data VALUES (173768, 0, 0, 0, 0, 120, 17);
INSERT INTO public.who_global_data VALUES (173769, 0, 0, 0, 0, 120, 226);
INSERT INTO public.who_global_data VALUES (173770, 0, 0, 0, 0, 120, 236);
INSERT INTO public.who_global_data VALUES (173771, 0, 0, 0, 0, 120, 76);
INSERT INTO public.who_global_data VALUES (173772, 0, 0, 0, 0, 120, 30);
INSERT INTO public.who_global_data VALUES (173773, 0, 0, 0, 0, 120, 128);
INSERT INTO public.who_global_data VALUES (173774, 0, 1, 0, 0, 120, 86);
INSERT INTO public.who_global_data VALUES (173775, 0, 11, 0, 0, 120, 140);
INSERT INTO public.who_global_data VALUES (173776, 0, 0, 0, 0, 120, 44);
INSERT INTO public.who_global_data VALUES (173777, 0, 0, 0, 0, 120, 113);
INSERT INTO public.who_global_data VALUES (173778, 0, 0, 0, 0, 120, 29);
INSERT INTO public.who_global_data VALUES (173779, 0, 0, 0, 0, 120, 125);
INSERT INTO public.who_global_data VALUES (173780, 0, 0, 0, 0, 120, 131);
INSERT INTO public.who_global_data VALUES (173781, 0, 13, 0, 0, 120, 46);
INSERT INTO public.who_global_data VALUES (173782, 0, 0, 0, 0, 120, 10);
INSERT INTO public.who_global_data VALUES (173783, 0, 0, 0, 0, 120, 205);
INSERT INTO public.who_global_data VALUES (173784, 0, 0, 0, 0, 120, 50);
INSERT INTO public.who_global_data VALUES (173785, 0, 0, 0, 0, 120, 20);
INSERT INTO public.who_global_data VALUES (173786, 0, 0, 0, 0, 120, 13);
INSERT INTO public.who_global_data VALUES (173787, 0, 0, 0, 0, 120, 148);
INSERT INTO public.who_global_data VALUES (173788, 0, 0, 0, 0, 120, 230);
INSERT INTO public.who_global_data VALUES (173789, 0, 0, 0, 0, 120, 190);
INSERT INTO public.who_global_data VALUES (173790, 0, 0, 0, 0, 120, 188);
INSERT INTO public.who_global_data VALUES (173791, 0, 0, 0, 0, 120, 123);
INSERT INTO public.who_global_data VALUES (173792, 0, 0, 0, 0, 120, 9);
INSERT INTO public.who_global_data VALUES (173793, 0, 0, 0, 0, 120, 102);
INSERT INTO public.who_global_data VALUES (173794, 0, 0, 0, 0, 120, 34);
INSERT INTO public.who_global_data VALUES (173795, 0, 0, 0, 0, 120, 212);
INSERT INTO public.who_global_data VALUES (173796, 0, 0, 0, 0, 120, 122);
INSERT INTO public.who_global_data VALUES (173797, 0, 0, 0, 0, 120, 38);
INSERT INTO public.who_global_data VALUES (173798, 0, 0, 0, 0, 120, 130);
INSERT INTO public.who_global_data VALUES (173799, 0, 7, 0, 0, 120, 37);
INSERT INTO public.who_global_data VALUES (173800, 0, 0, 0, 0, 120, 231);
INSERT INTO public.who_global_data VALUES (173801, 0, 0, 0, 0, 120, 107);
INSERT INTO public.who_global_data VALUES (173802, 0, 0, 0, 0, 120, 101);
INSERT INTO public.who_global_data VALUES (173803, 0, 0, 0, 0, 120, 132);
INSERT INTO public.who_global_data VALUES (173804, 0, 0, 0, 0, 120, 176);
INSERT INTO public.who_global_data VALUES (173805, 0, 0, 0, 0, 120, 200);
INSERT INTO public.who_global_data VALUES (173806, 0, 3, 0, 0, 120, 169);
INSERT INTO public.who_global_data VALUES (173807, 0, 0, 0, 0, 120, 225);
INSERT INTO public.who_global_data VALUES (173808, 2, 32, 0, 0, 120, 165);
INSERT INTO public.who_global_data VALUES (173809, 0, 0, 0, 0, 120, 233);
INSERT INTO public.who_global_data VALUES (173810, 0, 0, 0, 0, 120, 215);
INSERT INTO public.who_global_data VALUES (173811, 0, 0, 0, 0, 120, 177);
INSERT INTO public.who_global_data VALUES (173812, 0, 0, 0, 0, 120, 183);
INSERT INTO public.who_global_data VALUES (173813, 0, 0, 0, 0, 120, 203);
INSERT INTO public.who_global_data VALUES (173814, 0, 0, 0, 0, 120, 162);
INSERT INTO public.who_global_data VALUES (173815, 0, 0, 0, 0, 120, 12);
INSERT INTO public.who_global_data VALUES (173816, 0, 0, 0, 0, 120, 24);
INSERT INTO public.who_global_data VALUES (173817, 0, 0, 0, 0, 120, 119);
INSERT INTO public.who_global_data VALUES (173818, 0, 0, 0, 0, 120, 39);
INSERT INTO public.who_global_data VALUES (173819, 0, 0, 0, 0, 120, 26);
INSERT INTO public.who_global_data VALUES (173820, 0, 0, 0, 0, 120, 59);
INSERT INTO public.who_global_data VALUES (173821, 0, 0, 0, 0, 120, 77);
INSERT INTO public.who_global_data VALUES (173822, 0, 0, 0, 0, 120, 134);
INSERT INTO public.who_global_data VALUES (173823, 0, 0, 0, 0, 120, 4);
INSERT INTO public.who_global_data VALUES (173824, 0, 0, 0, 0, 120, 109);
INSERT INTO public.who_global_data VALUES (173825, 0, 0, 0, 0, 120, 90);
INSERT INTO public.who_global_data VALUES (173826, 0, 0, 0, 0, 120, 61);
INSERT INTO public.who_global_data VALUES (173827, 0, 0, 0, 0, 120, 85);
INSERT INTO public.who_global_data VALUES (173828, 0, 22, 0, 0, 120, 49);
INSERT INTO public.who_global_data VALUES (173829, 0, 0, 0, 0, 120, 208);
INSERT INTO public.who_global_data VALUES (173830, 0, 0, 0, 0, 120, 166);
INSERT INTO public.who_global_data VALUES (173831, 0, 0, 0, 0, 120, 64);
INSERT INTO public.who_global_data VALUES (173832, 0, 0, 0, 0, 120, 199);
INSERT INTO public.who_global_data VALUES (173833, 0, 0, 0, 0, 120, 114);
INSERT INTO public.who_global_data VALUES (173834, 0, 0, 0, 0, 120, 60);
INSERT INTO public.who_global_data VALUES (173835, 0, 0, 0, 0, 120, 68);
INSERT INTO public.who_global_data VALUES (173836, 0, 0, 0, 0, 120, 158);
INSERT INTO public.who_global_data VALUES (173837, 0, 0, 0, 0, 120, 52);
INSERT INTO public.who_global_data VALUES (173838, 0, 0, 0, 0, 120, 117);
INSERT INTO public.who_global_data VALUES (173839, 0, 0, 0, 0, 120, 126);
INSERT INTO public.who_global_data VALUES (173840, 0, 0, 0, 0, 120, 196);
INSERT INTO public.who_global_data VALUES (173841, 0, 0, 0, 0, 120, 142);
INSERT INTO public.who_global_data VALUES (173842, 0, 0, 0, 0, 120, 185);
INSERT INTO public.who_global_data VALUES (173843, 0, 0, 0, 0, 120, 103);
INSERT INTO public.who_global_data VALUES (173844, 0, 0, 0, 0, 120, 138);
INSERT INTO public.who_global_data VALUES (173845, 0, 0, 0, 0, 120, 181);
INSERT INTO public.who_global_data VALUES (173846, 0, 0, 0, 0, 120, 178);
INSERT INTO public.who_global_data VALUES (173847, 0, 0, 0, 0, 120, 168);
INSERT INTO public.who_global_data VALUES (173848, 0, 0, 0, 0, 120, 160);
INSERT INTO public.who_global_data VALUES (173849, 0, 5, 0, 0, 120, 151);
INSERT INTO public.who_global_data VALUES (173850, 0, 0, 0, 0, 120, 193);
INSERT INTO public.who_global_data VALUES (173851, 0, 0, 0, 0, 120, 18);
INSERT INTO public.who_global_data VALUES (173852, 0, 0, 0, 0, 120, 40);
INSERT INTO public.who_global_data VALUES (173853, 0, 0, 0, 0, 120, 218);
INSERT INTO public.who_global_data VALUES (173854, 0, 0, 0, 0, 120, 191);
INSERT INTO public.who_global_data VALUES (173855, 0, 0, 0, 0, 120, 156);
INSERT INTO public.who_global_data VALUES (173856, 0, 0, 0, 0, 120, 135);
INSERT INTO public.who_global_data VALUES (173857, 0, 0, 0, 0, 120, 55);
INSERT INTO public.who_global_data VALUES (173858, 0, 0, 0, 0, 120, 88);
INSERT INTO public.who_global_data VALUES (173859, 0, 0, 0, 0, 120, 108);
INSERT INTO public.who_global_data VALUES (173860, 0, 0, 0, 0, 120, 48);
INSERT INTO public.who_global_data VALUES (173861, 0, 0, 0, 0, 120, 3);
INSERT INTO public.who_global_data VALUES (173862, 0, 139, 0, 0, 120, 224);
INSERT INTO public.who_global_data VALUES (173863, 0, 0, 0, 0, 120, 110);
INSERT INTO public.who_global_data VALUES (173864, 0, 0, 0, 0, 120, 106);
INSERT INTO public.who_global_data VALUES (173865, 0, 0, 0, 0, 120, 89);
INSERT INTO public.who_global_data VALUES (173866, 0, 0, 0, 0, 120, 121);
INSERT INTO public.who_global_data VALUES (173867, 0, 0, 0, 0, 120, 163);
INSERT INTO public.who_global_data VALUES (173868, 0, 0, 0, 0, 120, 70);
INSERT INTO public.who_global_data VALUES (173869, 0, 7, 0, 1, 120, 174);
INSERT INTO public.who_global_data VALUES (173870, 0, 0, 0, 0, 120, 175);
INSERT INTO public.who_global_data VALUES (173871, 0, 0, 0, 0, 120, 118);
INSERT INTO public.who_global_data VALUES (173872, 0, 0, 0, 0, 120, 189);
INSERT INTO public.who_global_data VALUES (173873, 0, 0, 0, 0, 120, 124);
INSERT INTO public.who_global_data VALUES (173874, 0, 0, 0, 0, 120, 192);
INSERT INTO public.who_global_data VALUES (173875, 1, 32, 0, 0, 120, 41);
INSERT INTO public.who_global_data VALUES (173876, 0, 0, 0, 0, 120, 95);
INSERT INTO public.who_global_data VALUES (173877, 0, 0, 0, 0, 120, 74);
INSERT INTO public.who_global_data VALUES (173878, 0, 0, 0, 0, 120, 11);
INSERT INTO public.who_global_data VALUES (173879, 0, 2, 0, 0, 120, 87);
INSERT INTO public.who_global_data VALUES (173880, 0, 0, 0, 0, 120, 214);
INSERT INTO public.who_global_data VALUES (173881, 0, 0, 0, 0, 120, 116);
INSERT INTO public.who_global_data VALUES (173882, 0, 0, 0, 0, 120, 157);
INSERT INTO public.who_global_data VALUES (173883, 0, 0, 0, 0, 120, 182);
INSERT INTO public.who_global_data VALUES (173884, 0, 0, 0, 0, 120, 186);
INSERT INTO public.who_global_data VALUES (173885, 0, 0, 0, 0, 120, 127);
INSERT INTO public.who_global_data VALUES (173886, 0, 0, 0, 0, 120, 232);
INSERT INTO public.who_global_data VALUES (173887, 0, 0, 0, 0, 120, 33);
INSERT INTO public.who_global_data VALUES (173888, 0, 0, 0, 0, 120, 97);
INSERT INTO public.who_global_data VALUES (173889, 0, 0, 0, 0, 120, 42);
INSERT INTO public.who_global_data VALUES (173890, 0, 0, 0, 0, 120, 198);
INSERT INTO public.who_global_data VALUES (173891, 0, 0, 0, 0, 120, 216);
INSERT INTO public.who_global_data VALUES (173892, 0, 0, 0, 0, 120, 164);
INSERT INTO public.who_global_data VALUES (173893, 0, 0, 0, 0, 120, 235);
INSERT INTO public.who_global_data VALUES (173894, 0, 0, 0, 0, 120, 67);
INSERT INTO public.who_global_data VALUES (173895, 0, 0, 0, 0, 120, 15);
INSERT INTO public.who_global_data VALUES (173896, 0, 0, 0, 0, 120, 180);
INSERT INTO public.who_global_data VALUES (173897, 2, 51, 0, 0, 120, 237);
INSERT INTO public.who_global_data VALUES (173898, 0, 0, 0, 0, 120, 25);
INSERT INTO public.who_global_data VALUES (173899, 0, 0, 0, 0, 120, 209);
INSERT INTO public.who_global_data VALUES (173900, 0, 0, 0, 0, 120, 217);
INSERT INTO public.who_global_data VALUES (173901, 0, 0, 0, 0, 120, 79);
INSERT INTO public.who_global_data VALUES (173902, 0, 0, 0, 0, 120, 143);
INSERT INTO public.who_global_data VALUES (173903, 0, 0, 0, 0, 120, 229);
INSERT INTO public.who_global_data VALUES (173904, 0, 0, 0, 0, 120, 141);
INSERT INTO public.who_global_data VALUES (173905, 0, 0, 0, 0, 120, 197);
INSERT INTO public.who_global_data VALUES (173906, 1, 22, 0, 0, 120, 221);
INSERT INTO public.who_global_data VALUES (173907, 0, 5, 0, 0, 120, 150);
INSERT INTO public.who_global_data VALUES (173908, 0, 0, 0, 0, 120, 56);
INSERT INTO public.who_global_data VALUES (173909, 0, 0, 0, 0, 120, 167);
INSERT INTO public.who_global_data VALUES (173910, 0, 1, 0, 0, 120, 23);
INSERT INTO public.who_global_data VALUES (173911, 0, 0, 0, 0, 120, 222);
INSERT INTO public.who_global_data VALUES (173912, 0, 0, 0, 0, 120, 219);
INSERT INTO public.who_global_data VALUES (173913, 0, 0, 0, 0, 120, 7);
INSERT INTO public.who_global_data VALUES (173914, 1, 37, 0, 0, 120, 161);
INSERT INTO public.who_global_data VALUES (173915, 1, 9, 0, 0, 120, 149);
INSERT INTO public.who_global_data VALUES (173916, 0, 0, 0, 0, 120, 6);
INSERT INTO public.who_global_data VALUES (173917, 0, 0, 0, 0, 120, 139);
INSERT INTO public.who_global_data VALUES (173918, 0, 0, 0, 0, 120, 211);
INSERT INTO public.who_global_data VALUES (173919, 0, 0, 0, 0, 120, 14);
INSERT INTO public.who_global_data VALUES (173920, 0, 0, 0, 0, 120, 111);
INSERT INTO public.who_global_data VALUES (173921, 0, 0, 0, 0, 120, 207);
INSERT INTO public.who_global_data VALUES (173922, 0, 0, 0, 0, 120, 66);
INSERT INTO public.who_global_data VALUES (173923, 0, 0, 0, 0, 120, 173);
INSERT INTO public.who_global_data VALUES (173924, 0, 0, 0, 0, 120, 145);
INSERT INTO public.who_global_data VALUES (173925, 0, 0, 0, 0, 120, 65);
INSERT INTO public.who_global_data VALUES (173926, 0, 0, 0, 0, 120, 184);
INSERT INTO public.who_global_data VALUES (173927, 0, 0, 0, 0, 120, 98);
INSERT INTO public.who_global_data VALUES (173928, 0, 12, 0, 0, 120, 104);
INSERT INTO public.who_global_data VALUES (173929, 0, 0, 0, 0, 120, 73);
INSERT INTO public.who_global_data VALUES (173930, 1, 17, 0, 0, 120, 8);
INSERT INTO public.who_global_data VALUES (173931, 0, 0, 0, 0, 120, 227);
INSERT INTO public.who_global_data VALUES (173932, 0, 0, 0, 0, 120, 75);
INSERT INTO public.who_global_data VALUES (173933, 0, 0, 0, 0, 120, 45);
INSERT INTO public.who_global_data VALUES (173934, 0, 0, 0, 0, 120, 133);
INSERT INTO public.who_global_data VALUES (173935, 0, 0, 0, 0, 120, 202);
INSERT INTO public.who_global_data VALUES (173936, 1, 19, 0, 0, 120, 129);
INSERT INTO public.who_global_data VALUES (173937, 0, 0, 0, 0, 120, 36);
INSERT INTO public.who_global_data VALUES (173938, 0, 0, 0, 0, 120, 51);
INSERT INTO public.who_global_data VALUES (173939, 0, 0, 0, 0, 120, 206);
INSERT INTO public.who_global_data VALUES (173940, 0, 0, 0, 0, 120, 5);
INSERT INTO public.who_global_data VALUES (173941, 0, 0, 0, 0, 120, 58);
INSERT INTO public.who_global_data VALUES (173942, 0, 0, 0, 0, 120, 195);
INSERT INTO public.who_global_data VALUES (173943, 0, 0, 0, 0, 120, 115);
INSERT INTO public.who_global_data VALUES (173944, 0, 0, 0, 0, 120, 99);
INSERT INTO public.who_global_data VALUES (173945, 0, 0, 0, 0, 120, 153);
INSERT INTO public.who_global_data VALUES (173946, 0, 0, 0, 0, 120, 93);
INSERT INTO public.who_global_data VALUES (173947, 0, 0, 0, 0, 120, 84);
INSERT INTO public.who_global_data VALUES (173948, 0, 0, 0, 0, 120, 78);
INSERT INTO public.who_global_data VALUES (173949, 0, 0, 0, 0, 120, 170);
INSERT INTO public.who_global_data VALUES (173950, 0, 0, 0, 0, 120, 32);
INSERT INTO public.who_global_data VALUES (173951, 0, 19, 0, 0, 120, 155);
INSERT INTO public.who_global_data VALUES (173952, 0, 0, 0, 0, 120, 82);
INSERT INTO public.who_global_data VALUES (173953, 0, 0, 0, 0, 120, 16);
INSERT INTO public.who_global_data VALUES (173954, 0, 0, 0, 0, 120, 72);
INSERT INTO public.who_global_data VALUES (173955, 0, 0, 0, 0, 120, 43);
INSERT INTO public.who_global_data VALUES (173956, 0, 0, 0, 0, 120, 120);
INSERT INTO public.who_global_data VALUES (173957, 0, 0, 0, 0, 120, 213);
INSERT INTO public.who_global_data VALUES (173958, 0, 0, 0, 0, 120, 31);
INSERT INTO public.who_global_data VALUES (173959, 0, 1, 0, 0, 120, 204);
INSERT INTO public.who_global_data VALUES (173960, 0, 0, 0, 0, 120, 152);
INSERT INTO public.who_global_data VALUES (173961, 0, 0, 0, 0, 120, 144);
INSERT INTO public.who_global_data VALUES (173962, 0, 0, 0, 0, 120, 96);
INSERT INTO public.who_global_data VALUES (173963, 0, 0, 0, 0, 120, 47);
INSERT INTO public.who_global_data VALUES (173964, 0, 0, 0, 0, 120, 80);
INSERT INTO public.who_global_data VALUES (173965, 0, 0, 0, 0, 120, 159);
INSERT INTO public.who_global_data VALUES (173966, 0, 0, 0, 0, 120, 27);
INSERT INTO public.who_global_data VALUES (173967, 0, 0, 0, 0, 120, 146);
INSERT INTO public.who_global_data VALUES (173968, 0, 0, 0, 0, 120, 71);
INSERT INTO public.who_global_data VALUES (173969, 0, 0, 0, 0, 120, 210);
INSERT INTO public.who_global_data VALUES (173970, 0, 0, 0, 0, 120, 54);
INSERT INTO public.who_global_data VALUES (173971, 0, 0, 0, 0, 120, 147);
INSERT INTO public.who_global_data VALUES (173972, 0, 0, 0, 0, 268, 2);
INSERT INTO public.who_global_data VALUES (173973, 0, 0, 0, 0, 268, 105);
INSERT INTO public.who_global_data VALUES (173974, 0, 0, 0, 0, 268, 53);
INSERT INTO public.who_global_data VALUES (173975, 0, 5, 0, 0, 268, 81);
INSERT INTO public.who_global_data VALUES (173976, 0, 0, 0, 0, 268, 223);
INSERT INTO public.who_global_data VALUES (173977, 0, 11, 0, 0, 268, 94);
INSERT INTO public.who_global_data VALUES (173978, 0, 0, 0, 0, 268, 154);
INSERT INTO public.who_global_data VALUES (173979, 0, 0, 0, 0, 268, 83);
INSERT INTO public.who_global_data VALUES (173980, 0, 0, 0, 0, 268, 194);
INSERT INTO public.who_global_data VALUES (173981, 0, 0, 0, 0, 268, 136);
INSERT INTO public.who_global_data VALUES (173982, 2985, 40240, 97, 909, 268, 179);
INSERT INTO public.who_global_data VALUES (173983, 0, 0, 0, 0, 268, 57);
INSERT INTO public.who_global_data VALUES (173984, 0, 0, 0, 0, 268, 35);
INSERT INTO public.who_global_data VALUES (173985, 0, 0, 0, 0, 268, 228);
INSERT INTO public.who_global_data VALUES (173986, 0, 0, 0, 0, 268, 19);
INSERT INTO public.who_global_data VALUES (173987, 0, 0, 0, 0, 268, 22);
INSERT INTO public.who_global_data VALUES (173988, 0, 0, 0, 0, 268, 1);
INSERT INTO public.who_global_data VALUES (173989, 0, 0, 0, 0, 268, 21);
INSERT INTO public.who_global_data VALUES (173990, 0, 0, 0, 0, 268, 234);
INSERT INTO public.who_global_data VALUES (173991, 0, 0, 0, 0, 268, 91);
INSERT INTO public.who_global_data VALUES (173992, 0, 0, 0, 0, 268, 137);
INSERT INTO public.who_global_data VALUES (173993, 0, 0, 0, 0, 268, 201);
INSERT INTO public.who_global_data VALUES (173994, 0, 0, 0, 0, 268, 171);
INSERT INTO public.who_global_data VALUES (173995, 0, 0, 0, 0, 268, 92);
INSERT INTO public.who_global_data VALUES (173996, 0, 0, 0, 0, 268, 112);
INSERT INTO public.who_global_data VALUES (173997, 0, 0, 0, 0, 268, 62);
INSERT INTO public.who_global_data VALUES (173998, 0, 0, 0, 0, 268, 69);
INSERT INTO public.who_global_data VALUES (173999, 0, 0, 0, 0, 268, 220);
INSERT INTO public.who_global_data VALUES (174000, 0, 0, 0, 0, 268, 100);
INSERT INTO public.who_global_data VALUES (174001, 0, 0, 0, 0, 268, 187);
INSERT INTO public.who_global_data VALUES (174002, 0, 0, 0, 0, 268, 63);
INSERT INTO public.who_global_data VALUES (174003, 0, 0, 0, 0, 268, 28);
INSERT INTO public.who_global_data VALUES (174004, 0, 0, 0, 0, 268, 172);
INSERT INTO public.who_global_data VALUES (174005, 0, 0, 0, 0, 268, 17);
INSERT INTO public.who_global_data VALUES (174006, 0, 0, 0, 0, 268, 226);
INSERT INTO public.who_global_data VALUES (174007, 0, 0, 0, 0, 268, 236);
INSERT INTO public.who_global_data VALUES (174008, 0, 0, 0, 0, 268, 76);
INSERT INTO public.who_global_data VALUES (174009, 0, 0, 0, 0, 268, 30);
INSERT INTO public.who_global_data VALUES (174010, 0, 0, 0, 0, 268, 128);
INSERT INTO public.who_global_data VALUES (174011, 0, 1, 0, 0, 268, 86);
INSERT INTO public.who_global_data VALUES (174012, 0, 11, 0, 0, 268, 140);
INSERT INTO public.who_global_data VALUES (174013, 0, 0, 0, 0, 268, 44);
INSERT INTO public.who_global_data VALUES (174014, 0, 0, 0, 0, 268, 113);
INSERT INTO public.who_global_data VALUES (174015, 0, 0, 0, 0, 268, 29);
INSERT INTO public.who_global_data VALUES (174016, 0, 0, 0, 0, 268, 125);
INSERT INTO public.who_global_data VALUES (174017, 0, 0, 0, 0, 268, 131);
INSERT INTO public.who_global_data VALUES (174018, 0, 13, 0, 0, 268, 46);
INSERT INTO public.who_global_data VALUES (174019, 0, 0, 0, 0, 268, 10);
INSERT INTO public.who_global_data VALUES (174020, 0, 0, 0, 0, 268, 205);
INSERT INTO public.who_global_data VALUES (174021, 0, 0, 0, 0, 268, 50);
INSERT INTO public.who_global_data VALUES (174022, 0, 0, 0, 0, 268, 20);
INSERT INTO public.who_global_data VALUES (174023, 0, 0, 0, 0, 268, 13);
INSERT INTO public.who_global_data VALUES (174024, 0, 0, 0, 0, 268, 148);
INSERT INTO public.who_global_data VALUES (174025, 0, 0, 0, 0, 268, 230);
INSERT INTO public.who_global_data VALUES (174026, 0, 0, 0, 0, 268, 190);
INSERT INTO public.who_global_data VALUES (174027, 0, 0, 0, 0, 268, 188);
INSERT INTO public.who_global_data VALUES (174028, 0, 0, 0, 0, 268, 123);
INSERT INTO public.who_global_data VALUES (174029, 0, 0, 0, 0, 268, 9);
INSERT INTO public.who_global_data VALUES (174030, 0, 0, 0, 0, 268, 102);
INSERT INTO public.who_global_data VALUES (174031, 0, 0, 0, 0, 268, 34);
INSERT INTO public.who_global_data VALUES (174032, 0, 0, 0, 0, 268, 212);
INSERT INTO public.who_global_data VALUES (174033, 0, 0, 0, 0, 268, 122);
INSERT INTO public.who_global_data VALUES (174034, 0, 0, 0, 0, 268, 38);
INSERT INTO public.who_global_data VALUES (174035, 0, 0, 0, 0, 268, 130);
INSERT INTO public.who_global_data VALUES (174036, 0, 7, 0, 0, 268, 37);
INSERT INTO public.who_global_data VALUES (174037, 0, 0, 0, 0, 268, 231);
INSERT INTO public.who_global_data VALUES (174038, 0, 0, 0, 0, 268, 107);
INSERT INTO public.who_global_data VALUES (174039, 0, 0, 0, 0, 268, 101);
INSERT INTO public.who_global_data VALUES (174040, 0, 0, 0, 0, 268, 132);
INSERT INTO public.who_global_data VALUES (174041, 0, 0, 0, 0, 268, 176);
INSERT INTO public.who_global_data VALUES (174042, 0, 0, 0, 0, 268, 200);
INSERT INTO public.who_global_data VALUES (174043, 0, 3, 0, 0, 268, 169);
INSERT INTO public.who_global_data VALUES (174044, 0, 0, 0, 0, 268, 225);
INSERT INTO public.who_global_data VALUES (174045, 0, 30, 0, 0, 268, 165);
INSERT INTO public.who_global_data VALUES (174046, 0, 0, 0, 0, 268, 233);
INSERT INTO public.who_global_data VALUES (174047, 0, 0, 0, 0, 268, 215);
INSERT INTO public.who_global_data VALUES (174048, 0, 0, 0, 0, 268, 177);
INSERT INTO public.who_global_data VALUES (174049, 0, 0, 0, 0, 268, 183);
INSERT INTO public.who_global_data VALUES (174050, 0, 0, 0, 0, 268, 203);
INSERT INTO public.who_global_data VALUES (174051, 0, 0, 0, 0, 268, 162);
INSERT INTO public.who_global_data VALUES (174052, 0, 0, 0, 0, 268, 12);
INSERT INTO public.who_global_data VALUES (174053, 0, 0, 0, 0, 268, 24);
INSERT INTO public.who_global_data VALUES (174054, 0, 0, 0, 0, 268, 119);
INSERT INTO public.who_global_data VALUES (174055, 0, 0, 0, 0, 268, 39);
INSERT INTO public.who_global_data VALUES (174056, 0, 0, 0, 0, 268, 26);
INSERT INTO public.who_global_data VALUES (174057, 0, 0, 0, 0, 268, 59);
INSERT INTO public.who_global_data VALUES (174058, 0, 0, 0, 0, 268, 77);
INSERT INTO public.who_global_data VALUES (174059, 0, 0, 0, 0, 268, 134);
INSERT INTO public.who_global_data VALUES (174060, 0, 0, 0, 0, 268, 4);
INSERT INTO public.who_global_data VALUES (174061, 0, 0, 0, 0, 268, 109);
INSERT INTO public.who_global_data VALUES (174062, 0, 0, 0, 0, 268, 90);
INSERT INTO public.who_global_data VALUES (174063, 0, 0, 0, 0, 268, 61);
INSERT INTO public.who_global_data VALUES (174064, 0, 0, 0, 0, 268, 85);
INSERT INTO public.who_global_data VALUES (174065, 1, 22, 0, 0, 268, 49);
INSERT INTO public.who_global_data VALUES (174066, 0, 0, 0, 0, 268, 208);
INSERT INTO public.who_global_data VALUES (174067, 0, 0, 0, 0, 268, 166);
INSERT INTO public.who_global_data VALUES (174068, 0, 0, 0, 0, 268, 64);
INSERT INTO public.who_global_data VALUES (174069, 0, 0, 0, 0, 268, 199);
INSERT INTO public.who_global_data VALUES (174070, 0, 0, 0, 0, 268, 114);
INSERT INTO public.who_global_data VALUES (174071, 0, 0, 0, 0, 268, 60);
INSERT INTO public.who_global_data VALUES (174072, 0, 0, 0, 0, 268, 68);
INSERT INTO public.who_global_data VALUES (174073, 0, 0, 0, 0, 268, 158);
INSERT INTO public.who_global_data VALUES (174074, 0, 0, 0, 0, 268, 52);
INSERT INTO public.who_global_data VALUES (174075, 0, 0, 0, 0, 268, 103);
INSERT INTO public.who_global_data VALUES (174076, 0, 0, 0, 0, 268, 117);
INSERT INTO public.who_global_data VALUES (174077, 0, 0, 0, 0, 268, 126);
INSERT INTO public.who_global_data VALUES (174078, 0, 0, 0, 0, 268, 196);
INSERT INTO public.who_global_data VALUES (174079, 0, 0, 0, 0, 268, 142);
INSERT INTO public.who_global_data VALUES (174080, 0, 0, 0, 0, 268, 185);
INSERT INTO public.who_global_data VALUES (174081, 0, 0, 0, 0, 268, 138);
INSERT INTO public.who_global_data VALUES (174082, 0, 0, 0, 0, 268, 181);
INSERT INTO public.who_global_data VALUES (174083, 0, 0, 0, 0, 268, 178);
INSERT INTO public.who_global_data VALUES (174084, 0, 0, 0, 0, 268, 168);
INSERT INTO public.who_global_data VALUES (174085, 0, 0, 0, 0, 268, 160);
INSERT INTO public.who_global_data VALUES (174086, 0, 5, 0, 0, 268, 151);
INSERT INTO public.who_global_data VALUES (174087, 0, 0, 0, 0, 268, 193);
INSERT INTO public.who_global_data VALUES (174088, 0, 0, 0, 0, 268, 18);
INSERT INTO public.who_global_data VALUES (174089, 0, 0, 0, 0, 268, 40);
INSERT INTO public.who_global_data VALUES (174090, 0, 0, 0, 0, 268, 218);
INSERT INTO public.who_global_data VALUES (174091, 0, 0, 0, 0, 268, 191);
INSERT INTO public.who_global_data VALUES (174092, 0, 0, 0, 0, 268, 156);
INSERT INTO public.who_global_data VALUES (174093, 0, 0, 0, 0, 268, 135);
INSERT INTO public.who_global_data VALUES (174094, 0, 0, 0, 0, 268, 55);
INSERT INTO public.who_global_data VALUES (174095, 0, 0, 0, 0, 268, 88);
INSERT INTO public.who_global_data VALUES (174096, 0, 0, 0, 0, 268, 108);
INSERT INTO public.who_global_data VALUES (174097, 0, 0, 0, 0, 268, 48);
INSERT INTO public.who_global_data VALUES (174098, 0, 0, 0, 0, 268, 3);
INSERT INTO public.who_global_data VALUES (174099, 65, 139, 0, 0, 268, 224);
INSERT INTO public.who_global_data VALUES (174100, 0, 0, 0, 0, 268, 110);
INSERT INTO public.who_global_data VALUES (174101, 0, 0, 0, 0, 268, 106);
INSERT INTO public.who_global_data VALUES (174102, 0, 0, 0, 0, 268, 89);
INSERT INTO public.who_global_data VALUES (174103, 0, 0, 0, 0, 268, 121);
INSERT INTO public.who_global_data VALUES (174104, 0, 0, 0, 0, 268, 163);
INSERT INTO public.who_global_data VALUES (174105, 0, 0, 0, 0, 268, 70);
INSERT INTO public.who_global_data VALUES (174106, 0, 7, 0, 1, 268, 174);
INSERT INTO public.who_global_data VALUES (174107, 0, 0, 0, 0, 268, 175);
INSERT INTO public.who_global_data VALUES (174108, 0, 0, 0, 0, 268, 118);
INSERT INTO public.who_global_data VALUES (174109, 0, 0, 0, 0, 268, 189);
INSERT INTO public.who_global_data VALUES (174110, 0, 0, 0, 0, 268, 124);
INSERT INTO public.who_global_data VALUES (174111, 0, 0, 0, 0, 268, 192);
INSERT INTO public.who_global_data VALUES (174112, 0, 31, 0, 0, 268, 41);
INSERT INTO public.who_global_data VALUES (174113, 0, 0, 0, 0, 268, 95);
INSERT INTO public.who_global_data VALUES (174114, 0, 0, 0, 0, 268, 74);
INSERT INTO public.who_global_data VALUES (174115, 0, 0, 0, 0, 268, 11);
INSERT INTO public.who_global_data VALUES (174116, 0, 2, 0, 0, 268, 87);
INSERT INTO public.who_global_data VALUES (174117, 0, 0, 0, 0, 268, 214);
INSERT INTO public.who_global_data VALUES (174118, 0, 0, 0, 0, 268, 116);
INSERT INTO public.who_global_data VALUES (174119, 0, 0, 0, 0, 268, 157);
INSERT INTO public.who_global_data VALUES (174120, 0, 0, 0, 0, 268, 182);
INSERT INTO public.who_global_data VALUES (174121, 0, 0, 0, 0, 268, 186);
INSERT INTO public.who_global_data VALUES (174122, 0, 0, 0, 0, 268, 127);
INSERT INTO public.who_global_data VALUES (174123, 0, 0, 0, 0, 268, 232);
INSERT INTO public.who_global_data VALUES (174124, 0, 0, 0, 0, 268, 33);
INSERT INTO public.who_global_data VALUES (174125, 0, 0, 0, 0, 268, 97);
INSERT INTO public.who_global_data VALUES (174126, 0, 0, 0, 0, 268, 42);
INSERT INTO public.who_global_data VALUES (174127, 0, 0, 0, 0, 268, 198);
INSERT INTO public.who_global_data VALUES (174128, 0, 0, 0, 0, 268, 216);
INSERT INTO public.who_global_data VALUES (174129, 0, 0, 0, 0, 268, 164);
INSERT INTO public.who_global_data VALUES (174130, 0, 0, 0, 0, 268, 235);
INSERT INTO public.who_global_data VALUES (174131, 0, 0, 0, 0, 268, 67);
INSERT INTO public.who_global_data VALUES (174132, 0, 0, 0, 0, 268, 15);
INSERT INTO public.who_global_data VALUES (174133, 0, 0, 0, 0, 268, 180);
INSERT INTO public.who_global_data VALUES (174134, 2, 49, 0, 0, 268, 237);
INSERT INTO public.who_global_data VALUES (174135, 0, 0, 0, 0, 268, 25);
INSERT INTO public.who_global_data VALUES (174136, 0, 0, 0, 0, 268, 209);
INSERT INTO public.who_global_data VALUES (174137, 0, 0, 0, 0, 268, 217);
INSERT INTO public.who_global_data VALUES (174138, 0, 0, 0, 0, 268, 79);
INSERT INTO public.who_global_data VALUES (174139, 0, 0, 0, 0, 268, 143);
INSERT INTO public.who_global_data VALUES (174140, 0, 0, 0, 0, 268, 229);
INSERT INTO public.who_global_data VALUES (174141, 0, 0, 0, 0, 268, 141);
INSERT INTO public.who_global_data VALUES (174142, 0, 0, 0, 0, 268, 197);
INSERT INTO public.who_global_data VALUES (174143, 0, 21, 0, 0, 268, 221);
INSERT INTO public.who_global_data VALUES (174144, 0, 5, 0, 0, 268, 150);
INSERT INTO public.who_global_data VALUES (174145, 0, 0, 0, 0, 268, 56);
INSERT INTO public.who_global_data VALUES (174146, 0, 0, 0, 0, 268, 167);
INSERT INTO public.who_global_data VALUES (174147, 0, 1, 0, 0, 268, 23);
INSERT INTO public.who_global_data VALUES (174148, 0, 0, 0, 0, 268, 222);
INSERT INTO public.who_global_data VALUES (174149, 0, 0, 0, 0, 268, 219);
INSERT INTO public.who_global_data VALUES (174150, 0, 0, 0, 0, 268, 7);
INSERT INTO public.who_global_data VALUES (174151, 0, 36, 0, 0, 268, 161);
INSERT INTO public.who_global_data VALUES (174152, 4, 8, 0, 0, 268, 149);
INSERT INTO public.who_global_data VALUES (174153, 0, 0, 0, 0, 268, 6);
INSERT INTO public.who_global_data VALUES (174154, 0, 0, 0, 0, 268, 139);
INSERT INTO public.who_global_data VALUES (174155, 0, 0, 0, 0, 268, 211);
INSERT INTO public.who_global_data VALUES (174156, 0, 0, 0, 0, 268, 14);
INSERT INTO public.who_global_data VALUES (174157, 0, 0, 0, 0, 268, 111);
INSERT INTO public.who_global_data VALUES (174158, 0, 0, 0, 0, 268, 207);
INSERT INTO public.who_global_data VALUES (174159, 0, 0, 0, 0, 268, 66);
INSERT INTO public.who_global_data VALUES (174160, 0, 0, 0, 0, 268, 173);
INSERT INTO public.who_global_data VALUES (174161, 0, 0, 0, 0, 268, 145);
INSERT INTO public.who_global_data VALUES (174162, 0, 0, 0, 0, 268, 65);
INSERT INTO public.who_global_data VALUES (174163, 0, 0, 0, 0, 268, 184);
INSERT INTO public.who_global_data VALUES (174164, 0, 0, 0, 0, 268, 98);
INSERT INTO public.who_global_data VALUES (174165, 1, 12, 0, 0, 268, 104);
INSERT INTO public.who_global_data VALUES (174166, 0, 0, 0, 0, 268, 73);
INSERT INTO public.who_global_data VALUES (174167, 0, 16, 0, 0, 268, 8);
INSERT INTO public.who_global_data VALUES (174168, 0, 0, 0, 0, 268, 227);
INSERT INTO public.who_global_data VALUES (174169, 0, 0, 0, 0, 268, 75);
INSERT INTO public.who_global_data VALUES (174170, 0, 0, 0, 0, 268, 45);
INSERT INTO public.who_global_data VALUES (174171, 0, 0, 0, 0, 268, 133);
INSERT INTO public.who_global_data VALUES (174172, 0, 0, 0, 0, 268, 202);
INSERT INTO public.who_global_data VALUES (174173, 0, 18, 0, 0, 268, 129);
INSERT INTO public.who_global_data VALUES (174174, 0, 0, 0, 0, 268, 36);
INSERT INTO public.who_global_data VALUES (174175, 0, 0, 0, 0, 268, 51);
INSERT INTO public.who_global_data VALUES (174176, 0, 0, 0, 0, 268, 206);
INSERT INTO public.who_global_data VALUES (174177, 0, 0, 0, 0, 268, 5);
INSERT INTO public.who_global_data VALUES (174178, 0, 0, 0, 0, 268, 58);
INSERT INTO public.who_global_data VALUES (174179, 0, 0, 0, 0, 268, 195);
INSERT INTO public.who_global_data VALUES (174180, 0, 0, 0, 0, 268, 115);
INSERT INTO public.who_global_data VALUES (174181, 0, 0, 0, 0, 268, 99);
INSERT INTO public.who_global_data VALUES (174182, 0, 0, 0, 0, 268, 153);
INSERT INTO public.who_global_data VALUES (174183, 0, 0, 0, 0, 268, 93);
INSERT INTO public.who_global_data VALUES (174184, 0, 0, 0, 0, 268, 84);
INSERT INTO public.who_global_data VALUES (174185, 0, 0, 0, 0, 268, 78);
INSERT INTO public.who_global_data VALUES (174186, 0, 0, 0, 0, 268, 170);
INSERT INTO public.who_global_data VALUES (174187, 0, 0, 0, 0, 268, 32);
INSERT INTO public.who_global_data VALUES (174188, 0, 19, 0, 0, 268, 155);
INSERT INTO public.who_global_data VALUES (174189, 0, 0, 0, 0, 268, 82);
INSERT INTO public.who_global_data VALUES (174190, 0, 0, 0, 0, 268, 16);
INSERT INTO public.who_global_data VALUES (174191, 0, 0, 0, 0, 268, 72);
INSERT INTO public.who_global_data VALUES (174192, 0, 0, 0, 0, 268, 43);
INSERT INTO public.who_global_data VALUES (174193, 0, 0, 0, 0, 268, 120);
INSERT INTO public.who_global_data VALUES (174194, 0, 0, 0, 0, 268, 213);
INSERT INTO public.who_global_data VALUES (174195, 0, 0, 0, 0, 268, 31);
INSERT INTO public.who_global_data VALUES (174196, 0, 1, 0, 0, 268, 204);
INSERT INTO public.who_global_data VALUES (174197, 0, 0, 0, 0, 268, 152);
INSERT INTO public.who_global_data VALUES (174198, 0, 0, 0, 0, 268, 144);
INSERT INTO public.who_global_data VALUES (174199, 0, 0, 0, 0, 268, 96);
INSERT INTO public.who_global_data VALUES (174200, 0, 0, 0, 0, 268, 47);
INSERT INTO public.who_global_data VALUES (174201, 0, 0, 0, 0, 268, 80);
INSERT INTO public.who_global_data VALUES (174202, 0, 0, 0, 0, 268, 159);
INSERT INTO public.who_global_data VALUES (174203, 0, 0, 0, 0, 268, 27);
INSERT INTO public.who_global_data VALUES (174204, 0, 0, 0, 0, 268, 146);
INSERT INTO public.who_global_data VALUES (174205, 0, 0, 0, 0, 268, 71);
INSERT INTO public.who_global_data VALUES (174206, 0, 0, 0, 0, 268, 210);
INSERT INTO public.who_global_data VALUES (174207, 0, 0, 0, 0, 268, 54);
INSERT INTO public.who_global_data VALUES (174208, 0, 0, 0, 0, 268, 147);
INSERT INTO public.who_global_data VALUES (174209, 0, 0, 0, 0, 281, 2);
INSERT INTO public.who_global_data VALUES (174210, 0, 0, 0, 0, 281, 105);
INSERT INTO public.who_global_data VALUES (174211, 0, 0, 0, 0, 281, 53);
INSERT INTO public.who_global_data VALUES (174212, 0, 5, 0, 0, 281, 81);
INSERT INTO public.who_global_data VALUES (174213, 0, 0, 0, 0, 281, 223);
INSERT INTO public.who_global_data VALUES (174214, 0, 11, 0, 0, 281, 94);
INSERT INTO public.who_global_data VALUES (174215, 0, 0, 0, 0, 281, 154);
INSERT INTO public.who_global_data VALUES (174216, 0, 0, 0, 0, 281, 83);
INSERT INTO public.who_global_data VALUES (174217, 0, 0, 0, 0, 281, 194);
INSERT INTO public.who_global_data VALUES (174218, 0, 0, 0, 0, 281, 136);
INSERT INTO public.who_global_data VALUES (174219, 2653, 37255, 89, 812, 281, 179);
INSERT INTO public.who_global_data VALUES (174220, 0, 0, 0, 0, 281, 57);
INSERT INTO public.who_global_data VALUES (174221, 0, 0, 0, 0, 281, 35);
INSERT INTO public.who_global_data VALUES (174222, 0, 0, 0, 0, 281, 228);
INSERT INTO public.who_global_data VALUES (174223, 0, 0, 0, 0, 281, 19);
INSERT INTO public.who_global_data VALUES (174224, 0, 0, 0, 0, 281, 22);
INSERT INTO public.who_global_data VALUES (174225, 0, 0, 0, 0, 281, 1);
INSERT INTO public.who_global_data VALUES (174226, 0, 0, 0, 0, 281, 21);
INSERT INTO public.who_global_data VALUES (174227, 0, 0, 0, 0, 281, 234);
INSERT INTO public.who_global_data VALUES (174228, 0, 0, 0, 0, 281, 91);
INSERT INTO public.who_global_data VALUES (174229, 0, 0, 0, 0, 281, 137);
INSERT INTO public.who_global_data VALUES (174230, 0, 0, 0, 0, 281, 201);
INSERT INTO public.who_global_data VALUES (174231, 0, 0, 0, 0, 281, 171);
INSERT INTO public.who_global_data VALUES (174232, 0, 0, 0, 0, 281, 92);
INSERT INTO public.who_global_data VALUES (174233, 0, 0, 0, 0, 281, 112);
INSERT INTO public.who_global_data VALUES (174234, 0, 0, 0, 0, 281, 62);
INSERT INTO public.who_global_data VALUES (174235, 0, 0, 0, 0, 281, 69);
INSERT INTO public.who_global_data VALUES (174236, 0, 0, 0, 0, 281, 220);
INSERT INTO public.who_global_data VALUES (174237, 0, 0, 0, 0, 281, 100);
INSERT INTO public.who_global_data VALUES (174238, 0, 0, 0, 0, 281, 187);
INSERT INTO public.who_global_data VALUES (174239, 0, 0, 0, 0, 281, 63);
INSERT INTO public.who_global_data VALUES (174240, 0, 0, 0, 0, 281, 28);
INSERT INTO public.who_global_data VALUES (174241, 0, 0, 0, 0, 281, 172);
INSERT INTO public.who_global_data VALUES (174242, 0, 0, 0, 0, 281, 17);
INSERT INTO public.who_global_data VALUES (174243, 0, 0, 0, 0, 281, 226);
INSERT INTO public.who_global_data VALUES (174244, 0, 0, 0, 0, 281, 236);
INSERT INTO public.who_global_data VALUES (174245, 0, 0, 0, 0, 281, 76);
INSERT INTO public.who_global_data VALUES (174246, 0, 0, 0, 0, 281, 30);
INSERT INTO public.who_global_data VALUES (174247, 0, 0, 0, 0, 281, 128);
INSERT INTO public.who_global_data VALUES (174248, 0, 1, 0, 0, 281, 86);
INSERT INTO public.who_global_data VALUES (174249, 0, 11, 0, 0, 281, 140);
INSERT INTO public.who_global_data VALUES (174250, 0, 0, 0, 0, 281, 44);
INSERT INTO public.who_global_data VALUES (174251, 0, 0, 0, 0, 281, 113);
INSERT INTO public.who_global_data VALUES (174252, 0, 0, 0, 0, 281, 29);
INSERT INTO public.who_global_data VALUES (174253, 0, 0, 0, 0, 281, 125);
INSERT INTO public.who_global_data VALUES (174254, 0, 0, 0, 0, 281, 131);
INSERT INTO public.who_global_data VALUES (174255, 0, 13, 0, 0, 281, 46);
INSERT INTO public.who_global_data VALUES (174256, 0, 0, 0, 0, 281, 10);
INSERT INTO public.who_global_data VALUES (174257, 0, 0, 0, 0, 281, 205);
INSERT INTO public.who_global_data VALUES (174258, 0, 0, 0, 0, 281, 50);
INSERT INTO public.who_global_data VALUES (174259, 0, 0, 0, 0, 281, 20);
INSERT INTO public.who_global_data VALUES (174260, 0, 0, 0, 0, 281, 13);
INSERT INTO public.who_global_data VALUES (174261, 0, 0, 0, 0, 281, 148);
INSERT INTO public.who_global_data VALUES (174262, 0, 0, 0, 0, 281, 230);
INSERT INTO public.who_global_data VALUES (174263, 0, 0, 0, 0, 281, 190);
INSERT INTO public.who_global_data VALUES (174264, 0, 0, 0, 0, 281, 188);
INSERT INTO public.who_global_data VALUES (174265, 0, 0, 0, 0, 281, 123);
INSERT INTO public.who_global_data VALUES (174266, 0, 0, 0, 0, 281, 9);
INSERT INTO public.who_global_data VALUES (174267, 0, 0, 0, 0, 281, 102);
INSERT INTO public.who_global_data VALUES (174268, 0, 0, 0, 0, 281, 34);
INSERT INTO public.who_global_data VALUES (174269, 0, 0, 0, 0, 281, 212);
INSERT INTO public.who_global_data VALUES (174270, 0, 0, 0, 0, 281, 122);
INSERT INTO public.who_global_data VALUES (174271, 0, 0, 0, 0, 281, 38);
INSERT INTO public.who_global_data VALUES (174272, 0, 0, 0, 0, 281, 130);
INSERT INTO public.who_global_data VALUES (174273, 0, 7, 0, 0, 281, 37);
INSERT INTO public.who_global_data VALUES (174274, 0, 0, 0, 0, 281, 231);
INSERT INTO public.who_global_data VALUES (174275, 0, 0, 0, 0, 281, 107);
INSERT INTO public.who_global_data VALUES (174276, 0, 0, 0, 0, 281, 101);
INSERT INTO public.who_global_data VALUES (174277, 0, 0, 0, 0, 281, 132);
INSERT INTO public.who_global_data VALUES (174278, 0, 0, 0, 0, 281, 176);
INSERT INTO public.who_global_data VALUES (174279, 0, 0, 0, 0, 281, 200);
INSERT INTO public.who_global_data VALUES (174280, 0, 3, 0, 0, 281, 169);
INSERT INTO public.who_global_data VALUES (174281, 0, 0, 0, 0, 281, 225);
INSERT INTO public.who_global_data VALUES (174282, 1, 30, 0, 0, 281, 165);
INSERT INTO public.who_global_data VALUES (174283, 0, 0, 0, 0, 281, 233);
INSERT INTO public.who_global_data VALUES (174284, 0, 0, 0, 0, 281, 215);
INSERT INTO public.who_global_data VALUES (174285, 0, 0, 0, 0, 281, 177);
INSERT INTO public.who_global_data VALUES (174286, 0, 0, 0, 0, 281, 183);
INSERT INTO public.who_global_data VALUES (174287, 0, 0, 0, 0, 281, 203);
INSERT INTO public.who_global_data VALUES (174288, 0, 0, 0, 0, 281, 162);
INSERT INTO public.who_global_data VALUES (174289, 0, 0, 0, 0, 281, 12);
INSERT INTO public.who_global_data VALUES (174290, 0, 0, 0, 0, 281, 24);
INSERT INTO public.who_global_data VALUES (174291, 0, 0, 0, 0, 281, 119);
INSERT INTO public.who_global_data VALUES (174292, 0, 0, 0, 0, 281, 39);
INSERT INTO public.who_global_data VALUES (174293, 0, 0, 0, 0, 281, 26);
INSERT INTO public.who_global_data VALUES (174294, 0, 0, 0, 0, 281, 59);
INSERT INTO public.who_global_data VALUES (174295, 0, 0, 0, 0, 281, 77);
INSERT INTO public.who_global_data VALUES (174296, 0, 0, 0, 0, 281, 134);
INSERT INTO public.who_global_data VALUES (174297, 0, 0, 0, 0, 281, 4);
INSERT INTO public.who_global_data VALUES (174298, 0, 0, 0, 0, 281, 109);
INSERT INTO public.who_global_data VALUES (174299, 0, 0, 0, 0, 281, 90);
INSERT INTO public.who_global_data VALUES (174300, 0, 0, 0, 0, 281, 61);
INSERT INTO public.who_global_data VALUES (174301, 0, 0, 0, 0, 281, 85);
INSERT INTO public.who_global_data VALUES (174302, 1, 21, 0, 0, 281, 49);
INSERT INTO public.who_global_data VALUES (174303, 0, 0, 0, 0, 281, 208);
INSERT INTO public.who_global_data VALUES (174304, 0, 0, 0, 0, 281, 166);
INSERT INTO public.who_global_data VALUES (174305, 0, 0, 0, 0, 281, 64);
INSERT INTO public.who_global_data VALUES (174306, 0, 0, 0, 0, 281, 199);
INSERT INTO public.who_global_data VALUES (174307, 0, 0, 0, 0, 281, 114);
INSERT INTO public.who_global_data VALUES (174308, 0, 0, 0, 0, 281, 60);
INSERT INTO public.who_global_data VALUES (174309, 0, 0, 0, 0, 281, 68);
INSERT INTO public.who_global_data VALUES (174310, 0, 0, 0, 0, 281, 158);
INSERT INTO public.who_global_data VALUES (174311, 0, 0, 0, 0, 281, 103);
INSERT INTO public.who_global_data VALUES (174312, 0, 0, 0, 0, 281, 52);
INSERT INTO public.who_global_data VALUES (174313, 0, 0, 0, 0, 281, 117);
INSERT INTO public.who_global_data VALUES (174314, 0, 0, 0, 0, 281, 126);
INSERT INTO public.who_global_data VALUES (174315, 0, 0, 0, 0, 281, 196);
INSERT INTO public.who_global_data VALUES (174316, 0, 0, 0, 0, 281, 142);
INSERT INTO public.who_global_data VALUES (174317, 0, 0, 0, 0, 281, 185);
INSERT INTO public.who_global_data VALUES (174318, 0, 0, 0, 0, 281, 138);
INSERT INTO public.who_global_data VALUES (174319, 0, 0, 0, 0, 281, 181);
INSERT INTO public.who_global_data VALUES (174320, 0, 0, 0, 0, 281, 178);
INSERT INTO public.who_global_data VALUES (174321, 0, 0, 0, 0, 281, 168);
INSERT INTO public.who_global_data VALUES (174322, 0, 0, 0, 0, 281, 160);
INSERT INTO public.who_global_data VALUES (174323, 0, 5, 0, 0, 281, 151);
INSERT INTO public.who_global_data VALUES (174324, 0, 0, 0, 0, 281, 193);
INSERT INTO public.who_global_data VALUES (174325, 0, 0, 0, 0, 281, 18);
INSERT INTO public.who_global_data VALUES (174326, 0, 0, 0, 0, 281, 40);
INSERT INTO public.who_global_data VALUES (174327, 0, 0, 0, 0, 281, 218);
INSERT INTO public.who_global_data VALUES (174328, 0, 0, 0, 0, 281, 191);
INSERT INTO public.who_global_data VALUES (174329, 0, 0, 0, 0, 281, 156);
INSERT INTO public.who_global_data VALUES (174330, 0, 0, 0, 0, 281, 135);
INSERT INTO public.who_global_data VALUES (174331, 0, 0, 0, 0, 281, 55);
INSERT INTO public.who_global_data VALUES (174332, 0, 0, 0, 0, 281, 88);
INSERT INTO public.who_global_data VALUES (174333, 0, 0, 0, 0, 281, 108);
INSERT INTO public.who_global_data VALUES (174334, 0, 0, 0, 0, 281, 48);
INSERT INTO public.who_global_data VALUES (174335, 0, 0, 0, 0, 281, 3);
INSERT INTO public.who_global_data VALUES (174336, 6, 74, 0, 0, 281, 224);
INSERT INTO public.who_global_data VALUES (174337, 0, 0, 0, 0, 281, 110);
INSERT INTO public.who_global_data VALUES (174338, 0, 0, 0, 0, 281, 106);
INSERT INTO public.who_global_data VALUES (174339, 0, 0, 0, 0, 281, 89);
INSERT INTO public.who_global_data VALUES (174340, 0, 0, 0, 0, 281, 121);
INSERT INTO public.who_global_data VALUES (174341, 0, 0, 0, 0, 281, 163);
INSERT INTO public.who_global_data VALUES (174342, 0, 0, 0, 0, 281, 70);
INSERT INTO public.who_global_data VALUES (174343, 0, 7, 0, 1, 281, 174);
INSERT INTO public.who_global_data VALUES (174344, 0, 0, 0, 0, 281, 175);
INSERT INTO public.who_global_data VALUES (174345, 0, 0, 0, 0, 281, 118);
INSERT INTO public.who_global_data VALUES (174346, 0, 0, 0, 0, 281, 189);
INSERT INTO public.who_global_data VALUES (174347, 0, 0, 0, 0, 281, 124);
INSERT INTO public.who_global_data VALUES (174348, 0, 0, 0, 0, 281, 192);
INSERT INTO public.who_global_data VALUES (174349, 3, 31, 0, 0, 281, 41);
INSERT INTO public.who_global_data VALUES (174350, 0, 0, 0, 0, 281, 95);
INSERT INTO public.who_global_data VALUES (174351, 0, 0, 0, 0, 281, 74);
INSERT INTO public.who_global_data VALUES (174352, 0, 0, 0, 0, 281, 11);
INSERT INTO public.who_global_data VALUES (174353, 0, 2, 0, 0, 281, 87);
INSERT INTO public.who_global_data VALUES (174354, 0, 0, 0, 0, 281, 214);
INSERT INTO public.who_global_data VALUES (174355, 0, 0, 0, 0, 281, 116);
INSERT INTO public.who_global_data VALUES (174356, 0, 0, 0, 0, 281, 157);
INSERT INTO public.who_global_data VALUES (174357, 0, 0, 0, 0, 281, 182);
INSERT INTO public.who_global_data VALUES (174358, 0, 0, 0, 0, 281, 186);
INSERT INTO public.who_global_data VALUES (174359, 0, 0, 0, 0, 281, 127);
INSERT INTO public.who_global_data VALUES (174360, 0, 0, 0, 0, 281, 232);
INSERT INTO public.who_global_data VALUES (174361, 0, 0, 0, 0, 281, 33);
INSERT INTO public.who_global_data VALUES (174362, 0, 0, 0, 0, 281, 97);
INSERT INTO public.who_global_data VALUES (174363, 0, 0, 0, 0, 281, 42);
INSERT INTO public.who_global_data VALUES (174364, 0, 0, 0, 0, 281, 198);
INSERT INTO public.who_global_data VALUES (174365, 0, 0, 0, 0, 281, 216);
INSERT INTO public.who_global_data VALUES (174366, 0, 0, 0, 0, 281, 164);
INSERT INTO public.who_global_data VALUES (174367, 0, 0, 0, 0, 281, 235);
INSERT INTO public.who_global_data VALUES (174368, 0, 0, 0, 0, 281, 67);
INSERT INTO public.who_global_data VALUES (174369, 0, 0, 0, 0, 281, 15);
INSERT INTO public.who_global_data VALUES (174370, 0, 0, 0, 0, 281, 180);
INSERT INTO public.who_global_data VALUES (174371, 3, 47, 0, 0, 281, 237);
INSERT INTO public.who_global_data VALUES (174372, 0, 0, 0, 0, 281, 25);
INSERT INTO public.who_global_data VALUES (174373, 0, 0, 0, 0, 281, 209);
INSERT INTO public.who_global_data VALUES (174374, 0, 0, 0, 0, 281, 217);
INSERT INTO public.who_global_data VALUES (174375, 0, 0, 0, 0, 281, 79);
INSERT INTO public.who_global_data VALUES (174376, 0, 0, 0, 0, 281, 143);
INSERT INTO public.who_global_data VALUES (174377, 0, 0, 0, 0, 281, 229);
INSERT INTO public.who_global_data VALUES (174378, 0, 0, 0, 0, 281, 141);
INSERT INTO public.who_global_data VALUES (174379, 0, 0, 0, 0, 281, 197);
INSERT INTO public.who_global_data VALUES (174380, 0, 21, 0, 0, 281, 221);
INSERT INTO public.who_global_data VALUES (174381, 0, 5, 0, 0, 281, 150);
INSERT INTO public.who_global_data VALUES (174382, 0, 0, 0, 0, 281, 56);
INSERT INTO public.who_global_data VALUES (174383, 0, 0, 0, 0, 281, 167);
INSERT INTO public.who_global_data VALUES (174384, 0, 1, 0, 0, 281, 23);
INSERT INTO public.who_global_data VALUES (174385, 0, 0, 0, 0, 281, 222);
INSERT INTO public.who_global_data VALUES (174386, 0, 0, 0, 0, 281, 219);
INSERT INTO public.who_global_data VALUES (174387, 0, 0, 0, 0, 281, 7);
INSERT INTO public.who_global_data VALUES (174388, 0, 36, 0, 0, 281, 161);
INSERT INTO public.who_global_data VALUES (174389, 0, 4, 0, 0, 281, 149);
INSERT INTO public.who_global_data VALUES (174390, 0, 0, 0, 0, 281, 6);
INSERT INTO public.who_global_data VALUES (174391, 0, 0, 0, 0, 281, 139);
INSERT INTO public.who_global_data VALUES (174392, 0, 0, 0, 0, 281, 211);
INSERT INTO public.who_global_data VALUES (174393, 0, 0, 0, 0, 281, 14);
INSERT INTO public.who_global_data VALUES (174394, 0, 0, 0, 0, 281, 111);
INSERT INTO public.who_global_data VALUES (174395, 0, 0, 0, 0, 281, 207);
INSERT INTO public.who_global_data VALUES (174396, 0, 0, 0, 0, 281, 66);
INSERT INTO public.who_global_data VALUES (174397, 0, 0, 0, 0, 281, 173);
INSERT INTO public.who_global_data VALUES (174398, 0, 0, 0, 0, 281, 145);
INSERT INTO public.who_global_data VALUES (174399, 0, 0, 0, 0, 281, 65);
INSERT INTO public.who_global_data VALUES (174400, 0, 0, 0, 0, 281, 184);
INSERT INTO public.who_global_data VALUES (174401, 0, 0, 0, 0, 281, 98);
INSERT INTO public.who_global_data VALUES (174402, 0, 11, 0, 0, 281, 104);
INSERT INTO public.who_global_data VALUES (174403, 0, 0, 0, 0, 281, 73);
INSERT INTO public.who_global_data VALUES (174404, 0, 16, 0, 0, 281, 8);
INSERT INTO public.who_global_data VALUES (174405, 0, 0, 0, 0, 281, 227);
INSERT INTO public.who_global_data VALUES (174406, 0, 0, 0, 0, 281, 75);
INSERT INTO public.who_global_data VALUES (174407, 0, 0, 0, 0, 281, 45);
INSERT INTO public.who_global_data VALUES (174408, 0, 0, 0, 0, 281, 133);
INSERT INTO public.who_global_data VALUES (174409, 0, 0, 0, 0, 281, 202);
INSERT INTO public.who_global_data VALUES (174410, 1, 18, 0, 0, 281, 129);
INSERT INTO public.who_global_data VALUES (174411, 0, 0, 0, 0, 281, 36);
INSERT INTO public.who_global_data VALUES (174412, 0, 0, 0, 0, 281, 51);
INSERT INTO public.who_global_data VALUES (174413, 0, 0, 0, 0, 281, 206);
INSERT INTO public.who_global_data VALUES (174414, 0, 0, 0, 0, 281, 5);
INSERT INTO public.who_global_data VALUES (174415, 0, 0, 0, 0, 281, 58);
INSERT INTO public.who_global_data VALUES (174416, 0, 0, 0, 0, 281, 195);
INSERT INTO public.who_global_data VALUES (174417, 0, 0, 0, 0, 281, 115);
INSERT INTO public.who_global_data VALUES (174418, 0, 0, 0, 0, 281, 99);
INSERT INTO public.who_global_data VALUES (174419, 0, 0, 0, 0, 281, 153);
INSERT INTO public.who_global_data VALUES (174420, 0, 0, 0, 0, 281, 93);
INSERT INTO public.who_global_data VALUES (174421, 0, 0, 0, 0, 281, 84);
INSERT INTO public.who_global_data VALUES (174422, 0, 0, 0, 0, 281, 78);
INSERT INTO public.who_global_data VALUES (174423, 0, 0, 0, 0, 281, 170);
INSERT INTO public.who_global_data VALUES (174424, 0, 0, 0, 0, 281, 32);
INSERT INTO public.who_global_data VALUES (174425, 0, 19, 0, 0, 281, 155);
INSERT INTO public.who_global_data VALUES (174426, 0, 0, 0, 0, 281, 82);
INSERT INTO public.who_global_data VALUES (174427, 0, 0, 0, 0, 281, 16);
INSERT INTO public.who_global_data VALUES (174428, 0, 0, 0, 0, 281, 72);
INSERT INTO public.who_global_data VALUES (174429, 0, 0, 0, 0, 281, 43);
INSERT INTO public.who_global_data VALUES (174430, 0, 0, 0, 0, 281, 120);
INSERT INTO public.who_global_data VALUES (174431, 0, 0, 0, 0, 281, 213);
INSERT INTO public.who_global_data VALUES (174432, 0, 0, 0, 0, 281, 31);
INSERT INTO public.who_global_data VALUES (174433, 0, 1, 0, 0, 281, 204);
INSERT INTO public.who_global_data VALUES (174434, 0, 0, 0, 0, 281, 152);
INSERT INTO public.who_global_data VALUES (174435, 0, 0, 0, 0, 281, 144);
INSERT INTO public.who_global_data VALUES (174436, 0, 0, 0, 0, 281, 96);
INSERT INTO public.who_global_data VALUES (174437, 0, 0, 0, 0, 281, 47);
INSERT INTO public.who_global_data VALUES (174438, 0, 0, 0, 0, 281, 80);
INSERT INTO public.who_global_data VALUES (174439, 0, 0, 0, 0, 281, 159);
INSERT INTO public.who_global_data VALUES (174440, 0, 0, 0, 0, 281, 27);
INSERT INTO public.who_global_data VALUES (174441, 0, 0, 0, 0, 281, 146);
INSERT INTO public.who_global_data VALUES (174442, 0, 0, 0, 0, 281, 71);
INSERT INTO public.who_global_data VALUES (174443, 0, 0, 0, 0, 281, 210);
INSERT INTO public.who_global_data VALUES (174444, 0, 0, 0, 0, 281, 54);
INSERT INTO public.who_global_data VALUES (174445, 0, 0, 0, 0, 281, 147);
INSERT INTO public.who_global_data VALUES (174446, 0, 0, 0, 0, 194, 2);
INSERT INTO public.who_global_data VALUES (174447, 0, 0, 0, 0, 194, 105);
INSERT INTO public.who_global_data VALUES (174448, 0, 0, 0, 0, 194, 53);
INSERT INTO public.who_global_data VALUES (174449, 0, 5, 0, 0, 194, 81);
INSERT INTO public.who_global_data VALUES (174450, 0, 0, 0, 0, 194, 223);
INSERT INTO public.who_global_data VALUES (174451, 0, 11, 0, 0, 194, 94);
INSERT INTO public.who_global_data VALUES (174452, 0, 0, 0, 0, 194, 154);
INSERT INTO public.who_global_data VALUES (174453, 0, 0, 0, 0, 194, 83);
INSERT INTO public.who_global_data VALUES (174454, 0, 0, 0, 0, 194, 194);
INSERT INTO public.who_global_data VALUES (174455, 0, 0, 0, 0, 194, 136);
INSERT INTO public.who_global_data VALUES (174456, 3387, 34602, 86, 723, 194, 179);
INSERT INTO public.who_global_data VALUES (174457, 0, 0, 0, 0, 194, 57);
INSERT INTO public.who_global_data VALUES (174458, 0, 0, 0, 0, 194, 35);
INSERT INTO public.who_global_data VALUES (174459, 0, 0, 0, 0, 194, 228);
INSERT INTO public.who_global_data VALUES (174460, 0, 0, 0, 0, 194, 19);
INSERT INTO public.who_global_data VALUES (174461, 0, 0, 0, 0, 194, 22);
INSERT INTO public.who_global_data VALUES (174462, 0, 0, 0, 0, 194, 1);
INSERT INTO public.who_global_data VALUES (174463, 0, 0, 0, 0, 194, 21);
INSERT INTO public.who_global_data VALUES (174464, 0, 0, 0, 0, 194, 234);
INSERT INTO public.who_global_data VALUES (174465, 0, 0, 0, 0, 194, 91);
INSERT INTO public.who_global_data VALUES (174466, 0, 0, 0, 0, 194, 137);
INSERT INTO public.who_global_data VALUES (174467, 0, 0, 0, 0, 194, 201);
INSERT INTO public.who_global_data VALUES (174468, 0, 0, 0, 0, 194, 171);
INSERT INTO public.who_global_data VALUES (174469, 0, 0, 0, 0, 194, 92);
INSERT INTO public.who_global_data VALUES (174470, 0, 0, 0, 0, 194, 112);
INSERT INTO public.who_global_data VALUES (174471, 0, 0, 0, 0, 194, 62);
INSERT INTO public.who_global_data VALUES (174472, 0, 0, 0, 0, 194, 69);
INSERT INTO public.who_global_data VALUES (174473, 0, 0, 0, 0, 194, 220);
INSERT INTO public.who_global_data VALUES (174474, 0, 0, 0, 0, 194, 100);
INSERT INTO public.who_global_data VALUES (174475, 0, 0, 0, 0, 194, 187);
INSERT INTO public.who_global_data VALUES (174476, 0, 0, 0, 0, 194, 63);
INSERT INTO public.who_global_data VALUES (174477, 0, 0, 0, 0, 194, 28);
INSERT INTO public.who_global_data VALUES (174478, 0, 0, 0, 0, 194, 172);
INSERT INTO public.who_global_data VALUES (174479, 0, 0, 0, 0, 194, 17);
INSERT INTO public.who_global_data VALUES (174480, 0, 0, 0, 0, 194, 226);
INSERT INTO public.who_global_data VALUES (174481, 0, 0, 0, 0, 194, 236);
INSERT INTO public.who_global_data VALUES (174482, 0, 0, 0, 0, 194, 76);
INSERT INTO public.who_global_data VALUES (174483, 0, 0, 0, 0, 194, 30);
INSERT INTO public.who_global_data VALUES (174484, 0, 0, 0, 0, 194, 128);
INSERT INTO public.who_global_data VALUES (174485, 0, 1, 0, 0, 194, 86);
INSERT INTO public.who_global_data VALUES (174486, 5, 11, 0, 0, 194, 140);
INSERT INTO public.who_global_data VALUES (174487, 0, 0, 0, 0, 194, 44);
INSERT INTO public.who_global_data VALUES (174488, 0, 0, 0, 0, 194, 113);
INSERT INTO public.who_global_data VALUES (174489, 0, 0, 0, 0, 194, 29);
INSERT INTO public.who_global_data VALUES (174490, 0, 0, 0, 0, 194, 125);
INSERT INTO public.who_global_data VALUES (174491, 0, 0, 0, 0, 194, 131);
INSERT INTO public.who_global_data VALUES (174492, 1, 13, 0, 0, 194, 46);
INSERT INTO public.who_global_data VALUES (174493, 0, 0, 0, 0, 194, 10);
INSERT INTO public.who_global_data VALUES (174494, 0, 0, 0, 0, 194, 205);
INSERT INTO public.who_global_data VALUES (174495, 0, 0, 0, 0, 194, 50);
INSERT INTO public.who_global_data VALUES (174496, 0, 0, 0, 0, 194, 20);
INSERT INTO public.who_global_data VALUES (174497, 0, 0, 0, 0, 194, 13);
INSERT INTO public.who_global_data VALUES (174498, 0, 0, 0, 0, 194, 148);
INSERT INTO public.who_global_data VALUES (174499, 0, 0, 0, 0, 194, 230);
INSERT INTO public.who_global_data VALUES (174500, 0, 0, 0, 0, 194, 190);
INSERT INTO public.who_global_data VALUES (174501, 0, 0, 0, 0, 194, 188);
INSERT INTO public.who_global_data VALUES (174502, 0, 0, 0, 0, 194, 123);
INSERT INTO public.who_global_data VALUES (174503, 0, 0, 0, 0, 194, 9);
INSERT INTO public.who_global_data VALUES (174504, 0, 0, 0, 0, 194, 102);
INSERT INTO public.who_global_data VALUES (174505, 0, 0, 0, 0, 194, 34);
INSERT INTO public.who_global_data VALUES (174506, 0, 0, 0, 0, 194, 212);
INSERT INTO public.who_global_data VALUES (174507, 0, 0, 0, 0, 194, 122);
INSERT INTO public.who_global_data VALUES (174508, 0, 0, 0, 0, 194, 38);
INSERT INTO public.who_global_data VALUES (174509, 0, 0, 0, 0, 194, 130);
INSERT INTO public.who_global_data VALUES (174510, 0, 7, 0, 0, 194, 37);
INSERT INTO public.who_global_data VALUES (174511, 0, 0, 0, 0, 194, 231);
INSERT INTO public.who_global_data VALUES (174512, 0, 0, 0, 0, 194, 107);
INSERT INTO public.who_global_data VALUES (174513, 0, 0, 0, 0, 194, 101);
INSERT INTO public.who_global_data VALUES (174514, 0, 0, 0, 0, 194, 132);
INSERT INTO public.who_global_data VALUES (174515, 0, 0, 0, 0, 194, 176);
INSERT INTO public.who_global_data VALUES (174516, 0, 0, 0, 0, 194, 200);
INSERT INTO public.who_global_data VALUES (174517, 0, 3, 0, 0, 194, 169);
INSERT INTO public.who_global_data VALUES (174518, 0, 0, 0, 0, 194, 225);
INSERT INTO public.who_global_data VALUES (174519, 0, 29, 0, 0, 194, 165);
INSERT INTO public.who_global_data VALUES (174520, 0, 0, 0, 0, 194, 233);
INSERT INTO public.who_global_data VALUES (174521, 0, 0, 0, 0, 194, 215);
INSERT INTO public.who_global_data VALUES (174522, 0, 0, 0, 0, 194, 177);
INSERT INTO public.who_global_data VALUES (174523, 0, 0, 0, 0, 194, 183);
INSERT INTO public.who_global_data VALUES (174524, 0, 0, 0, 0, 194, 203);
INSERT INTO public.who_global_data VALUES (174525, 0, 0, 0, 0, 194, 162);
INSERT INTO public.who_global_data VALUES (174526, 0, 0, 0, 0, 194, 12);
INSERT INTO public.who_global_data VALUES (174527, 0, 0, 0, 0, 194, 24);
INSERT INTO public.who_global_data VALUES (174528, 0, 0, 0, 0, 194, 119);
INSERT INTO public.who_global_data VALUES (174529, 0, 0, 0, 0, 194, 39);
INSERT INTO public.who_global_data VALUES (174530, 0, 0, 0, 0, 194, 26);
INSERT INTO public.who_global_data VALUES (174531, 0, 0, 0, 0, 194, 59);
INSERT INTO public.who_global_data VALUES (174532, 0, 0, 0, 0, 194, 77);
INSERT INTO public.who_global_data VALUES (174533, 0, 0, 0, 0, 194, 134);
INSERT INTO public.who_global_data VALUES (174534, 0, 0, 0, 0, 194, 4);
INSERT INTO public.who_global_data VALUES (174535, 0, 0, 0, 0, 194, 109);
INSERT INTO public.who_global_data VALUES (174536, 0, 0, 0, 0, 194, 90);
INSERT INTO public.who_global_data VALUES (174537, 0, 0, 0, 0, 194, 61);
INSERT INTO public.who_global_data VALUES (174538, 0, 0, 0, 0, 194, 85);
INSERT INTO public.who_global_data VALUES (174539, 1, 20, 0, 0, 194, 49);
INSERT INTO public.who_global_data VALUES (174540, 0, 0, 0, 0, 194, 208);
INSERT INTO public.who_global_data VALUES (174541, 0, 0, 0, 0, 194, 166);
INSERT INTO public.who_global_data VALUES (174542, 0, 0, 0, 0, 194, 64);
INSERT INTO public.who_global_data VALUES (174543, 0, 0, 0, 0, 194, 199);
INSERT INTO public.who_global_data VALUES (174544, 0, 0, 0, 0, 194, 114);
INSERT INTO public.who_global_data VALUES (174545, 0, 0, 0, 0, 194, 60);
INSERT INTO public.who_global_data VALUES (174546, 0, 0, 0, 0, 194, 68);
INSERT INTO public.who_global_data VALUES (174547, 0, 0, 0, 0, 194, 103);
INSERT INTO public.who_global_data VALUES (174548, 0, 0, 0, 0, 194, 158);
INSERT INTO public.who_global_data VALUES (174549, 0, 0, 0, 0, 194, 52);
INSERT INTO public.who_global_data VALUES (174550, 0, 0, 0, 0, 194, 117);
INSERT INTO public.who_global_data VALUES (174551, 0, 0, 0, 0, 194, 126);
INSERT INTO public.who_global_data VALUES (174552, 0, 0, 0, 0, 194, 196);
INSERT INTO public.who_global_data VALUES (174553, 0, 0, 0, 0, 194, 142);
INSERT INTO public.who_global_data VALUES (174554, 0, 0, 0, 0, 194, 185);
INSERT INTO public.who_global_data VALUES (174555, 0, 0, 0, 0, 194, 138);
INSERT INTO public.who_global_data VALUES (174556, 0, 0, 0, 0, 194, 181);
INSERT INTO public.who_global_data VALUES (174557, 0, 0, 0, 0, 194, 178);
INSERT INTO public.who_global_data VALUES (174558, 0, 0, 0, 0, 194, 168);
INSERT INTO public.who_global_data VALUES (174559, 0, 0, 0, 0, 194, 160);
INSERT INTO public.who_global_data VALUES (174560, 0, 5, 0, 0, 194, 151);
INSERT INTO public.who_global_data VALUES (174561, 0, 0, 0, 0, 194, 193);
INSERT INTO public.who_global_data VALUES (174562, 0, 0, 0, 0, 194, 18);
INSERT INTO public.who_global_data VALUES (174563, 0, 0, 0, 0, 194, 40);
INSERT INTO public.who_global_data VALUES (174564, 0, 0, 0, 0, 194, 218);
INSERT INTO public.who_global_data VALUES (174565, 0, 0, 0, 0, 194, 191);
INSERT INTO public.who_global_data VALUES (174566, 0, 0, 0, 0, 194, 156);
INSERT INTO public.who_global_data VALUES (174567, 0, 0, 0, 0, 194, 135);
INSERT INTO public.who_global_data VALUES (174568, 0, 0, 0, 0, 194, 55);
INSERT INTO public.who_global_data VALUES (174569, 0, 0, 0, 0, 194, 88);
INSERT INTO public.who_global_data VALUES (174570, 0, 0, 0, 0, 194, 108);
INSERT INTO public.who_global_data VALUES (174571, 0, 0, 0, 0, 194, 48);
INSERT INTO public.who_global_data VALUES (174572, 0, 0, 0, 0, 194, 3);
INSERT INTO public.who_global_data VALUES (174573, 3, 68, 0, 0, 194, 224);
INSERT INTO public.who_global_data VALUES (174574, 0, 0, 0, 0, 194, 110);
INSERT INTO public.who_global_data VALUES (174575, 0, 0, 0, 0, 194, 106);
INSERT INTO public.who_global_data VALUES (174576, 0, 0, 0, 0, 194, 89);
INSERT INTO public.who_global_data VALUES (174577, 0, 0, 0, 0, 194, 121);
INSERT INTO public.who_global_data VALUES (174578, 0, 0, 0, 0, 194, 163);
INSERT INTO public.who_global_data VALUES (174579, 0, 0, 0, 0, 194, 70);
INSERT INTO public.who_global_data VALUES (174580, 0, 7, 0, 1, 194, 174);
INSERT INTO public.who_global_data VALUES (174581, 0, 0, 0, 0, 194, 175);
INSERT INTO public.who_global_data VALUES (174582, 0, 0, 0, 0, 194, 118);
INSERT INTO public.who_global_data VALUES (174583, 0, 0, 0, 0, 194, 189);
INSERT INTO public.who_global_data VALUES (174584, 0, 0, 0, 0, 194, 124);
INSERT INTO public.who_global_data VALUES (174585, 0, 0, 0, 0, 194, 192);
INSERT INTO public.who_global_data VALUES (174586, 0, 28, 0, 0, 194, 41);
INSERT INTO public.who_global_data VALUES (174587, 0, 0, 0, 0, 194, 95);
INSERT INTO public.who_global_data VALUES (174588, 0, 0, 0, 0, 194, 74);
INSERT INTO public.who_global_data VALUES (174589, 0, 0, 0, 0, 194, 11);
INSERT INTO public.who_global_data VALUES (174590, 0, 2, 0, 0, 194, 87);
INSERT INTO public.who_global_data VALUES (174591, 0, 0, 0, 0, 194, 214);
INSERT INTO public.who_global_data VALUES (174592, 0, 0, 0, 0, 194, 116);
INSERT INTO public.who_global_data VALUES (174593, 0, 0, 0, 0, 194, 157);
INSERT INTO public.who_global_data VALUES (174594, 0, 0, 0, 0, 194, 182);
INSERT INTO public.who_global_data VALUES (174595, 0, 0, 0, 0, 194, 186);
INSERT INTO public.who_global_data VALUES (174596, 0, 0, 0, 0, 194, 127);
INSERT INTO public.who_global_data VALUES (174597, 0, 0, 0, 0, 194, 232);
INSERT INTO public.who_global_data VALUES (174598, 0, 0, 0, 0, 194, 33);
INSERT INTO public.who_global_data VALUES (174599, 0, 0, 0, 0, 194, 97);
INSERT INTO public.who_global_data VALUES (174600, 0, 0, 0, 0, 194, 42);
INSERT INTO public.who_global_data VALUES (174601, 0, 0, 0, 0, 194, 198);
INSERT INTO public.who_global_data VALUES (174602, 0, 0, 0, 0, 194, 216);
INSERT INTO public.who_global_data VALUES (174603, 0, 0, 0, 0, 194, 164);
INSERT INTO public.who_global_data VALUES (174604, 0, 0, 0, 0, 194, 235);
INSERT INTO public.who_global_data VALUES (174605, 0, 0, 0, 0, 194, 67);
INSERT INTO public.who_global_data VALUES (174606, 0, 0, 0, 0, 194, 15);
INSERT INTO public.who_global_data VALUES (174607, 0, 0, 0, 0, 194, 180);
INSERT INTO public.who_global_data VALUES (174608, 7, 44, 0, 0, 194, 237);
INSERT INTO public.who_global_data VALUES (174609, 0, 0, 0, 0, 194, 25);
INSERT INTO public.who_global_data VALUES (174610, 0, 0, 0, 0, 194, 209);
INSERT INTO public.who_global_data VALUES (174611, 0, 0, 0, 0, 194, 217);
INSERT INTO public.who_global_data VALUES (174612, 0, 0, 0, 0, 194, 79);
INSERT INTO public.who_global_data VALUES (174613, 0, 0, 0, 0, 194, 143);
INSERT INTO public.who_global_data VALUES (174614, 0, 0, 0, 0, 194, 229);
INSERT INTO public.who_global_data VALUES (174615, 0, 0, 0, 0, 194, 141);
INSERT INTO public.who_global_data VALUES (174616, 0, 0, 0, 0, 194, 197);
INSERT INTO public.who_global_data VALUES (174617, 0, 21, 0, 0, 194, 221);
INSERT INTO public.who_global_data VALUES (174618, 0, 5, 0, 0, 194, 150);
INSERT INTO public.who_global_data VALUES (174619, 0, 0, 0, 0, 194, 56);
INSERT INTO public.who_global_data VALUES (174620, 0, 0, 0, 0, 194, 167);
INSERT INTO public.who_global_data VALUES (174621, 0, 1, 0, 0, 194, 23);
INSERT INTO public.who_global_data VALUES (174622, 0, 0, 0, 0, 194, 222);
INSERT INTO public.who_global_data VALUES (174623, 0, 0, 0, 0, 194, 219);
INSERT INTO public.who_global_data VALUES (174624, 0, 0, 0, 0, 194, 7);
INSERT INTO public.who_global_data VALUES (174625, 7, 36, 0, 0, 194, 161);
INSERT INTO public.who_global_data VALUES (174626, 0, 4, 0, 0, 194, 149);
INSERT INTO public.who_global_data VALUES (174627, 0, 0, 0, 0, 194, 6);
INSERT INTO public.who_global_data VALUES (174628, 0, 0, 0, 0, 194, 139);
INSERT INTO public.who_global_data VALUES (174629, 0, 0, 0, 0, 194, 211);
INSERT INTO public.who_global_data VALUES (174630, 0, 0, 0, 0, 194, 14);
INSERT INTO public.who_global_data VALUES (174631, 0, 0, 0, 0, 194, 111);
INSERT INTO public.who_global_data VALUES (174632, 0, 0, 0, 0, 194, 207);
INSERT INTO public.who_global_data VALUES (174633, 0, 0, 0, 0, 194, 66);
INSERT INTO public.who_global_data VALUES (174634, 0, 0, 0, 0, 194, 173);
INSERT INTO public.who_global_data VALUES (174635, 0, 0, 0, 0, 194, 145);
INSERT INTO public.who_global_data VALUES (174636, 0, 0, 0, 0, 194, 65);
INSERT INTO public.who_global_data VALUES (174637, 0, 0, 0, 0, 194, 184);
INSERT INTO public.who_global_data VALUES (174638, 0, 0, 0, 0, 194, 98);
INSERT INTO public.who_global_data VALUES (174639, 2, 11, 0, 0, 194, 104);
INSERT INTO public.who_global_data VALUES (174640, 0, 0, 0, 0, 194, 73);
INSERT INTO public.who_global_data VALUES (174641, 0, 16, 0, 0, 194, 8);
INSERT INTO public.who_global_data VALUES (174642, 0, 0, 0, 0, 194, 227);
INSERT INTO public.who_global_data VALUES (174643, 0, 0, 0, 0, 194, 75);
INSERT INTO public.who_global_data VALUES (174644, 0, 0, 0, 0, 194, 45);
INSERT INTO public.who_global_data VALUES (174645, 0, 0, 0, 0, 194, 133);
INSERT INTO public.who_global_data VALUES (174646, 0, 0, 0, 0, 194, 202);
INSERT INTO public.who_global_data VALUES (174647, 1, 17, 0, 0, 194, 129);
INSERT INTO public.who_global_data VALUES (174648, 0, 0, 0, 0, 194, 36);
INSERT INTO public.who_global_data VALUES (174649, 0, 0, 0, 0, 194, 51);
INSERT INTO public.who_global_data VALUES (174650, 0, 0, 0, 0, 194, 206);
INSERT INTO public.who_global_data VALUES (174651, 0, 0, 0, 0, 194, 5);
INSERT INTO public.who_global_data VALUES (174652, 0, 0, 0, 0, 194, 58);
INSERT INTO public.who_global_data VALUES (174653, 0, 0, 0, 0, 194, 195);
INSERT INTO public.who_global_data VALUES (174654, 0, 0, 0, 0, 194, 115);
INSERT INTO public.who_global_data VALUES (174655, 0, 0, 0, 0, 194, 99);
INSERT INTO public.who_global_data VALUES (174656, 0, 0, 0, 0, 194, 153);
INSERT INTO public.who_global_data VALUES (174657, 0, 0, 0, 0, 194, 93);
INSERT INTO public.who_global_data VALUES (174658, 0, 0, 0, 0, 194, 84);
INSERT INTO public.who_global_data VALUES (174659, 0, 0, 0, 0, 194, 78);
INSERT INTO public.who_global_data VALUES (174660, 0, 0, 0, 0, 194, 170);
INSERT INTO public.who_global_data VALUES (174661, 0, 0, 0, 0, 194, 32);
INSERT INTO public.who_global_data VALUES (174662, 0, 19, 0, 0, 194, 155);
INSERT INTO public.who_global_data VALUES (174663, 0, 0, 0, 0, 194, 82);
INSERT INTO public.who_global_data VALUES (174664, 0, 0, 0, 0, 194, 16);
INSERT INTO public.who_global_data VALUES (174665, 0, 0, 0, 0, 194, 72);
INSERT INTO public.who_global_data VALUES (174666, 0, 0, 0, 0, 194, 43);
INSERT INTO public.who_global_data VALUES (174667, 0, 0, 0, 0, 194, 120);
INSERT INTO public.who_global_data VALUES (174668, 0, 0, 0, 0, 194, 213);
INSERT INTO public.who_global_data VALUES (174669, 0, 0, 0, 0, 194, 31);
INSERT INTO public.who_global_data VALUES (174670, 0, 1, 0, 0, 194, 204);
INSERT INTO public.who_global_data VALUES (174671, 0, 0, 0, 0, 194, 152);
INSERT INTO public.who_global_data VALUES (174672, 0, 0, 0, 0, 194, 144);
INSERT INTO public.who_global_data VALUES (174673, 0, 0, 0, 0, 194, 96);
INSERT INTO public.who_global_data VALUES (174674, 0, 0, 0, 0, 194, 47);
INSERT INTO public.who_global_data VALUES (174675, 0, 0, 0, 0, 194, 80);
INSERT INTO public.who_global_data VALUES (174676, 0, 0, 0, 0, 194, 159);
INSERT INTO public.who_global_data VALUES (174677, 0, 0, 0, 0, 194, 27);
INSERT INTO public.who_global_data VALUES (174678, 0, 0, 0, 0, 194, 146);
INSERT INTO public.who_global_data VALUES (174679, 0, 0, 0, 0, 194, 71);
INSERT INTO public.who_global_data VALUES (174680, 0, 0, 0, 0, 194, 210);
INSERT INTO public.who_global_data VALUES (174681, 0, 0, 0, 0, 194, 54);
INSERT INTO public.who_global_data VALUES (174682, 0, 0, 0, 0, 194, 147);
INSERT INTO public.who_global_data VALUES (174683, 0, 0, 0, 0, 280, 2);
INSERT INTO public.who_global_data VALUES (174684, 0, 0, 0, 0, 280, 105);
INSERT INTO public.who_global_data VALUES (174685, 0, 0, 0, 0, 280, 53);
INSERT INTO public.who_global_data VALUES (174686, 0, 5, 0, 0, 280, 81);
INSERT INTO public.who_global_data VALUES (174687, 0, 0, 0, 0, 280, 223);
INSERT INTO public.who_global_data VALUES (174688, 2, 11, 0, 0, 280, 94);
INSERT INTO public.who_global_data VALUES (174689, 0, 0, 0, 0, 280, 154);
INSERT INTO public.who_global_data VALUES (174690, 0, 0, 0, 0, 280, 83);
INSERT INTO public.who_global_data VALUES (174691, 0, 0, 0, 0, 280, 194);
INSERT INTO public.who_global_data VALUES (174692, 0, 0, 0, 0, 280, 136);
INSERT INTO public.who_global_data VALUES (174693, 3151, 31215, 73, 637, 280, 179);
INSERT INTO public.who_global_data VALUES (174694, 0, 0, 0, 0, 280, 57);
INSERT INTO public.who_global_data VALUES (174695, 0, 0, 0, 0, 280, 35);
INSERT INTO public.who_global_data VALUES (174696, 0, 0, 0, 0, 280, 228);
INSERT INTO public.who_global_data VALUES (174697, 0, 0, 0, 0, 280, 19);
INSERT INTO public.who_global_data VALUES (174698, 0, 0, 0, 0, 280, 22);
INSERT INTO public.who_global_data VALUES (174699, 0, 0, 0, 0, 280, 1);
INSERT INTO public.who_global_data VALUES (174700, 0, 0, 0, 0, 280, 21);
INSERT INTO public.who_global_data VALUES (174701, 0, 0, 0, 0, 280, 234);
INSERT INTO public.who_global_data VALUES (174702, 0, 0, 0, 0, 280, 91);
INSERT INTO public.who_global_data VALUES (174703, 0, 0, 0, 0, 280, 137);
INSERT INTO public.who_global_data VALUES (174704, 0, 0, 0, 0, 280, 201);
INSERT INTO public.who_global_data VALUES (174705, 0, 0, 0, 0, 280, 171);
INSERT INTO public.who_global_data VALUES (174706, 0, 0, 0, 0, 280, 92);
INSERT INTO public.who_global_data VALUES (174707, 0, 0, 0, 0, 280, 112);
INSERT INTO public.who_global_data VALUES (174708, 0, 0, 0, 0, 280, 62);
INSERT INTO public.who_global_data VALUES (174709, 0, 0, 0, 0, 280, 69);
INSERT INTO public.who_global_data VALUES (174710, 0, 0, 0, 0, 280, 220);
INSERT INTO public.who_global_data VALUES (174711, 0, 0, 0, 0, 280, 100);
INSERT INTO public.who_global_data VALUES (174712, 0, 0, 0, 0, 280, 187);
INSERT INTO public.who_global_data VALUES (174713, 0, 0, 0, 0, 280, 63);
INSERT INTO public.who_global_data VALUES (174714, 0, 0, 0, 0, 280, 28);
INSERT INTO public.who_global_data VALUES (174715, 0, 0, 0, 0, 280, 172);
INSERT INTO public.who_global_data VALUES (174716, 0, 0, 0, 0, 280, 17);
INSERT INTO public.who_global_data VALUES (174717, 0, 0, 0, 0, 280, 226);
INSERT INTO public.who_global_data VALUES (174718, 0, 0, 0, 0, 280, 236);
INSERT INTO public.who_global_data VALUES (174719, 0, 0, 0, 0, 280, 76);
INSERT INTO public.who_global_data VALUES (174720, 0, 0, 0, 0, 280, 30);
INSERT INTO public.who_global_data VALUES (174721, 0, 0, 0, 0, 280, 128);
INSERT INTO public.who_global_data VALUES (174722, 0, 1, 0, 0, 280, 86);
INSERT INTO public.who_global_data VALUES (174723, 0, 6, 0, 0, 280, 140);
INSERT INTO public.who_global_data VALUES (174724, 0, 0, 0, 0, 280, 44);
INSERT INTO public.who_global_data VALUES (174725, 0, 0, 0, 0, 280, 113);
INSERT INTO public.who_global_data VALUES (174726, 0, 0, 0, 0, 280, 29);
INSERT INTO public.who_global_data VALUES (174727, 0, 0, 0, 0, 280, 125);
INSERT INTO public.who_global_data VALUES (174728, 0, 0, 0, 0, 280, 131);
INSERT INTO public.who_global_data VALUES (174729, 1, 12, 0, 0, 280, 46);
INSERT INTO public.who_global_data VALUES (174730, 0, 0, 0, 0, 280, 10);
INSERT INTO public.who_global_data VALUES (174731, 0, 0, 0, 0, 280, 205);
INSERT INTO public.who_global_data VALUES (174732, 0, 0, 0, 0, 280, 50);
INSERT INTO public.who_global_data VALUES (174733, 0, 0, 0, 0, 280, 20);
INSERT INTO public.who_global_data VALUES (174734, 0, 0, 0, 0, 280, 13);
INSERT INTO public.who_global_data VALUES (174735, 0, 0, 0, 0, 280, 148);
INSERT INTO public.who_global_data VALUES (174736, 0, 0, 0, 0, 280, 230);
INSERT INTO public.who_global_data VALUES (174737, 0, 0, 0, 0, 280, 190);
INSERT INTO public.who_global_data VALUES (174738, 0, 0, 0, 0, 280, 188);
INSERT INTO public.who_global_data VALUES (174739, 0, 0, 0, 0, 280, 123);
INSERT INTO public.who_global_data VALUES (174740, 0, 0, 0, 0, 280, 9);
INSERT INTO public.who_global_data VALUES (174741, 0, 0, 0, 0, 280, 102);
INSERT INTO public.who_global_data VALUES (174742, 0, 0, 0, 0, 280, 34);
INSERT INTO public.who_global_data VALUES (174743, 0, 0, 0, 0, 280, 212);
INSERT INTO public.who_global_data VALUES (174744, 0, 0, 0, 0, 280, 122);
INSERT INTO public.who_global_data VALUES (174745, 0, 0, 0, 0, 280, 38);
INSERT INTO public.who_global_data VALUES (174746, 0, 0, 0, 0, 280, 130);
INSERT INTO public.who_global_data VALUES (174747, 0, 7, 0, 0, 280, 37);
INSERT INTO public.who_global_data VALUES (174748, 0, 0, 0, 0, 280, 231);
INSERT INTO public.who_global_data VALUES (174749, 0, 0, 0, 0, 280, 107);
INSERT INTO public.who_global_data VALUES (174750, 0, 0, 0, 0, 280, 101);
INSERT INTO public.who_global_data VALUES (174751, 0, 0, 0, 0, 280, 132);
INSERT INTO public.who_global_data VALUES (174752, 0, 0, 0, 0, 280, 176);
INSERT INTO public.who_global_data VALUES (174753, 0, 0, 0, 0, 280, 200);
INSERT INTO public.who_global_data VALUES (174754, 0, 3, 0, 0, 280, 169);
INSERT INTO public.who_global_data VALUES (174755, 0, 0, 0, 0, 280, 225);
INSERT INTO public.who_global_data VALUES (174756, 0, 29, 0, 0, 280, 165);
INSERT INTO public.who_global_data VALUES (174757, 0, 0, 0, 0, 280, 233);
INSERT INTO public.who_global_data VALUES (174758, 0, 0, 0, 0, 280, 215);
INSERT INTO public.who_global_data VALUES (174759, 0, 0, 0, 0, 280, 177);
INSERT INTO public.who_global_data VALUES (174760, 0, 0, 0, 0, 280, 183);
INSERT INTO public.who_global_data VALUES (174761, 0, 0, 0, 0, 280, 203);
INSERT INTO public.who_global_data VALUES (174762, 0, 0, 0, 0, 280, 162);
INSERT INTO public.who_global_data VALUES (174763, 0, 0, 0, 0, 280, 12);
INSERT INTO public.who_global_data VALUES (174764, 0, 0, 0, 0, 280, 24);
INSERT INTO public.who_global_data VALUES (174765, 0, 0, 0, 0, 280, 119);
INSERT INTO public.who_global_data VALUES (174766, 0, 0, 0, 0, 280, 39);
INSERT INTO public.who_global_data VALUES (174767, 0, 0, 0, 0, 280, 26);
INSERT INTO public.who_global_data VALUES (174768, 0, 0, 0, 0, 280, 59);
INSERT INTO public.who_global_data VALUES (174769, 0, 0, 0, 0, 280, 77);
INSERT INTO public.who_global_data VALUES (174770, 0, 0, 0, 0, 280, 134);
INSERT INTO public.who_global_data VALUES (174771, 0, 0, 0, 0, 280, 4);
INSERT INTO public.who_global_data VALUES (174772, 0, 0, 0, 0, 280, 109);
INSERT INTO public.who_global_data VALUES (174773, 0, 0, 0, 0, 280, 90);
INSERT INTO public.who_global_data VALUES (174774, 0, 0, 0, 0, 280, 61);
INSERT INTO public.who_global_data VALUES (174775, 0, 0, 0, 0, 280, 85);
INSERT INTO public.who_global_data VALUES (174776, 1, 19, 0, 0, 280, 49);
INSERT INTO public.who_global_data VALUES (174777, 0, 0, 0, 0, 280, 208);
INSERT INTO public.who_global_data VALUES (174778, 0, 0, 0, 0, 280, 166);
INSERT INTO public.who_global_data VALUES (174779, 0, 0, 0, 0, 280, 64);
INSERT INTO public.who_global_data VALUES (174780, 0, 0, 0, 0, 280, 103);
INSERT INTO public.who_global_data VALUES (174781, 0, 0, 0, 0, 280, 199);
INSERT INTO public.who_global_data VALUES (174782, 0, 0, 0, 0, 280, 114);
INSERT INTO public.who_global_data VALUES (174783, 0, 0, 0, 0, 280, 60);
INSERT INTO public.who_global_data VALUES (174784, 0, 0, 0, 0, 280, 68);
INSERT INTO public.who_global_data VALUES (174785, 0, 0, 0, 0, 280, 158);
INSERT INTO public.who_global_data VALUES (174786, 0, 0, 0, 0, 280, 52);
INSERT INTO public.who_global_data VALUES (174787, 0, 0, 0, 0, 280, 117);
INSERT INTO public.who_global_data VALUES (174788, 0, 0, 0, 0, 280, 126);
INSERT INTO public.who_global_data VALUES (174789, 0, 0, 0, 0, 280, 196);
INSERT INTO public.who_global_data VALUES (174790, 0, 0, 0, 0, 280, 142);
INSERT INTO public.who_global_data VALUES (174791, 0, 0, 0, 0, 280, 185);
INSERT INTO public.who_global_data VALUES (174792, 0, 0, 0, 0, 280, 138);
INSERT INTO public.who_global_data VALUES (174793, 0, 0, 0, 0, 280, 181);
INSERT INTO public.who_global_data VALUES (174794, 0, 0, 0, 0, 280, 178);
INSERT INTO public.who_global_data VALUES (174795, 0, 0, 0, 0, 280, 168);
INSERT INTO public.who_global_data VALUES (174796, 0, 0, 0, 0, 280, 160);
INSERT INTO public.who_global_data VALUES (174797, 0, 5, 0, 0, 280, 151);
INSERT INTO public.who_global_data VALUES (174798, 0, 0, 0, 0, 280, 193);
INSERT INTO public.who_global_data VALUES (174799, 0, 0, 0, 0, 280, 18);
INSERT INTO public.who_global_data VALUES (174800, 0, 0, 0, 0, 280, 40);
INSERT INTO public.who_global_data VALUES (174801, 0, 0, 0, 0, 280, 218);
INSERT INTO public.who_global_data VALUES (174802, 0, 0, 0, 0, 280, 191);
INSERT INTO public.who_global_data VALUES (174803, 0, 0, 0, 0, 280, 156);
INSERT INTO public.who_global_data VALUES (174804, 0, 0, 0, 0, 280, 135);
INSERT INTO public.who_global_data VALUES (174805, 0, 0, 0, 0, 280, 55);
INSERT INTO public.who_global_data VALUES (174806, 0, 0, 0, 0, 280, 88);
INSERT INTO public.who_global_data VALUES (174807, 0, 0, 0, 0, 280, 108);
INSERT INTO public.who_global_data VALUES (174808, 0, 0, 0, 0, 280, 48);
INSERT INTO public.who_global_data VALUES (174809, 0, 0, 0, 0, 280, 3);
INSERT INTO public.who_global_data VALUES (174810, 41, 65, 0, 0, 280, 224);
INSERT INTO public.who_global_data VALUES (174811, 0, 0, 0, 0, 280, 110);
INSERT INTO public.who_global_data VALUES (174812, 0, 0, 0, 0, 280, 106);
INSERT INTO public.who_global_data VALUES (174813, 0, 0, 0, 0, 280, 89);
INSERT INTO public.who_global_data VALUES (174814, 0, 0, 0, 0, 280, 121);
INSERT INTO public.who_global_data VALUES (174815, 0, 0, 0, 0, 280, 163);
INSERT INTO public.who_global_data VALUES (174816, 0, 0, 0, 0, 280, 70);
INSERT INTO public.who_global_data VALUES (174817, 0, 7, 0, 1, 280, 174);
INSERT INTO public.who_global_data VALUES (174818, 0, 0, 0, 0, 280, 175);
INSERT INTO public.who_global_data VALUES (174819, 0, 0, 0, 0, 280, 118);
INSERT INTO public.who_global_data VALUES (174820, 0, 0, 0, 0, 280, 189);
INSERT INTO public.who_global_data VALUES (174821, 0, 0, 0, 0, 280, 124);
INSERT INTO public.who_global_data VALUES (174822, 0, 0, 0, 0, 280, 192);
INSERT INTO public.who_global_data VALUES (174823, 1, 28, 0, 0, 280, 41);
INSERT INTO public.who_global_data VALUES (174824, 0, 0, 0, 0, 280, 95);
INSERT INTO public.who_global_data VALUES (174825, 0, 0, 0, 0, 280, 74);
INSERT INTO public.who_global_data VALUES (174826, 0, 0, 0, 0, 280, 11);
INSERT INTO public.who_global_data VALUES (174827, 0, 2, 0, 0, 280, 87);
INSERT INTO public.who_global_data VALUES (174828, 0, 0, 0, 0, 280, 214);
INSERT INTO public.who_global_data VALUES (174829, 0, 0, 0, 0, 280, 116);
INSERT INTO public.who_global_data VALUES (174830, 0, 0, 0, 0, 280, 157);
INSERT INTO public.who_global_data VALUES (174831, 0, 0, 0, 0, 280, 182);
INSERT INTO public.who_global_data VALUES (174832, 0, 0, 0, 0, 280, 186);
INSERT INTO public.who_global_data VALUES (174833, 0, 0, 0, 0, 280, 127);
INSERT INTO public.who_global_data VALUES (174834, 0, 0, 0, 0, 280, 232);
INSERT INTO public.who_global_data VALUES (174835, 0, 0, 0, 0, 280, 33);
INSERT INTO public.who_global_data VALUES (174836, 0, 0, 0, 0, 280, 97);
INSERT INTO public.who_global_data VALUES (174837, 0, 0, 0, 0, 280, 42);
INSERT INTO public.who_global_data VALUES (174838, 0, 0, 0, 0, 280, 198);
INSERT INTO public.who_global_data VALUES (174839, 0, 0, 0, 0, 280, 216);
INSERT INTO public.who_global_data VALUES (174840, 0, 0, 0, 0, 280, 164);
INSERT INTO public.who_global_data VALUES (174841, 0, 0, 0, 0, 280, 235);
INSERT INTO public.who_global_data VALUES (174842, 0, 0, 0, 0, 280, 67);
INSERT INTO public.who_global_data VALUES (174843, 0, 0, 0, 0, 280, 15);
INSERT INTO public.who_global_data VALUES (174844, 0, 0, 0, 0, 280, 180);
INSERT INTO public.who_global_data VALUES (174845, 3, 37, 0, 0, 280, 237);
INSERT INTO public.who_global_data VALUES (174846, 0, 0, 0, 0, 280, 25);
INSERT INTO public.who_global_data VALUES (174847, 0, 0, 0, 0, 280, 209);
INSERT INTO public.who_global_data VALUES (174848, 0, 0, 0, 0, 280, 217);
INSERT INTO public.who_global_data VALUES (174849, 0, 0, 0, 0, 280, 79);
INSERT INTO public.who_global_data VALUES (174850, 0, 0, 0, 0, 280, 143);
INSERT INTO public.who_global_data VALUES (174851, 0, 0, 0, 0, 280, 229);
INSERT INTO public.who_global_data VALUES (174852, 0, 0, 0, 0, 280, 141);
INSERT INTO public.who_global_data VALUES (174853, 0, 0, 0, 0, 280, 197);
INSERT INTO public.who_global_data VALUES (174854, 0, 21, 0, 0, 280, 221);
INSERT INTO public.who_global_data VALUES (174855, 0, 5, 0, 0, 280, 150);
INSERT INTO public.who_global_data VALUES (174856, 0, 0, 0, 0, 280, 56);
INSERT INTO public.who_global_data VALUES (174857, 0, 0, 0, 0, 280, 167);
INSERT INTO public.who_global_data VALUES (174858, 0, 1, 0, 0, 280, 23);
INSERT INTO public.who_global_data VALUES (174859, 0, 0, 0, 0, 280, 222);
INSERT INTO public.who_global_data VALUES (174860, 0, 0, 0, 0, 280, 219);
INSERT INTO public.who_global_data VALUES (174861, 0, 0, 0, 0, 280, 7);
INSERT INTO public.who_global_data VALUES (174862, 0, 29, 0, 0, 280, 161);
INSERT INTO public.who_global_data VALUES (174863, 1, 4, 0, 0, 280, 149);
INSERT INTO public.who_global_data VALUES (174864, 0, 0, 0, 0, 280, 6);
INSERT INTO public.who_global_data VALUES (174865, 0, 0, 0, 0, 280, 139);
INSERT INTO public.who_global_data VALUES (174866, 0, 0, 0, 0, 280, 211);
INSERT INTO public.who_global_data VALUES (174867, 0, 0, 0, 0, 280, 14);
INSERT INTO public.who_global_data VALUES (174868, 0, 0, 0, 0, 280, 111);
INSERT INTO public.who_global_data VALUES (174869, 0, 0, 0, 0, 280, 207);
INSERT INTO public.who_global_data VALUES (174870, 0, 0, 0, 0, 280, 66);
INSERT INTO public.who_global_data VALUES (174871, 0, 0, 0, 0, 280, 173);
INSERT INTO public.who_global_data VALUES (174872, 0, 0, 0, 0, 280, 145);
INSERT INTO public.who_global_data VALUES (174873, 0, 0, 0, 0, 280, 65);
INSERT INTO public.who_global_data VALUES (174874, 0, 0, 0, 0, 280, 184);
INSERT INTO public.who_global_data VALUES (174875, 0, 0, 0, 0, 280, 98);
INSERT INTO public.who_global_data VALUES (174876, 0, 9, 0, 0, 280, 104);
INSERT INTO public.who_global_data VALUES (174877, 0, 0, 0, 0, 280, 73);
INSERT INTO public.who_global_data VALUES (174878, 0, 16, 0, 0, 280, 8);
INSERT INTO public.who_global_data VALUES (174879, 0, 0, 0, 0, 280, 227);
INSERT INTO public.who_global_data VALUES (174880, 0, 0, 0, 0, 280, 75);
INSERT INTO public.who_global_data VALUES (174881, 0, 0, 0, 0, 280, 45);
INSERT INTO public.who_global_data VALUES (174882, 0, 0, 0, 0, 280, 133);
INSERT INTO public.who_global_data VALUES (174883, 0, 0, 0, 0, 280, 202);
INSERT INTO public.who_global_data VALUES (174884, 0, 16, 0, 0, 280, 129);
INSERT INTO public.who_global_data VALUES (174885, 0, 0, 0, 0, 280, 36);
INSERT INTO public.who_global_data VALUES (174886, 0, 0, 0, 0, 280, 51);
INSERT INTO public.who_global_data VALUES (174887, 0, 0, 0, 0, 280, 206);
INSERT INTO public.who_global_data VALUES (174888, 0, 0, 0, 0, 280, 5);
INSERT INTO public.who_global_data VALUES (174889, 0, 0, 0, 0, 280, 58);
INSERT INTO public.who_global_data VALUES (174890, 0, 0, 0, 0, 280, 195);
INSERT INTO public.who_global_data VALUES (174891, 0, 0, 0, 0, 280, 115);
INSERT INTO public.who_global_data VALUES (174892, 0, 0, 0, 0, 280, 99);
INSERT INTO public.who_global_data VALUES (174893, 0, 0, 0, 0, 280, 153);
INSERT INTO public.who_global_data VALUES (174894, 0, 0, 0, 0, 280, 93);
INSERT INTO public.who_global_data VALUES (174895, 0, 0, 0, 0, 280, 84);
INSERT INTO public.who_global_data VALUES (174896, 0, 0, 0, 0, 280, 78);
INSERT INTO public.who_global_data VALUES (174897, 0, 0, 0, 0, 280, 170);
INSERT INTO public.who_global_data VALUES (174898, 0, 0, 0, 0, 280, 32);
INSERT INTO public.who_global_data VALUES (174899, 0, 19, 0, 0, 280, 155);
INSERT INTO public.who_global_data VALUES (174900, 0, 0, 0, 0, 280, 82);
INSERT INTO public.who_global_data VALUES (174901, 0, 0, 0, 0, 280, 16);
INSERT INTO public.who_global_data VALUES (174902, 0, 0, 0, 0, 280, 72);
INSERT INTO public.who_global_data VALUES (174903, 0, 0, 0, 0, 280, 43);
INSERT INTO public.who_global_data VALUES (174904, 0, 0, 0, 0, 280, 120);
INSERT INTO public.who_global_data VALUES (174905, 0, 0, 0, 0, 280, 213);
INSERT INTO public.who_global_data VALUES (174906, 0, 0, 0, 0, 280, 31);
INSERT INTO public.who_global_data VALUES (174907, 0, 1, 0, 0, 280, 204);
INSERT INTO public.who_global_data VALUES (174908, 0, 0, 0, 0, 280, 152);
INSERT INTO public.who_global_data VALUES (174909, 0, 0, 0, 0, 280, 144);
INSERT INTO public.who_global_data VALUES (174910, 0, 0, 0, 0, 280, 96);
INSERT INTO public.who_global_data VALUES (174911, 0, 0, 0, 0, 280, 47);
INSERT INTO public.who_global_data VALUES (174912, 0, 0, 0, 0, 280, 80);
INSERT INTO public.who_global_data VALUES (174913, 0, 0, 0, 0, 280, 159);
INSERT INTO public.who_global_data VALUES (174914, 0, 0, 0, 0, 280, 27);
INSERT INTO public.who_global_data VALUES (174915, 0, 0, 0, 0, 280, 146);
INSERT INTO public.who_global_data VALUES (174916, 0, 0, 0, 0, 280, 71);
INSERT INTO public.who_global_data VALUES (174917, 0, 0, 0, 0, 280, 210);
INSERT INTO public.who_global_data VALUES (174918, 0, 0, 0, 0, 280, 54);
INSERT INTO public.who_global_data VALUES (174919, 0, 0, 0, 0, 280, 147);
INSERT INTO public.who_global_data VALUES (174920, 0, 0, 0, 0, 324, 2);
INSERT INTO public.who_global_data VALUES (174921, 0, 0, 0, 0, 324, 105);
INSERT INTO public.who_global_data VALUES (174922, 0, 0, 0, 0, 324, 53);
INSERT INTO public.who_global_data VALUES (174923, 0, 5, 0, 0, 324, 81);
INSERT INTO public.who_global_data VALUES (174924, 0, 0, 0, 0, 324, 223);
INSERT INTO public.who_global_data VALUES (174925, 0, 9, 0, 0, 324, 94);
INSERT INTO public.who_global_data VALUES (174926, 0, 0, 0, 0, 324, 154);
INSERT INTO public.who_global_data VALUES (174927, 0, 0, 0, 0, 324, 83);
INSERT INTO public.who_global_data VALUES (174928, 0, 0, 0, 0, 324, 194);
INSERT INTO public.who_global_data VALUES (174929, 0, 0, 0, 0, 324, 136);
INSERT INTO public.who_global_data VALUES (174930, 3697, 28064, 73, 564, 324, 179);
INSERT INTO public.who_global_data VALUES (174931, 0, 0, 0, 0, 324, 57);
INSERT INTO public.who_global_data VALUES (174932, 0, 0, 0, 0, 324, 35);
INSERT INTO public.who_global_data VALUES (174933, 0, 0, 0, 0, 324, 228);
INSERT INTO public.who_global_data VALUES (174934, 0, 0, 0, 0, 324, 19);
INSERT INTO public.who_global_data VALUES (174935, 0, 0, 0, 0, 324, 22);
INSERT INTO public.who_global_data VALUES (174936, 0, 0, 0, 0, 324, 1);
INSERT INTO public.who_global_data VALUES (174937, 0, 0, 0, 0, 324, 21);
INSERT INTO public.who_global_data VALUES (174938, 0, 0, 0, 0, 324, 234);
INSERT INTO public.who_global_data VALUES (174939, 0, 0, 0, 0, 324, 91);
INSERT INTO public.who_global_data VALUES (174940, 0, 0, 0, 0, 324, 137);
INSERT INTO public.who_global_data VALUES (174941, 0, 0, 0, 0, 324, 201);
INSERT INTO public.who_global_data VALUES (174942, 0, 0, 0, 0, 324, 171);
INSERT INTO public.who_global_data VALUES (174943, 0, 0, 0, 0, 324, 92);
INSERT INTO public.who_global_data VALUES (174944, 0, 0, 0, 0, 324, 112);
INSERT INTO public.who_global_data VALUES (174945, 0, 0, 0, 0, 324, 62);
INSERT INTO public.who_global_data VALUES (174946, 0, 0, 0, 0, 324, 69);
INSERT INTO public.who_global_data VALUES (174947, 0, 0, 0, 0, 324, 220);
INSERT INTO public.who_global_data VALUES (174948, 0, 0, 0, 0, 324, 100);
INSERT INTO public.who_global_data VALUES (174949, 0, 0, 0, 0, 324, 187);
INSERT INTO public.who_global_data VALUES (174950, 0, 0, 0, 0, 324, 63);
INSERT INTO public.who_global_data VALUES (174951, 0, 0, 0, 0, 324, 28);
INSERT INTO public.who_global_data VALUES (174952, 0, 0, 0, 0, 324, 172);
INSERT INTO public.who_global_data VALUES (174953, 0, 0, 0, 0, 324, 17);
INSERT INTO public.who_global_data VALUES (174954, 0, 0, 0, 0, 324, 226);
INSERT INTO public.who_global_data VALUES (174955, 0, 0, 0, 0, 324, 236);
INSERT INTO public.who_global_data VALUES (174956, 0, 0, 0, 0, 324, 76);
INSERT INTO public.who_global_data VALUES (174957, 0, 0, 0, 0, 324, 30);
INSERT INTO public.who_global_data VALUES (174958, 0, 0, 0, 0, 324, 128);
INSERT INTO public.who_global_data VALUES (174959, 0, 1, 0, 0, 324, 86);
INSERT INTO public.who_global_data VALUES (174960, 0, 6, 0, 0, 324, 140);
INSERT INTO public.who_global_data VALUES (174961, 0, 0, 0, 0, 324, 44);
INSERT INTO public.who_global_data VALUES (174962, 0, 0, 0, 0, 324, 113);
INSERT INTO public.who_global_data VALUES (174963, 0, 0, 0, 0, 324, 29);
INSERT INTO public.who_global_data VALUES (174964, 0, 0, 0, 0, 324, 125);
INSERT INTO public.who_global_data VALUES (174965, 0, 0, 0, 0, 324, 131);
INSERT INTO public.who_global_data VALUES (174966, 0, 11, 0, 0, 324, 46);
INSERT INTO public.who_global_data VALUES (174967, 0, 0, 0, 0, 324, 10);
INSERT INTO public.who_global_data VALUES (174968, 0, 0, 0, 0, 324, 205);
INSERT INTO public.who_global_data VALUES (174969, 0, 0, 0, 0, 324, 50);
INSERT INTO public.who_global_data VALUES (174970, 0, 0, 0, 0, 324, 20);
INSERT INTO public.who_global_data VALUES (174971, 0, 0, 0, 0, 324, 13);
INSERT INTO public.who_global_data VALUES (174972, 0, 0, 0, 0, 324, 148);
INSERT INTO public.who_global_data VALUES (174973, 0, 0, 0, 0, 324, 230);
INSERT INTO public.who_global_data VALUES (174974, 0, 0, 0, 0, 324, 190);
INSERT INTO public.who_global_data VALUES (174975, 0, 0, 0, 0, 324, 188);
INSERT INTO public.who_global_data VALUES (174976, 0, 0, 0, 0, 324, 123);
INSERT INTO public.who_global_data VALUES (174977, 0, 0, 0, 0, 324, 9);
INSERT INTO public.who_global_data VALUES (174978, 0, 0, 0, 0, 324, 102);
INSERT INTO public.who_global_data VALUES (174979, 0, 0, 0, 0, 324, 34);
INSERT INTO public.who_global_data VALUES (174980, 0, 0, 0, 0, 324, 212);
INSERT INTO public.who_global_data VALUES (174981, 0, 0, 0, 0, 324, 122);
INSERT INTO public.who_global_data VALUES (174982, 0, 0, 0, 0, 324, 38);
INSERT INTO public.who_global_data VALUES (174983, 0, 0, 0, 0, 324, 130);
INSERT INTO public.who_global_data VALUES (174984, 0, 7, 0, 0, 324, 37);
INSERT INTO public.who_global_data VALUES (174985, 0, 0, 0, 0, 324, 231);
INSERT INTO public.who_global_data VALUES (174986, 0, 0, 0, 0, 324, 107);
INSERT INTO public.who_global_data VALUES (174987, 0, 0, 0, 0, 324, 101);
INSERT INTO public.who_global_data VALUES (174988, 0, 0, 0, 0, 324, 132);
INSERT INTO public.who_global_data VALUES (174989, 0, 0, 0, 0, 324, 176);
INSERT INTO public.who_global_data VALUES (174990, 0, 0, 0, 0, 324, 200);
INSERT INTO public.who_global_data VALUES (174991, 0, 3, 0, 0, 324, 169);
INSERT INTO public.who_global_data VALUES (174992, 0, 0, 0, 0, 324, 225);
INSERT INTO public.who_global_data VALUES (174993, 0, 29, 0, 0, 324, 165);
INSERT INTO public.who_global_data VALUES (174994, 0, 0, 0, 0, 324, 233);
INSERT INTO public.who_global_data VALUES (174995, 0, 0, 0, 0, 324, 215);
INSERT INTO public.who_global_data VALUES (174996, 0, 0, 0, 0, 324, 177);
INSERT INTO public.who_global_data VALUES (174997, 0, 0, 0, 0, 324, 183);
INSERT INTO public.who_global_data VALUES (174998, 0, 0, 0, 0, 324, 203);
INSERT INTO public.who_global_data VALUES (174999, 0, 0, 0, 0, 324, 162);
INSERT INTO public.who_global_data VALUES (175000, 0, 0, 0, 0, 324, 12);
INSERT INTO public.who_global_data VALUES (175001, 0, 0, 0, 0, 324, 24);
INSERT INTO public.who_global_data VALUES (175002, 0, 0, 0, 0, 324, 119);
INSERT INTO public.who_global_data VALUES (175003, 0, 0, 0, 0, 324, 39);
INSERT INTO public.who_global_data VALUES (175004, 0, 0, 0, 0, 324, 26);
INSERT INTO public.who_global_data VALUES (175005, 0, 0, 0, 0, 324, 59);
INSERT INTO public.who_global_data VALUES (175006, 0, 0, 0, 0, 324, 77);
INSERT INTO public.who_global_data VALUES (175007, 0, 0, 0, 0, 324, 134);
INSERT INTO public.who_global_data VALUES (175008, 0, 0, 0, 0, 324, 4);
INSERT INTO public.who_global_data VALUES (175009, 0, 0, 0, 0, 324, 109);
INSERT INTO public.who_global_data VALUES (175010, 0, 0, 0, 0, 324, 90);
INSERT INTO public.who_global_data VALUES (175011, 0, 0, 0, 0, 324, 61);
INSERT INTO public.who_global_data VALUES (175012, 0, 0, 0, 0, 324, 85);
INSERT INTO public.who_global_data VALUES (175013, 2, 18, 0, 0, 324, 49);
INSERT INTO public.who_global_data VALUES (175014, 0, 0, 0, 0, 324, 208);
INSERT INTO public.who_global_data VALUES (175015, 0, 0, 0, 0, 324, 103);
INSERT INTO public.who_global_data VALUES (175016, 0, 0, 0, 0, 324, 166);
INSERT INTO public.who_global_data VALUES (175017, 0, 0, 0, 0, 324, 64);
INSERT INTO public.who_global_data VALUES (175018, 0, 0, 0, 0, 324, 199);
INSERT INTO public.who_global_data VALUES (175019, 0, 0, 0, 0, 324, 114);
INSERT INTO public.who_global_data VALUES (175020, 0, 0, 0, 0, 324, 60);
INSERT INTO public.who_global_data VALUES (175021, 0, 0, 0, 0, 324, 68);
INSERT INTO public.who_global_data VALUES (175022, 0, 0, 0, 0, 324, 158);
INSERT INTO public.who_global_data VALUES (175023, 0, 0, 0, 0, 324, 52);
INSERT INTO public.who_global_data VALUES (175024, 0, 0, 0, 0, 324, 117);
INSERT INTO public.who_global_data VALUES (175025, 0, 0, 0, 0, 324, 126);
INSERT INTO public.who_global_data VALUES (175026, 0, 0, 0, 0, 324, 196);
INSERT INTO public.who_global_data VALUES (175027, 0, 0, 0, 0, 324, 142);
INSERT INTO public.who_global_data VALUES (175028, 0, 0, 0, 0, 324, 185);
INSERT INTO public.who_global_data VALUES (175029, 0, 0, 0, 0, 324, 138);
INSERT INTO public.who_global_data VALUES (175030, 0, 0, 0, 0, 324, 181);
INSERT INTO public.who_global_data VALUES (175031, 0, 0, 0, 0, 324, 178);
INSERT INTO public.who_global_data VALUES (175032, 0, 0, 0, 0, 324, 168);
INSERT INTO public.who_global_data VALUES (175033, 0, 0, 0, 0, 324, 160);
INSERT INTO public.who_global_data VALUES (175034, 0, 5, 0, 0, 324, 151);
INSERT INTO public.who_global_data VALUES (175035, 0, 0, 0, 0, 324, 193);
INSERT INTO public.who_global_data VALUES (175036, 0, 0, 0, 0, 324, 18);
INSERT INTO public.who_global_data VALUES (175037, 0, 0, 0, 0, 324, 40);
INSERT INTO public.who_global_data VALUES (175038, 0, 0, 0, 0, 324, 218);
INSERT INTO public.who_global_data VALUES (175039, 0, 0, 0, 0, 324, 191);
INSERT INTO public.who_global_data VALUES (175040, 0, 0, 0, 0, 324, 156);
INSERT INTO public.who_global_data VALUES (175041, 0, 0, 0, 0, 324, 135);
INSERT INTO public.who_global_data VALUES (175042, 0, 0, 0, 0, 324, 55);
INSERT INTO public.who_global_data VALUES (175043, 0, 0, 0, 0, 324, 88);
INSERT INTO public.who_global_data VALUES (175044, 0, 0, 0, 0, 324, 108);
INSERT INTO public.who_global_data VALUES (175045, 0, 0, 0, 0, 324, 48);
INSERT INTO public.who_global_data VALUES (175046, 0, 0, 0, 0, 324, 3);
INSERT INTO public.who_global_data VALUES (175047, 10, 24, 0, 0, 324, 224);
INSERT INTO public.who_global_data VALUES (175048, 0, 0, 0, 0, 324, 110);
INSERT INTO public.who_global_data VALUES (175049, 0, 0, 0, 0, 324, 106);
INSERT INTO public.who_global_data VALUES (175050, 0, 0, 0, 0, 324, 89);
INSERT INTO public.who_global_data VALUES (175051, 0, 0, 0, 0, 324, 121);
INSERT INTO public.who_global_data VALUES (175052, 0, 0, 0, 0, 324, 163);
INSERT INTO public.who_global_data VALUES (175053, 0, 0, 0, 0, 324, 70);
INSERT INTO public.who_global_data VALUES (175054, 0, 7, 0, 1, 324, 174);
INSERT INTO public.who_global_data VALUES (175055, 0, 0, 0, 0, 324, 175);
INSERT INTO public.who_global_data VALUES (175056, 0, 0, 0, 0, 324, 118);
INSERT INTO public.who_global_data VALUES (175057, 0, 0, 0, 0, 324, 189);
INSERT INTO public.who_global_data VALUES (175058, 0, 0, 0, 0, 324, 124);
INSERT INTO public.who_global_data VALUES (175059, 0, 0, 0, 0, 324, 192);
INSERT INTO public.who_global_data VALUES (175060, 5, 27, 0, 0, 324, 41);
INSERT INTO public.who_global_data VALUES (175061, 0, 0, 0, 0, 324, 95);
INSERT INTO public.who_global_data VALUES (175062, 0, 0, 0, 0, 324, 74);
INSERT INTO public.who_global_data VALUES (175063, 0, 0, 0, 0, 324, 11);
INSERT INTO public.who_global_data VALUES (175064, 0, 2, 0, 0, 324, 87);
INSERT INTO public.who_global_data VALUES (175065, 0, 0, 0, 0, 324, 214);
INSERT INTO public.who_global_data VALUES (175066, 0, 0, 0, 0, 324, 116);
INSERT INTO public.who_global_data VALUES (175067, 0, 0, 0, 0, 324, 157);
INSERT INTO public.who_global_data VALUES (175068, 0, 0, 0, 0, 324, 182);
INSERT INTO public.who_global_data VALUES (175069, 0, 0, 0, 0, 324, 186);
INSERT INTO public.who_global_data VALUES (175070, 0, 0, 0, 0, 324, 127);
INSERT INTO public.who_global_data VALUES (175071, 0, 0, 0, 0, 324, 232);
INSERT INTO public.who_global_data VALUES (175072, 0, 0, 0, 0, 324, 33);
INSERT INTO public.who_global_data VALUES (175073, 0, 0, 0, 0, 324, 97);
INSERT INTO public.who_global_data VALUES (175074, 0, 0, 0, 0, 324, 42);
INSERT INTO public.who_global_data VALUES (175075, 0, 0, 0, 0, 324, 198);
INSERT INTO public.who_global_data VALUES (175076, 0, 0, 0, 0, 324, 216);
INSERT INTO public.who_global_data VALUES (175077, 0, 0, 0, 0, 324, 164);
INSERT INTO public.who_global_data VALUES (175078, 0, 0, 0, 0, 324, 235);
INSERT INTO public.who_global_data VALUES (175079, 0, 0, 0, 0, 324, 67);
INSERT INTO public.who_global_data VALUES (175080, 0, 0, 0, 0, 324, 15);
INSERT INTO public.who_global_data VALUES (175081, 0, 0, 0, 0, 324, 180);
INSERT INTO public.who_global_data VALUES (175082, 2, 34, 0, 0, 324, 237);
INSERT INTO public.who_global_data VALUES (175083, 0, 0, 0, 0, 324, 25);
INSERT INTO public.who_global_data VALUES (175084, 0, 0, 0, 0, 324, 209);
INSERT INTO public.who_global_data VALUES (175085, 0, 0, 0, 0, 324, 217);
INSERT INTO public.who_global_data VALUES (175086, 0, 0, 0, 0, 324, 79);
INSERT INTO public.who_global_data VALUES (175087, 0, 0, 0, 0, 324, 143);
INSERT INTO public.who_global_data VALUES (175088, 0, 0, 0, 0, 324, 229);
INSERT INTO public.who_global_data VALUES (175089, 0, 0, 0, 0, 324, 141);
INSERT INTO public.who_global_data VALUES (175090, 0, 0, 0, 0, 324, 197);
INSERT INTO public.who_global_data VALUES (175091, 0, 21, 0, 0, 324, 221);
INSERT INTO public.who_global_data VALUES (175092, 0, 5, 0, 0, 324, 150);
INSERT INTO public.who_global_data VALUES (175093, 0, 0, 0, 0, 324, 56);
INSERT INTO public.who_global_data VALUES (175094, 0, 0, 0, 0, 324, 167);
INSERT INTO public.who_global_data VALUES (175095, 0, 1, 0, 0, 324, 23);
INSERT INTO public.who_global_data VALUES (175096, 0, 0, 0, 0, 324, 222);
INSERT INTO public.who_global_data VALUES (175097, 0, 0, 0, 0, 324, 219);
INSERT INTO public.who_global_data VALUES (175098, 0, 0, 0, 0, 324, 7);
INSERT INTO public.who_global_data VALUES (175099, 0, 29, 0, 0, 324, 161);
INSERT INTO public.who_global_data VALUES (175100, 0, 3, 0, 0, 324, 149);
INSERT INTO public.who_global_data VALUES (175101, 0, 0, 0, 0, 324, 6);
INSERT INTO public.who_global_data VALUES (175102, 0, 0, 0, 0, 324, 139);
INSERT INTO public.who_global_data VALUES (175103, 0, 0, 0, 0, 324, 211);
INSERT INTO public.who_global_data VALUES (175104, 0, 0, 0, 0, 324, 14);
INSERT INTO public.who_global_data VALUES (175105, 0, 0, 0, 0, 324, 111);
INSERT INTO public.who_global_data VALUES (175106, 0, 0, 0, 0, 324, 207);
INSERT INTO public.who_global_data VALUES (175107, 0, 0, 0, 0, 324, 66);
INSERT INTO public.who_global_data VALUES (175108, 0, 0, 0, 0, 324, 173);
INSERT INTO public.who_global_data VALUES (175109, 0, 0, 0, 0, 324, 145);
INSERT INTO public.who_global_data VALUES (175110, 0, 0, 0, 0, 324, 65);
INSERT INTO public.who_global_data VALUES (175111, 0, 0, 0, 0, 324, 184);
INSERT INTO public.who_global_data VALUES (175112, 0, 0, 0, 0, 324, 98);
INSERT INTO public.who_global_data VALUES (175113, 0, 9, 0, 0, 324, 104);
INSERT INTO public.who_global_data VALUES (175114, 0, 0, 0, 0, 324, 73);
INSERT INTO public.who_global_data VALUES (175115, 1, 16, 0, 0, 324, 8);
INSERT INTO public.who_global_data VALUES (175116, 0, 0, 0, 0, 324, 227);
INSERT INTO public.who_global_data VALUES (175117, 0, 0, 0, 0, 324, 75);
INSERT INTO public.who_global_data VALUES (175118, 0, 0, 0, 0, 324, 45);
INSERT INTO public.who_global_data VALUES (175119, 0, 0, 0, 0, 324, 133);
INSERT INTO public.who_global_data VALUES (175120, 0, 0, 0, 0, 324, 202);
INSERT INTO public.who_global_data VALUES (175121, 2, 16, 0, 0, 324, 129);
INSERT INTO public.who_global_data VALUES (175122, 0, 0, 0, 0, 324, 36);
INSERT INTO public.who_global_data VALUES (175123, 0, 0, 0, 0, 324, 51);
INSERT INTO public.who_global_data VALUES (175124, 0, 0, 0, 0, 324, 206);
INSERT INTO public.who_global_data VALUES (175125, 0, 0, 0, 0, 324, 5);
INSERT INTO public.who_global_data VALUES (175126, 0, 0, 0, 0, 324, 58);
INSERT INTO public.who_global_data VALUES (175127, 0, 0, 0, 0, 324, 195);
INSERT INTO public.who_global_data VALUES (175128, 0, 0, 0, 0, 324, 115);
INSERT INTO public.who_global_data VALUES (175129, 0, 0, 0, 0, 324, 99);
INSERT INTO public.who_global_data VALUES (175130, 0, 0, 0, 0, 324, 153);
INSERT INTO public.who_global_data VALUES (175131, 0, 0, 0, 0, 324, 93);
INSERT INTO public.who_global_data VALUES (175132, 0, 0, 0, 0, 324, 84);
INSERT INTO public.who_global_data VALUES (175133, 0, 0, 0, 0, 324, 78);
INSERT INTO public.who_global_data VALUES (175134, 0, 0, 0, 0, 324, 170);
INSERT INTO public.who_global_data VALUES (175135, 0, 0, 0, 0, 324, 32);
INSERT INTO public.who_global_data VALUES (175136, 1, 19, 0, 0, 324, 155);
INSERT INTO public.who_global_data VALUES (175137, 0, 0, 0, 0, 324, 82);
INSERT INTO public.who_global_data VALUES (175138, 0, 0, 0, 0, 324, 16);
INSERT INTO public.who_global_data VALUES (175139, 0, 0, 0, 0, 324, 72);
INSERT INTO public.who_global_data VALUES (175140, 0, 0, 0, 0, 324, 43);
INSERT INTO public.who_global_data VALUES (175141, 0, 0, 0, 0, 324, 120);
INSERT INTO public.who_global_data VALUES (175142, 0, 0, 0, 0, 324, 213);
INSERT INTO public.who_global_data VALUES (175143, 0, 0, 0, 0, 324, 31);
INSERT INTO public.who_global_data VALUES (175144, 0, 1, 0, 0, 324, 204);
INSERT INTO public.who_global_data VALUES (175145, 0, 0, 0, 0, 324, 152);
INSERT INTO public.who_global_data VALUES (175146, 0, 0, 0, 0, 324, 144);
INSERT INTO public.who_global_data VALUES (175147, 0, 0, 0, 0, 324, 96);
INSERT INTO public.who_global_data VALUES (175148, 0, 0, 0, 0, 324, 47);
INSERT INTO public.who_global_data VALUES (175149, 0, 0, 0, 0, 324, 80);
INSERT INTO public.who_global_data VALUES (175150, 0, 0, 0, 0, 324, 159);
INSERT INTO public.who_global_data VALUES (175151, 0, 0, 0, 0, 324, 27);
INSERT INTO public.who_global_data VALUES (175152, 0, 0, 0, 0, 324, 146);
INSERT INTO public.who_global_data VALUES (175153, 0, 0, 0, 0, 324, 71);
INSERT INTO public.who_global_data VALUES (175154, 0, 0, 0, 0, 324, 210);
INSERT INTO public.who_global_data VALUES (175155, 0, 0, 0, 0, 324, 54);
INSERT INTO public.who_global_data VALUES (175156, 0, 0, 0, 0, 324, 147);
INSERT INTO public.who_global_data VALUES (175157, 0, 0, 0, 0, 304, 2);
INSERT INTO public.who_global_data VALUES (175158, 0, 0, 0, 0, 304, 105);
INSERT INTO public.who_global_data VALUES (175159, 0, 0, 0, 0, 304, 53);
INSERT INTO public.who_global_data VALUES (175160, 0, 5, 0, 0, 304, 81);
INSERT INTO public.who_global_data VALUES (175161, 0, 0, 0, 0, 304, 223);
INSERT INTO public.who_global_data VALUES (175162, 1, 9, 0, 0, 304, 94);
INSERT INTO public.who_global_data VALUES (175163, 0, 0, 0, 0, 304, 154);
INSERT INTO public.who_global_data VALUES (175164, 0, 0, 0, 0, 304, 83);
INSERT INTO public.who_global_data VALUES (175165, 0, 0, 0, 0, 304, 194);
INSERT INTO public.who_global_data VALUES (175166, 0, 0, 0, 0, 304, 136);
INSERT INTO public.who_global_data VALUES (175167, 3892, 24367, 66, 491, 304, 179);
INSERT INTO public.who_global_data VALUES (175168, 0, 0, 0, 0, 304, 57);
INSERT INTO public.who_global_data VALUES (175169, 0, 0, 0, 0, 304, 35);
INSERT INTO public.who_global_data VALUES (175170, 0, 0, 0, 0, 304, 228);
INSERT INTO public.who_global_data VALUES (175171, 0, 0, 0, 0, 304, 19);
INSERT INTO public.who_global_data VALUES (175172, 0, 0, 0, 0, 304, 22);
INSERT INTO public.who_global_data VALUES (175173, 0, 0, 0, 0, 304, 1);
INSERT INTO public.who_global_data VALUES (175174, 0, 0, 0, 0, 304, 21);
INSERT INTO public.who_global_data VALUES (175175, 0, 0, 0, 0, 304, 234);
INSERT INTO public.who_global_data VALUES (175176, 0, 0, 0, 0, 304, 91);
INSERT INTO public.who_global_data VALUES (175177, 0, 0, 0, 0, 304, 137);
INSERT INTO public.who_global_data VALUES (175178, 0, 0, 0, 0, 304, 201);
INSERT INTO public.who_global_data VALUES (175179, 0, 0, 0, 0, 304, 171);
INSERT INTO public.who_global_data VALUES (175180, 0, 0, 0, 0, 304, 92);
INSERT INTO public.who_global_data VALUES (175181, 0, 0, 0, 0, 304, 112);
INSERT INTO public.who_global_data VALUES (175182, 0, 0, 0, 0, 304, 62);
INSERT INTO public.who_global_data VALUES (175183, 0, 0, 0, 0, 304, 69);
INSERT INTO public.who_global_data VALUES (175184, 0, 0, 0, 0, 304, 220);
INSERT INTO public.who_global_data VALUES (175185, 0, 0, 0, 0, 304, 100);
INSERT INTO public.who_global_data VALUES (175186, 0, 0, 0, 0, 304, 187);
INSERT INTO public.who_global_data VALUES (175187, 0, 0, 0, 0, 304, 63);
INSERT INTO public.who_global_data VALUES (175188, 0, 0, 0, 0, 304, 28);
INSERT INTO public.who_global_data VALUES (175189, 0, 0, 0, 0, 304, 172);
INSERT INTO public.who_global_data VALUES (175190, 0, 0, 0, 0, 304, 17);
INSERT INTO public.who_global_data VALUES (175191, 0, 0, 0, 0, 304, 226);
INSERT INTO public.who_global_data VALUES (175192, 0, 0, 0, 0, 304, 236);
INSERT INTO public.who_global_data VALUES (175193, 0, 0, 0, 0, 304, 76);
INSERT INTO public.who_global_data VALUES (175194, 0, 0, 0, 0, 304, 30);
INSERT INTO public.who_global_data VALUES (175195, 0, 0, 0, 0, 304, 128);
INSERT INTO public.who_global_data VALUES (175196, 0, 1, 0, 0, 304, 86);
INSERT INTO public.who_global_data VALUES (175197, 0, 6, 0, 0, 304, 140);
INSERT INTO public.who_global_data VALUES (175198, 0, 0, 0, 0, 304, 44);
INSERT INTO public.who_global_data VALUES (175199, 0, 0, 0, 0, 304, 113);
INSERT INTO public.who_global_data VALUES (175200, 0, 0, 0, 0, 304, 29);
INSERT INTO public.who_global_data VALUES (175201, 0, 0, 0, 0, 304, 125);
INSERT INTO public.who_global_data VALUES (175202, 0, 0, 0, 0, 304, 131);
INSERT INTO public.who_global_data VALUES (175203, 0, 11, 0, 0, 304, 46);
INSERT INTO public.who_global_data VALUES (175204, 0, 0, 0, 0, 304, 10);
INSERT INTO public.who_global_data VALUES (175205, 0, 0, 0, 0, 304, 205);
INSERT INTO public.who_global_data VALUES (175206, 0, 0, 0, 0, 304, 50);
INSERT INTO public.who_global_data VALUES (175207, 0, 0, 0, 0, 304, 20);
INSERT INTO public.who_global_data VALUES (175208, 0, 0, 0, 0, 304, 13);
INSERT INTO public.who_global_data VALUES (175209, 0, 0, 0, 0, 304, 148);
INSERT INTO public.who_global_data VALUES (175210, 0, 0, 0, 0, 304, 230);
INSERT INTO public.who_global_data VALUES (175211, 0, 0, 0, 0, 304, 190);
INSERT INTO public.who_global_data VALUES (175212, 0, 0, 0, 0, 304, 188);
INSERT INTO public.who_global_data VALUES (175213, 0, 0, 0, 0, 304, 123);
INSERT INTO public.who_global_data VALUES (175214, 0, 0, 0, 0, 304, 9);
INSERT INTO public.who_global_data VALUES (175215, 0, 0, 0, 0, 304, 102);
INSERT INTO public.who_global_data VALUES (175216, 0, 0, 0, 0, 304, 34);
INSERT INTO public.who_global_data VALUES (175217, 0, 0, 0, 0, 304, 212);
INSERT INTO public.who_global_data VALUES (175218, 0, 0, 0, 0, 304, 122);
INSERT INTO public.who_global_data VALUES (175219, 0, 0, 0, 0, 304, 38);
INSERT INTO public.who_global_data VALUES (175220, 0, 0, 0, 0, 304, 130);
INSERT INTO public.who_global_data VALUES (175221, 0, 7, 0, 0, 304, 37);
INSERT INTO public.who_global_data VALUES (175222, 0, 0, 0, 0, 304, 231);
INSERT INTO public.who_global_data VALUES (175223, 0, 0, 0, 0, 304, 107);
INSERT INTO public.who_global_data VALUES (175224, 0, 0, 0, 0, 304, 101);
INSERT INTO public.who_global_data VALUES (175225, 0, 0, 0, 0, 304, 132);
INSERT INTO public.who_global_data VALUES (175226, 0, 0, 0, 0, 304, 176);
INSERT INTO public.who_global_data VALUES (175227, 0, 0, 0, 0, 304, 200);
INSERT INTO public.who_global_data VALUES (175228, 0, 3, 0, 0, 304, 169);
INSERT INTO public.who_global_data VALUES (175229, 0, 0, 0, 0, 304, 225);
INSERT INTO public.who_global_data VALUES (175230, 2, 29, 0, 0, 304, 165);
INSERT INTO public.who_global_data VALUES (175231, 0, 0, 0, 0, 304, 233);
INSERT INTO public.who_global_data VALUES (175232, 0, 0, 0, 0, 304, 215);
INSERT INTO public.who_global_data VALUES (175233, 0, 0, 0, 0, 304, 177);
INSERT INTO public.who_global_data VALUES (175234, 0, 0, 0, 0, 304, 183);
INSERT INTO public.who_global_data VALUES (175235, 0, 0, 0, 0, 304, 203);
INSERT INTO public.who_global_data VALUES (175236, 0, 0, 0, 0, 304, 162);
INSERT INTO public.who_global_data VALUES (175237, 0, 0, 0, 0, 304, 12);
INSERT INTO public.who_global_data VALUES (175238, 0, 0, 0, 0, 304, 24);
INSERT INTO public.who_global_data VALUES (175239, 0, 0, 0, 0, 304, 119);
INSERT INTO public.who_global_data VALUES (175240, 0, 0, 0, 0, 304, 39);
INSERT INTO public.who_global_data VALUES (175241, 0, 0, 0, 0, 304, 26);
INSERT INTO public.who_global_data VALUES (175242, 0, 0, 0, 0, 304, 59);
INSERT INTO public.who_global_data VALUES (175243, 0, 0, 0, 0, 304, 77);
INSERT INTO public.who_global_data VALUES (175244, 0, 0, 0, 0, 304, 134);
INSERT INTO public.who_global_data VALUES (175245, 0, 0, 0, 0, 304, 4);
INSERT INTO public.who_global_data VALUES (175246, 0, 0, 0, 0, 304, 109);
INSERT INTO public.who_global_data VALUES (175247, 0, 0, 0, 0, 304, 90);
INSERT INTO public.who_global_data VALUES (175248, 0, 0, 0, 0, 304, 61);
INSERT INTO public.who_global_data VALUES (175249, 0, 0, 0, 0, 304, 85);
INSERT INTO public.who_global_data VALUES (175250, 2, 16, 0, 0, 304, 49);
INSERT INTO public.who_global_data VALUES (175251, 0, 0, 0, 0, 304, 103);
INSERT INTO public.who_global_data VALUES (175252, 0, 0, 0, 0, 304, 208);
INSERT INTO public.who_global_data VALUES (175253, 0, 0, 0, 0, 304, 166);
INSERT INTO public.who_global_data VALUES (175254, 0, 0, 0, 0, 304, 64);
INSERT INTO public.who_global_data VALUES (175255, 0, 0, 0, 0, 304, 199);
INSERT INTO public.who_global_data VALUES (175256, 0, 0, 0, 0, 304, 114);
INSERT INTO public.who_global_data VALUES (175257, 0, 0, 0, 0, 304, 60);
INSERT INTO public.who_global_data VALUES (175258, 0, 0, 0, 0, 304, 68);
INSERT INTO public.who_global_data VALUES (175259, 0, 0, 0, 0, 304, 158);
INSERT INTO public.who_global_data VALUES (175260, 0, 0, 0, 0, 304, 52);
INSERT INTO public.who_global_data VALUES (175261, 0, 0, 0, 0, 304, 117);
INSERT INTO public.who_global_data VALUES (175262, 0, 0, 0, 0, 304, 126);
INSERT INTO public.who_global_data VALUES (175263, 0, 0, 0, 0, 304, 196);
INSERT INTO public.who_global_data VALUES (175264, 0, 0, 0, 0, 304, 142);
INSERT INTO public.who_global_data VALUES (175265, 0, 0, 0, 0, 304, 185);
INSERT INTO public.who_global_data VALUES (175266, 0, 0, 0, 0, 304, 138);
INSERT INTO public.who_global_data VALUES (175267, 0, 0, 0, 0, 304, 181);
INSERT INTO public.who_global_data VALUES (175268, 0, 0, 0, 0, 304, 178);
INSERT INTO public.who_global_data VALUES (175269, 0, 0, 0, 0, 304, 168);
INSERT INTO public.who_global_data VALUES (175270, 0, 0, 0, 0, 304, 160);
INSERT INTO public.who_global_data VALUES (175271, 0, 5, 0, 0, 304, 151);
INSERT INTO public.who_global_data VALUES (175272, 0, 0, 0, 0, 304, 193);
INSERT INTO public.who_global_data VALUES (175273, 0, 0, 0, 0, 304, 18);
INSERT INTO public.who_global_data VALUES (175274, 0, 0, 0, 0, 304, 40);
INSERT INTO public.who_global_data VALUES (175275, 0, 0, 0, 0, 304, 218);
INSERT INTO public.who_global_data VALUES (175276, 0, 0, 0, 0, 304, 191);
INSERT INTO public.who_global_data VALUES (175277, 0, 0, 0, 0, 304, 156);
INSERT INTO public.who_global_data VALUES (175278, 0, 0, 0, 0, 304, 135);
INSERT INTO public.who_global_data VALUES (175279, 0, 0, 0, 0, 304, 55);
INSERT INTO public.who_global_data VALUES (175280, 0, 0, 0, 0, 304, 88);
INSERT INTO public.who_global_data VALUES (175281, 0, 0, 0, 0, 304, 108);
INSERT INTO public.who_global_data VALUES (175282, 0, 0, 0, 0, 304, 48);
INSERT INTO public.who_global_data VALUES (175283, 0, 0, 0, 0, 304, 3);
INSERT INTO public.who_global_data VALUES (175284, 14, 14, 0, 0, 304, 224);
INSERT INTO public.who_global_data VALUES (175285, 0, 0, 0, 0, 304, 110);
INSERT INTO public.who_global_data VALUES (175286, 0, 0, 0, 0, 304, 106);
INSERT INTO public.who_global_data VALUES (175287, 0, 0, 0, 0, 304, 89);
INSERT INTO public.who_global_data VALUES (175288, 0, 0, 0, 0, 304, 121);
INSERT INTO public.who_global_data VALUES (175289, 0, 0, 0, 0, 304, 163);
INSERT INTO public.who_global_data VALUES (175290, 0, 0, 0, 0, 304, 70);
INSERT INTO public.who_global_data VALUES (175291, 0, 7, 0, 1, 304, 174);
INSERT INTO public.who_global_data VALUES (175292, 0, 0, 0, 0, 304, 175);
INSERT INTO public.who_global_data VALUES (175293, 0, 0, 0, 0, 304, 118);
INSERT INTO public.who_global_data VALUES (175294, 0, 0, 0, 0, 304, 189);
INSERT INTO public.who_global_data VALUES (175295, 0, 0, 0, 0, 304, 124);
INSERT INTO public.who_global_data VALUES (175296, 0, 0, 0, 0, 304, 192);
INSERT INTO public.who_global_data VALUES (175297, 2, 22, 0, 0, 304, 41);
INSERT INTO public.who_global_data VALUES (175298, 0, 0, 0, 0, 304, 95);
INSERT INTO public.who_global_data VALUES (175299, 0, 0, 0, 0, 304, 74);
INSERT INTO public.who_global_data VALUES (175300, 0, 0, 0, 0, 304, 11);
INSERT INTO public.who_global_data VALUES (175301, 0, 2, 0, 0, 304, 87);
INSERT INTO public.who_global_data VALUES (175302, 0, 0, 0, 0, 304, 214);
INSERT INTO public.who_global_data VALUES (175303, 0, 0, 0, 0, 304, 116);
INSERT INTO public.who_global_data VALUES (175304, 0, 0, 0, 0, 304, 157);
INSERT INTO public.who_global_data VALUES (175305, 0, 0, 0, 0, 304, 182);
INSERT INTO public.who_global_data VALUES (175306, 0, 0, 0, 0, 304, 186);
INSERT INTO public.who_global_data VALUES (175307, 0, 0, 0, 0, 304, 127);
INSERT INTO public.who_global_data VALUES (175308, 0, 0, 0, 0, 304, 232);
INSERT INTO public.who_global_data VALUES (175309, 0, 0, 0, 0, 304, 33);
INSERT INTO public.who_global_data VALUES (175310, 0, 0, 0, 0, 304, 97);
INSERT INTO public.who_global_data VALUES (175311, 0, 0, 0, 0, 304, 42);
INSERT INTO public.who_global_data VALUES (175312, 0, 0, 0, 0, 304, 198);
INSERT INTO public.who_global_data VALUES (175313, 0, 0, 0, 0, 304, 216);
INSERT INTO public.who_global_data VALUES (175314, 0, 0, 0, 0, 304, 164);
INSERT INTO public.who_global_data VALUES (175315, 0, 0, 0, 0, 304, 235);
INSERT INTO public.who_global_data VALUES (175316, 0, 0, 0, 0, 304, 67);
INSERT INTO public.who_global_data VALUES (175317, 0, 0, 0, 0, 304, 15);
INSERT INTO public.who_global_data VALUES (175318, 0, 0, 0, 0, 304, 180);
INSERT INTO public.who_global_data VALUES (175319, 4, 32, 0, 0, 304, 237);
INSERT INTO public.who_global_data VALUES (175320, 0, 0, 0, 0, 304, 25);
INSERT INTO public.who_global_data VALUES (175321, 0, 0, 0, 0, 304, 209);
INSERT INTO public.who_global_data VALUES (175322, 0, 0, 0, 0, 304, 217);
INSERT INTO public.who_global_data VALUES (175323, 0, 0, 0, 0, 304, 79);
INSERT INTO public.who_global_data VALUES (175324, 0, 0, 0, 0, 304, 143);
INSERT INTO public.who_global_data VALUES (175325, 0, 0, 0, 0, 304, 229);
INSERT INTO public.who_global_data VALUES (175326, 0, 0, 0, 0, 304, 141);
INSERT INTO public.who_global_data VALUES (175327, 0, 0, 0, 0, 304, 197);
INSERT INTO public.who_global_data VALUES (175328, 0, 21, 0, 0, 304, 221);
INSERT INTO public.who_global_data VALUES (175329, 0, 5, 0, 0, 304, 150);
INSERT INTO public.who_global_data VALUES (175330, 0, 0, 0, 0, 304, 56);
INSERT INTO public.who_global_data VALUES (175331, 0, 0, 0, 0, 304, 167);
INSERT INTO public.who_global_data VALUES (175332, 0, 1, 0, 0, 304, 23);
INSERT INTO public.who_global_data VALUES (175333, 0, 0, 0, 0, 304, 222);
INSERT INTO public.who_global_data VALUES (175334, 0, 0, 0, 0, 304, 219);
INSERT INTO public.who_global_data VALUES (175335, 0, 0, 0, 0, 304, 7);
INSERT INTO public.who_global_data VALUES (175336, 0, 29, 0, 0, 304, 161);
INSERT INTO public.who_global_data VALUES (175337, 1, 3, 0, 0, 304, 149);
INSERT INTO public.who_global_data VALUES (175338, 0, 0, 0, 0, 304, 6);
INSERT INTO public.who_global_data VALUES (175339, 0, 0, 0, 0, 304, 139);
INSERT INTO public.who_global_data VALUES (175340, 0, 0, 0, 0, 304, 211);
INSERT INTO public.who_global_data VALUES (175341, 0, 0, 0, 0, 304, 14);
INSERT INTO public.who_global_data VALUES (175342, 0, 0, 0, 0, 304, 111);
INSERT INTO public.who_global_data VALUES (175343, 0, 0, 0, 0, 304, 207);
INSERT INTO public.who_global_data VALUES (175344, 0, 0, 0, 0, 304, 66);
INSERT INTO public.who_global_data VALUES (175345, 0, 0, 0, 0, 304, 173);
INSERT INTO public.who_global_data VALUES (175346, 0, 0, 0, 0, 304, 145);
INSERT INTO public.who_global_data VALUES (175347, 0, 0, 0, 0, 304, 65);
INSERT INTO public.who_global_data VALUES (175348, 0, 0, 0, 0, 304, 184);
INSERT INTO public.who_global_data VALUES (175349, 0, 0, 0, 0, 304, 98);
INSERT INTO public.who_global_data VALUES (175350, 0, 9, 0, 0, 304, 104);
INSERT INTO public.who_global_data VALUES (175351, 0, 0, 0, 0, 304, 73);
INSERT INTO public.who_global_data VALUES (175352, 0, 15, 0, 0, 304, 8);
INSERT INTO public.who_global_data VALUES (175353, 0, 0, 0, 0, 304, 227);
INSERT INTO public.who_global_data VALUES (175354, 0, 0, 0, 0, 304, 75);
INSERT INTO public.who_global_data VALUES (175355, 0, 0, 0, 0, 304, 45);
INSERT INTO public.who_global_data VALUES (175356, 0, 0, 0, 0, 304, 133);
INSERT INTO public.who_global_data VALUES (175357, 0, 0, 0, 0, 304, 202);
INSERT INTO public.who_global_data VALUES (175358, 0, 14, 0, 0, 304, 129);
INSERT INTO public.who_global_data VALUES (175359, 0, 0, 0, 0, 304, 36);
INSERT INTO public.who_global_data VALUES (175360, 0, 0, 0, 0, 304, 51);
INSERT INTO public.who_global_data VALUES (175361, 0, 0, 0, 0, 304, 206);
INSERT INTO public.who_global_data VALUES (175362, 0, 0, 0, 0, 304, 5);
INSERT INTO public.who_global_data VALUES (175363, 0, 0, 0, 0, 304, 58);
INSERT INTO public.who_global_data VALUES (175364, 0, 0, 0, 0, 304, 195);
INSERT INTO public.who_global_data VALUES (175365, 0, 0, 0, 0, 304, 115);
INSERT INTO public.who_global_data VALUES (175366, 0, 0, 0, 0, 304, 99);
INSERT INTO public.who_global_data VALUES (175367, 0, 0, 0, 0, 304, 153);
INSERT INTO public.who_global_data VALUES (175368, 0, 0, 0, 0, 304, 93);
INSERT INTO public.who_global_data VALUES (175369, 0, 0, 0, 0, 304, 84);
INSERT INTO public.who_global_data VALUES (175370, 0, 0, 0, 0, 304, 78);
INSERT INTO public.who_global_data VALUES (175371, 0, 0, 0, 0, 304, 170);
INSERT INTO public.who_global_data VALUES (175372, 0, 0, 0, 0, 304, 32);
INSERT INTO public.who_global_data VALUES (175373, 1, 18, 0, 0, 304, 155);
INSERT INTO public.who_global_data VALUES (175374, 0, 0, 0, 0, 304, 82);
INSERT INTO public.who_global_data VALUES (175375, 0, 0, 0, 0, 304, 16);
INSERT INTO public.who_global_data VALUES (175376, 0, 0, 0, 0, 304, 72);
INSERT INTO public.who_global_data VALUES (175377, 0, 0, 0, 0, 304, 43);
INSERT INTO public.who_global_data VALUES (175378, 0, 0, 0, 0, 304, 120);
INSERT INTO public.who_global_data VALUES (175379, 0, 0, 0, 0, 304, 213);
INSERT INTO public.who_global_data VALUES (175380, 0, 0, 0, 0, 304, 31);
INSERT INTO public.who_global_data VALUES (175381, 0, 1, 0, 0, 304, 204);
INSERT INTO public.who_global_data VALUES (175382, 0, 0, 0, 0, 304, 152);
INSERT INTO public.who_global_data VALUES (175383, 0, 0, 0, 0, 304, 144);
INSERT INTO public.who_global_data VALUES (175384, 0, 0, 0, 0, 304, 96);
INSERT INTO public.who_global_data VALUES (175385, 0, 0, 0, 0, 304, 47);
INSERT INTO public.who_global_data VALUES (175386, 0, 0, 0, 0, 304, 80);
INSERT INTO public.who_global_data VALUES (175387, 0, 0, 0, 0, 304, 159);
INSERT INTO public.who_global_data VALUES (175388, 0, 0, 0, 0, 304, 27);
INSERT INTO public.who_global_data VALUES (175389, 0, 0, 0, 0, 304, 146);
INSERT INTO public.who_global_data VALUES (175390, 0, 0, 0, 0, 304, 71);
INSERT INTO public.who_global_data VALUES (175391, 0, 0, 0, 0, 304, 210);
INSERT INTO public.who_global_data VALUES (175392, 0, 0, 0, 0, 304, 54);
INSERT INTO public.who_global_data VALUES (175393, 0, 0, 0, 0, 304, 147);
INSERT INTO public.who_global_data VALUES (175394, 0, 0, 0, 0, 153, 2);
INSERT INTO public.who_global_data VALUES (175395, 0, 0, 0, 0, 153, 105);
INSERT INTO public.who_global_data VALUES (175396, 0, 0, 0, 0, 153, 53);
INSERT INTO public.who_global_data VALUES (175397, 0, 5, 0, 0, 153, 81);
INSERT INTO public.who_global_data VALUES (175398, 0, 0, 0, 0, 153, 223);
INSERT INTO public.who_global_data VALUES (175399, 0, 8, 0, 0, 153, 94);
INSERT INTO public.who_global_data VALUES (175400, 0, 0, 0, 0, 153, 154);
INSERT INTO public.who_global_data VALUES (175401, 0, 0, 0, 0, 153, 83);
INSERT INTO public.who_global_data VALUES (175402, 0, 0, 0, 0, 153, 194);
INSERT INTO public.who_global_data VALUES (175403, 0, 0, 0, 0, 153, 136);
INSERT INTO public.who_global_data VALUES (175404, 3233, 20475, 64, 425, 153, 179);
INSERT INTO public.who_global_data VALUES (175405, 0, 0, 0, 0, 153, 57);
INSERT INTO public.who_global_data VALUES (175406, 0, 0, 0, 0, 153, 35);
INSERT INTO public.who_global_data VALUES (175407, 0, 0, 0, 0, 153, 228);
INSERT INTO public.who_global_data VALUES (175408, 0, 0, 0, 0, 153, 19);
INSERT INTO public.who_global_data VALUES (175409, 0, 0, 0, 0, 153, 22);
INSERT INTO public.who_global_data VALUES (175410, 0, 0, 0, 0, 153, 1);
INSERT INTO public.who_global_data VALUES (175411, 0, 0, 0, 0, 153, 21);
INSERT INTO public.who_global_data VALUES (175412, 0, 0, 0, 0, 153, 234);
INSERT INTO public.who_global_data VALUES (175413, 0, 0, 0, 0, 153, 91);
INSERT INTO public.who_global_data VALUES (175414, 0, 0, 0, 0, 153, 137);
INSERT INTO public.who_global_data VALUES (175415, 0, 0, 0, 0, 153, 201);
INSERT INTO public.who_global_data VALUES (175416, 0, 0, 0, 0, 153, 171);
INSERT INTO public.who_global_data VALUES (175417, 0, 0, 0, 0, 153, 92);
INSERT INTO public.who_global_data VALUES (175418, 0, 0, 0, 0, 153, 112);
INSERT INTO public.who_global_data VALUES (175419, 0, 0, 0, 0, 153, 62);
INSERT INTO public.who_global_data VALUES (175420, 0, 0, 0, 0, 153, 69);
INSERT INTO public.who_global_data VALUES (175421, 0, 0, 0, 0, 153, 220);
INSERT INTO public.who_global_data VALUES (175422, 0, 0, 0, 0, 153, 100);
INSERT INTO public.who_global_data VALUES (175423, 0, 0, 0, 0, 153, 187);
INSERT INTO public.who_global_data VALUES (175424, 0, 0, 0, 0, 153, 63);
INSERT INTO public.who_global_data VALUES (175425, 0, 0, 0, 0, 153, 28);
INSERT INTO public.who_global_data VALUES (175426, 0, 0, 0, 0, 153, 172);
INSERT INTO public.who_global_data VALUES (175427, 0, 0, 0, 0, 153, 17);
INSERT INTO public.who_global_data VALUES (175428, 0, 0, 0, 0, 153, 226);
INSERT INTO public.who_global_data VALUES (175429, 0, 0, 0, 0, 153, 236);
INSERT INTO public.who_global_data VALUES (175430, 0, 0, 0, 0, 153, 76);
INSERT INTO public.who_global_data VALUES (175431, 0, 0, 0, 0, 153, 30);
INSERT INTO public.who_global_data VALUES (175432, 0, 0, 0, 0, 153, 128);
INSERT INTO public.who_global_data VALUES (175433, 0, 1, 0, 0, 153, 86);
INSERT INTO public.who_global_data VALUES (175434, 0, 6, 0, 0, 153, 140);
INSERT INTO public.who_global_data VALUES (175435, 0, 0, 0, 0, 153, 44);
INSERT INTO public.who_global_data VALUES (175436, 0, 0, 0, 0, 153, 113);
INSERT INTO public.who_global_data VALUES (175437, 0, 0, 0, 0, 153, 29);
INSERT INTO public.who_global_data VALUES (175438, 0, 0, 0, 0, 153, 125);
INSERT INTO public.who_global_data VALUES (175439, 0, 0, 0, 0, 153, 131);
INSERT INTO public.who_global_data VALUES (175440, 2, 11, 0, 0, 153, 46);
INSERT INTO public.who_global_data VALUES (175441, 0, 0, 0, 0, 153, 10);
INSERT INTO public.who_global_data VALUES (175442, 0, 0, 0, 0, 153, 205);
INSERT INTO public.who_global_data VALUES (175443, 0, 0, 0, 0, 153, 50);
INSERT INTO public.who_global_data VALUES (175444, 0, 0, 0, 0, 153, 20);
INSERT INTO public.who_global_data VALUES (175445, 0, 0, 0, 0, 153, 13);
INSERT INTO public.who_global_data VALUES (175446, 0, 0, 0, 0, 153, 148);
INSERT INTO public.who_global_data VALUES (175447, 0, 0, 0, 0, 153, 230);
INSERT INTO public.who_global_data VALUES (175448, 0, 0, 0, 0, 153, 190);
INSERT INTO public.who_global_data VALUES (175449, 0, 0, 0, 0, 153, 188);
INSERT INTO public.who_global_data VALUES (175450, 0, 0, 0, 0, 153, 123);
INSERT INTO public.who_global_data VALUES (175451, 0, 0, 0, 0, 153, 9);
INSERT INTO public.who_global_data VALUES (175452, 0, 0, 0, 0, 153, 102);
INSERT INTO public.who_global_data VALUES (175453, 0, 0, 0, 0, 153, 34);
INSERT INTO public.who_global_data VALUES (175454, 0, 0, 0, 0, 153, 212);
INSERT INTO public.who_global_data VALUES (175455, 0, 0, 0, 0, 153, 122);
INSERT INTO public.who_global_data VALUES (175456, 0, 0, 0, 0, 153, 38);
INSERT INTO public.who_global_data VALUES (175457, 0, 0, 0, 0, 153, 130);
INSERT INTO public.who_global_data VALUES (175458, 0, 7, 0, 0, 153, 37);
INSERT INTO public.who_global_data VALUES (175459, 0, 0, 0, 0, 153, 231);
INSERT INTO public.who_global_data VALUES (175460, 0, 0, 0, 0, 153, 107);
INSERT INTO public.who_global_data VALUES (175461, 0, 0, 0, 0, 153, 101);
INSERT INTO public.who_global_data VALUES (175462, 0, 0, 0, 0, 153, 132);
INSERT INTO public.who_global_data VALUES (175463, 0, 0, 0, 0, 153, 176);
INSERT INTO public.who_global_data VALUES (175464, 0, 0, 0, 0, 153, 200);
INSERT INTO public.who_global_data VALUES (175465, 0, 3, 0, 0, 153, 169);
INSERT INTO public.who_global_data VALUES (175466, 0, 0, 0, 0, 153, 225);
INSERT INTO public.who_global_data VALUES (175467, 3, 27, 0, 0, 153, 165);
INSERT INTO public.who_global_data VALUES (175468, 0, 0, 0, 0, 153, 233);
INSERT INTO public.who_global_data VALUES (175469, 0, 0, 0, 0, 153, 215);
INSERT INTO public.who_global_data VALUES (175470, 0, 0, 0, 0, 153, 177);
INSERT INTO public.who_global_data VALUES (175471, 0, 0, 0, 0, 153, 183);
INSERT INTO public.who_global_data VALUES (175472, 0, 0, 0, 0, 153, 203);
INSERT INTO public.who_global_data VALUES (175473, 0, 0, 0, 0, 153, 162);
INSERT INTO public.who_global_data VALUES (175474, 0, 0, 0, 0, 153, 12);
INSERT INTO public.who_global_data VALUES (175475, 0, 0, 0, 0, 153, 24);
INSERT INTO public.who_global_data VALUES (175476, 0, 0, 0, 0, 153, 119);
INSERT INTO public.who_global_data VALUES (175477, 0, 0, 0, 0, 153, 39);
INSERT INTO public.who_global_data VALUES (175478, 0, 0, 0, 0, 153, 26);
INSERT INTO public.who_global_data VALUES (175479, 0, 0, 0, 0, 153, 59);
INSERT INTO public.who_global_data VALUES (175480, 0, 0, 0, 0, 153, 77);
INSERT INTO public.who_global_data VALUES (175481, 0, 0, 0, 0, 153, 134);
INSERT INTO public.who_global_data VALUES (175482, 0, 0, 0, 0, 153, 4);
INSERT INTO public.who_global_data VALUES (175483, 0, 0, 0, 0, 153, 109);
INSERT INTO public.who_global_data VALUES (175484, 0, 0, 0, 0, 153, 103);
INSERT INTO public.who_global_data VALUES (175485, 0, 0, 0, 0, 153, 90);
INSERT INTO public.who_global_data VALUES (175486, 0, 0, 0, 0, 153, 61);
INSERT INTO public.who_global_data VALUES (175487, 0, 0, 0, 0, 153, 85);
INSERT INTO public.who_global_data VALUES (175488, 2, 14, 0, 0, 153, 49);
INSERT INTO public.who_global_data VALUES (175489, 0, 0, 0, 0, 153, 208);
INSERT INTO public.who_global_data VALUES (175490, 0, 0, 0, 0, 153, 166);
INSERT INTO public.who_global_data VALUES (175491, 0, 0, 0, 0, 153, 64);
INSERT INTO public.who_global_data VALUES (175492, 0, 0, 0, 0, 153, 199);
INSERT INTO public.who_global_data VALUES (175493, 0, 0, 0, 0, 153, 114);
INSERT INTO public.who_global_data VALUES (175494, 0, 0, 0, 0, 153, 60);
INSERT INTO public.who_global_data VALUES (175495, 0, 0, 0, 0, 153, 68);
INSERT INTO public.who_global_data VALUES (175496, 0, 0, 0, 0, 153, 158);
INSERT INTO public.who_global_data VALUES (175497, 0, 0, 0, 0, 153, 52);
INSERT INTO public.who_global_data VALUES (175498, 0, 0, 0, 0, 153, 117);
INSERT INTO public.who_global_data VALUES (175499, 0, 0, 0, 0, 153, 126);
INSERT INTO public.who_global_data VALUES (175500, 0, 0, 0, 0, 153, 196);
INSERT INTO public.who_global_data VALUES (175501, 0, 0, 0, 0, 153, 142);
INSERT INTO public.who_global_data VALUES (175502, 0, 0, 0, 0, 153, 185);
INSERT INTO public.who_global_data VALUES (175503, 0, 0, 0, 0, 153, 138);
INSERT INTO public.who_global_data VALUES (175504, 0, 0, 0, 0, 153, 181);
INSERT INTO public.who_global_data VALUES (175505, 0, 0, 0, 0, 153, 178);
INSERT INTO public.who_global_data VALUES (175506, 0, 0, 0, 0, 153, 168);
INSERT INTO public.who_global_data VALUES (175507, 0, 0, 0, 0, 153, 160);
INSERT INTO public.who_global_data VALUES (175508, 0, 5, 0, 0, 153, 151);
INSERT INTO public.who_global_data VALUES (175509, 0, 0, 0, 0, 153, 193);
INSERT INTO public.who_global_data VALUES (175510, 0, 0, 0, 0, 153, 18);
INSERT INTO public.who_global_data VALUES (175511, 0, 0, 0, 0, 153, 40);
INSERT INTO public.who_global_data VALUES (175512, 0, 0, 0, 0, 153, 218);
INSERT INTO public.who_global_data VALUES (175513, 0, 0, 0, 0, 153, 191);
INSERT INTO public.who_global_data VALUES (175514, 0, 0, 0, 0, 153, 156);
INSERT INTO public.who_global_data VALUES (175515, 0, 0, 0, 0, 153, 135);
INSERT INTO public.who_global_data VALUES (175516, 0, 0, 0, 0, 153, 55);
INSERT INTO public.who_global_data VALUES (175517, 0, 0, 0, 0, 153, 88);
INSERT INTO public.who_global_data VALUES (175518, 0, 0, 0, 0, 153, 108);
INSERT INTO public.who_global_data VALUES (175519, 0, 0, 0, 0, 153, 48);
INSERT INTO public.who_global_data VALUES (175520, 0, 0, 0, 0, 153, 3);
INSERT INTO public.who_global_data VALUES (175521, 0, 0, 0, 0, 153, 224);
INSERT INTO public.who_global_data VALUES (175522, 0, 0, 0, 0, 153, 110);
INSERT INTO public.who_global_data VALUES (175523, 0, 0, 0, 0, 153, 106);
INSERT INTO public.who_global_data VALUES (175524, 0, 0, 0, 0, 153, 89);
INSERT INTO public.who_global_data VALUES (175525, 0, 0, 0, 0, 153, 121);
INSERT INTO public.who_global_data VALUES (175526, 0, 0, 0, 0, 153, 163);
INSERT INTO public.who_global_data VALUES (175527, 0, 0, 0, 0, 153, 70);
INSERT INTO public.who_global_data VALUES (175528, 1, 7, 0, 1, 153, 174);
INSERT INTO public.who_global_data VALUES (175529, 0, 0, 0, 0, 153, 175);
INSERT INTO public.who_global_data VALUES (175530, 0, 0, 0, 0, 153, 118);
INSERT INTO public.who_global_data VALUES (175531, 0, 0, 0, 0, 153, 189);
INSERT INTO public.who_global_data VALUES (175532, 0, 0, 0, 0, 153, 124);
INSERT INTO public.who_global_data VALUES (175533, 0, 0, 0, 0, 153, 192);
INSERT INTO public.who_global_data VALUES (175534, 1, 20, 0, 0, 153, 41);
INSERT INTO public.who_global_data VALUES (175535, 0, 0, 0, 0, 153, 95);
INSERT INTO public.who_global_data VALUES (175536, 0, 0, 0, 0, 153, 74);
INSERT INTO public.who_global_data VALUES (175537, 0, 0, 0, 0, 153, 11);
INSERT INTO public.who_global_data VALUES (175538, 0, 2, 0, 0, 153, 87);
INSERT INTO public.who_global_data VALUES (175539, 0, 0, 0, 0, 153, 214);
INSERT INTO public.who_global_data VALUES (175540, 0, 0, 0, 0, 153, 116);
INSERT INTO public.who_global_data VALUES (175541, 0, 0, 0, 0, 153, 157);
INSERT INTO public.who_global_data VALUES (175542, 0, 0, 0, 0, 153, 182);
INSERT INTO public.who_global_data VALUES (175543, 0, 0, 0, 0, 153, 186);
INSERT INTO public.who_global_data VALUES (175544, 0, 0, 0, 0, 153, 127);
INSERT INTO public.who_global_data VALUES (175545, 0, 0, 0, 0, 153, 232);
INSERT INTO public.who_global_data VALUES (175546, 0, 0, 0, 0, 153, 33);
INSERT INTO public.who_global_data VALUES (175547, 0, 0, 0, 0, 153, 97);
INSERT INTO public.who_global_data VALUES (175548, 0, 0, 0, 0, 153, 42);
INSERT INTO public.who_global_data VALUES (175549, 0, 0, 0, 0, 153, 198);
INSERT INTO public.who_global_data VALUES (175550, 0, 0, 0, 0, 153, 216);
INSERT INTO public.who_global_data VALUES (175551, 0, 0, 0, 0, 153, 164);
INSERT INTO public.who_global_data VALUES (175552, 0, 0, 0, 0, 153, 235);
INSERT INTO public.who_global_data VALUES (175553, 0, 0, 0, 0, 153, 67);
INSERT INTO public.who_global_data VALUES (175554, 0, 0, 0, 0, 153, 15);
INSERT INTO public.who_global_data VALUES (175555, 0, 0, 0, 0, 153, 180);
INSERT INTO public.who_global_data VALUES (175556, 6, 28, 0, 0, 153, 237);
INSERT INTO public.who_global_data VALUES (175557, 0, 0, 0, 0, 153, 25);
INSERT INTO public.who_global_data VALUES (175558, 0, 0, 0, 0, 153, 209);
INSERT INTO public.who_global_data VALUES (175559, 0, 0, 0, 0, 153, 217);
INSERT INTO public.who_global_data VALUES (175560, 0, 0, 0, 0, 153, 79);
INSERT INTO public.who_global_data VALUES (175561, 0, 0, 0, 0, 153, 143);
INSERT INTO public.who_global_data VALUES (175562, 0, 0, 0, 0, 153, 229);
INSERT INTO public.who_global_data VALUES (175563, 0, 0, 0, 0, 153, 141);
INSERT INTO public.who_global_data VALUES (175564, 0, 0, 0, 0, 153, 197);
INSERT INTO public.who_global_data VALUES (175565, 0, 21, 0, 0, 153, 221);
INSERT INTO public.who_global_data VALUES (175566, 0, 5, 0, 0, 153, 150);
INSERT INTO public.who_global_data VALUES (175567, 0, 0, 0, 0, 153, 56);
INSERT INTO public.who_global_data VALUES (175568, 0, 0, 0, 0, 153, 167);
INSERT INTO public.who_global_data VALUES (175569, 0, 1, 0, 0, 153, 23);
INSERT INTO public.who_global_data VALUES (175570, 0, 0, 0, 0, 153, 222);
INSERT INTO public.who_global_data VALUES (175571, 0, 0, 0, 0, 153, 219);
INSERT INTO public.who_global_data VALUES (175572, 0, 0, 0, 0, 153, 7);
INSERT INTO public.who_global_data VALUES (175573, 6, 29, 0, 0, 153, 161);
INSERT INTO public.who_global_data VALUES (175574, 0, 2, 0, 0, 153, 149);
INSERT INTO public.who_global_data VALUES (175575, 0, 0, 0, 0, 153, 6);
INSERT INTO public.who_global_data VALUES (175576, 0, 0, 0, 0, 153, 139);
INSERT INTO public.who_global_data VALUES (175577, 0, 0, 0, 0, 153, 211);
INSERT INTO public.who_global_data VALUES (175578, 0, 0, 0, 0, 153, 14);
INSERT INTO public.who_global_data VALUES (175579, 0, 0, 0, 0, 153, 111);
INSERT INTO public.who_global_data VALUES (175580, 0, 0, 0, 0, 153, 207);
INSERT INTO public.who_global_data VALUES (175581, 0, 0, 0, 0, 153, 66);
INSERT INTO public.who_global_data VALUES (175582, 0, 0, 0, 0, 153, 173);
INSERT INTO public.who_global_data VALUES (175583, 0, 0, 0, 0, 153, 145);
INSERT INTO public.who_global_data VALUES (175584, 0, 0, 0, 0, 153, 65);
INSERT INTO public.who_global_data VALUES (175585, 0, 0, 0, 0, 153, 184);
INSERT INTO public.who_global_data VALUES (175586, 0, 0, 0, 0, 153, 98);
INSERT INTO public.who_global_data VALUES (175587, 0, 9, 0, 0, 153, 104);
INSERT INTO public.who_global_data VALUES (175588, 0, 0, 0, 0, 153, 73);
INSERT INTO public.who_global_data VALUES (175589, 0, 15, 0, 0, 153, 8);
INSERT INTO public.who_global_data VALUES (175590, 0, 0, 0, 0, 153, 227);
INSERT INTO public.who_global_data VALUES (175591, 0, 0, 0, 0, 153, 75);
INSERT INTO public.who_global_data VALUES (175592, 0, 0, 0, 0, 153, 45);
INSERT INTO public.who_global_data VALUES (175593, 0, 0, 0, 0, 153, 133);
INSERT INTO public.who_global_data VALUES (175594, 0, 0, 0, 0, 153, 202);
INSERT INTO public.who_global_data VALUES (175595, 2, 14, 0, 0, 153, 129);
INSERT INTO public.who_global_data VALUES (175596, 0, 0, 0, 0, 153, 36);
INSERT INTO public.who_global_data VALUES (175597, 0, 0, 0, 0, 153, 51);
INSERT INTO public.who_global_data VALUES (175598, 0, 0, 0, 0, 153, 206);
INSERT INTO public.who_global_data VALUES (175599, 0, 0, 0, 0, 153, 5);
INSERT INTO public.who_global_data VALUES (175600, 0, 0, 0, 0, 153, 58);
INSERT INTO public.who_global_data VALUES (175601, 0, 0, 0, 0, 153, 195);
INSERT INTO public.who_global_data VALUES (175602, 0, 0, 0, 0, 153, 115);
INSERT INTO public.who_global_data VALUES (175603, 0, 0, 0, 0, 153, 99);
INSERT INTO public.who_global_data VALUES (175604, 0, 0, 0, 0, 153, 153);
INSERT INTO public.who_global_data VALUES (175605, 0, 0, 0, 0, 153, 93);
INSERT INTO public.who_global_data VALUES (175606, 0, 0, 0, 0, 153, 84);
INSERT INTO public.who_global_data VALUES (175607, 0, 0, 0, 0, 153, 78);
INSERT INTO public.who_global_data VALUES (175608, 0, 0, 0, 0, 153, 170);
INSERT INTO public.who_global_data VALUES (175609, 0, 0, 0, 0, 153, 32);
INSERT INTO public.who_global_data VALUES (175610, 1, 17, 0, 0, 153, 155);
INSERT INTO public.who_global_data VALUES (175611, 0, 0, 0, 0, 153, 82);
INSERT INTO public.who_global_data VALUES (175612, 0, 0, 0, 0, 153, 16);
INSERT INTO public.who_global_data VALUES (175613, 0, 0, 0, 0, 153, 72);
INSERT INTO public.who_global_data VALUES (175614, 0, 0, 0, 0, 153, 43);
INSERT INTO public.who_global_data VALUES (175615, 0, 0, 0, 0, 153, 120);
INSERT INTO public.who_global_data VALUES (175616, 0, 0, 0, 0, 153, 213);
INSERT INTO public.who_global_data VALUES (175617, 0, 0, 0, 0, 153, 31);
INSERT INTO public.who_global_data VALUES (175618, 1, 1, 0, 0, 153, 204);
INSERT INTO public.who_global_data VALUES (175619, 0, 0, 0, 0, 153, 152);
INSERT INTO public.who_global_data VALUES (175620, 0, 0, 0, 0, 153, 144);
INSERT INTO public.who_global_data VALUES (175621, 0, 0, 0, 0, 153, 96);
INSERT INTO public.who_global_data VALUES (175622, 0, 0, 0, 0, 153, 47);
INSERT INTO public.who_global_data VALUES (175623, 0, 0, 0, 0, 153, 80);
INSERT INTO public.who_global_data VALUES (175624, 0, 0, 0, 0, 153, 159);
INSERT INTO public.who_global_data VALUES (175625, 0, 0, 0, 0, 153, 27);
INSERT INTO public.who_global_data VALUES (175626, 0, 0, 0, 0, 153, 146);
INSERT INTO public.who_global_data VALUES (175627, 0, 0, 0, 0, 153, 71);
INSERT INTO public.who_global_data VALUES (175628, 0, 0, 0, 0, 153, 210);
INSERT INTO public.who_global_data VALUES (175629, 0, 0, 0, 0, 153, 54);
INSERT INTO public.who_global_data VALUES (175630, 0, 0, 0, 0, 153, 147);
INSERT INTO public.who_global_data VALUES (175631, 0, 0, 0, 0, 253, 2);
INSERT INTO public.who_global_data VALUES (175632, 0, 0, 0, 0, 253, 105);
INSERT INTO public.who_global_data VALUES (175633, 0, 0, 0, 0, 253, 53);
INSERT INTO public.who_global_data VALUES (175634, 0, 5, 0, 0, 253, 81);
INSERT INTO public.who_global_data VALUES (175635, 0, 0, 0, 0, 253, 223);
INSERT INTO public.who_global_data VALUES (175636, 0, 8, 0, 0, 253, 94);
INSERT INTO public.who_global_data VALUES (175637, 0, 0, 0, 0, 253, 154);
INSERT INTO public.who_global_data VALUES (175638, 0, 0, 0, 0, 253, 83);
INSERT INTO public.who_global_data VALUES (175639, 0, 0, 0, 0, 253, 194);
INSERT INTO public.who_global_data VALUES (175640, 0, 0, 0, 0, 253, 136);
INSERT INTO public.who_global_data VALUES (175641, 2827, 17242, 57, 361, 253, 179);
INSERT INTO public.who_global_data VALUES (175642, 0, 0, 0, 0, 253, 57);
INSERT INTO public.who_global_data VALUES (175643, 0, 0, 0, 0, 253, 35);
INSERT INTO public.who_global_data VALUES (175644, 0, 0, 0, 0, 253, 228);
INSERT INTO public.who_global_data VALUES (175645, 0, 0, 0, 0, 253, 19);
INSERT INTO public.who_global_data VALUES (175646, 0, 0, 0, 0, 253, 22);
INSERT INTO public.who_global_data VALUES (175647, 0, 0, 0, 0, 253, 1);
INSERT INTO public.who_global_data VALUES (175648, 0, 0, 0, 0, 253, 21);
INSERT INTO public.who_global_data VALUES (175649, 0, 0, 0, 0, 253, 234);
INSERT INTO public.who_global_data VALUES (175650, 0, 0, 0, 0, 253, 91);
INSERT INTO public.who_global_data VALUES (175651, 0, 0, 0, 0, 253, 137);
INSERT INTO public.who_global_data VALUES (175652, 0, 0, 0, 0, 253, 201);
INSERT INTO public.who_global_data VALUES (175653, 0, 0, 0, 0, 253, 171);
INSERT INTO public.who_global_data VALUES (175654, 0, 0, 0, 0, 253, 92);
INSERT INTO public.who_global_data VALUES (175655, 0, 0, 0, 0, 253, 112);
INSERT INTO public.who_global_data VALUES (175656, 0, 0, 0, 0, 253, 62);
INSERT INTO public.who_global_data VALUES (175657, 0, 0, 0, 0, 253, 69);
INSERT INTO public.who_global_data VALUES (175658, 0, 0, 0, 0, 253, 220);
INSERT INTO public.who_global_data VALUES (175659, 0, 0, 0, 0, 253, 100);
INSERT INTO public.who_global_data VALUES (175660, 0, 0, 0, 0, 253, 187);
INSERT INTO public.who_global_data VALUES (175661, 0, 0, 0, 0, 253, 63);
INSERT INTO public.who_global_data VALUES (175662, 0, 0, 0, 0, 253, 28);
INSERT INTO public.who_global_data VALUES (175663, 0, 0, 0, 0, 253, 172);
INSERT INTO public.who_global_data VALUES (175664, 0, 0, 0, 0, 253, 17);
INSERT INTO public.who_global_data VALUES (175665, 0, 0, 0, 0, 253, 226);
INSERT INTO public.who_global_data VALUES (175666, 0, 0, 0, 0, 253, 236);
INSERT INTO public.who_global_data VALUES (175667, 0, 0, 0, 0, 253, 76);
INSERT INTO public.who_global_data VALUES (175668, 0, 0, 0, 0, 253, 30);
INSERT INTO public.who_global_data VALUES (175669, 0, 0, 0, 0, 253, 128);
INSERT INTO public.who_global_data VALUES (175670, 0, 1, 0, 0, 253, 86);
INSERT INTO public.who_global_data VALUES (175671, 0, 6, 0, 0, 253, 140);
INSERT INTO public.who_global_data VALUES (175672, 0, 0, 0, 0, 253, 44);
INSERT INTO public.who_global_data VALUES (175673, 0, 0, 0, 0, 253, 113);
INSERT INTO public.who_global_data VALUES (175674, 0, 0, 0, 0, 253, 29);
INSERT INTO public.who_global_data VALUES (175675, 0, 0, 0, 0, 253, 125);
INSERT INTO public.who_global_data VALUES (175676, 0, 0, 0, 0, 253, 131);
INSERT INTO public.who_global_data VALUES (175677, 1, 9, 0, 0, 253, 46);
INSERT INTO public.who_global_data VALUES (175678, 0, 0, 0, 0, 253, 10);
INSERT INTO public.who_global_data VALUES (175679, 0, 0, 0, 0, 253, 205);
INSERT INTO public.who_global_data VALUES (175680, 0, 0, 0, 0, 253, 50);
INSERT INTO public.who_global_data VALUES (175681, 0, 0, 0, 0, 253, 20);
INSERT INTO public.who_global_data VALUES (175682, 0, 0, 0, 0, 253, 13);
INSERT INTO public.who_global_data VALUES (175683, 0, 0, 0, 0, 253, 148);
INSERT INTO public.who_global_data VALUES (175684, 0, 0, 0, 0, 253, 230);
INSERT INTO public.who_global_data VALUES (175685, 0, 0, 0, 0, 253, 190);
INSERT INTO public.who_global_data VALUES (175686, 0, 0, 0, 0, 253, 188);
INSERT INTO public.who_global_data VALUES (175687, 0, 0, 0, 0, 253, 123);
INSERT INTO public.who_global_data VALUES (175688, 0, 0, 0, 0, 253, 9);
INSERT INTO public.who_global_data VALUES (175689, 0, 0, 0, 0, 253, 102);
INSERT INTO public.who_global_data VALUES (175690, 0, 0, 0, 0, 253, 34);
INSERT INTO public.who_global_data VALUES (175691, 0, 0, 0, 0, 253, 212);
INSERT INTO public.who_global_data VALUES (175692, 0, 0, 0, 0, 253, 122);
INSERT INTO public.who_global_data VALUES (175693, 0, 0, 0, 0, 253, 38);
INSERT INTO public.who_global_data VALUES (175694, 0, 0, 0, 0, 253, 130);
INSERT INTO public.who_global_data VALUES (175695, 1, 7, 0, 0, 253, 37);
INSERT INTO public.who_global_data VALUES (175696, 0, 0, 0, 0, 253, 231);
INSERT INTO public.who_global_data VALUES (175697, 0, 0, 0, 0, 253, 107);
INSERT INTO public.who_global_data VALUES (175698, 0, 0, 0, 0, 253, 101);
INSERT INTO public.who_global_data VALUES (175699, 0, 0, 0, 0, 253, 132);
INSERT INTO public.who_global_data VALUES (175700, 0, 0, 0, 0, 253, 176);
INSERT INTO public.who_global_data VALUES (175701, 0, 0, 0, 0, 253, 200);
INSERT INTO public.who_global_data VALUES (175702, 0, 3, 0, 0, 253, 169);
INSERT INTO public.who_global_data VALUES (175703, 0, 0, 0, 0, 253, 225);
INSERT INTO public.who_global_data VALUES (175704, 0, 24, 0, 0, 253, 165);
INSERT INTO public.who_global_data VALUES (175705, 0, 0, 0, 0, 253, 233);
INSERT INTO public.who_global_data VALUES (175706, 0, 0, 0, 0, 253, 215);
INSERT INTO public.who_global_data VALUES (175707, 0, 0, 0, 0, 253, 177);
INSERT INTO public.who_global_data VALUES (175708, 0, 0, 0, 0, 253, 183);
INSERT INTO public.who_global_data VALUES (175709, 0, 0, 0, 0, 253, 203);
INSERT INTO public.who_global_data VALUES (175710, 0, 0, 0, 0, 253, 162);
INSERT INTO public.who_global_data VALUES (175711, 0, 0, 0, 0, 253, 12);
INSERT INTO public.who_global_data VALUES (175712, 0, 0, 0, 0, 253, 24);
INSERT INTO public.who_global_data VALUES (175713, 0, 0, 0, 0, 253, 119);
INSERT INTO public.who_global_data VALUES (175714, 0, 0, 0, 0, 253, 39);
INSERT INTO public.who_global_data VALUES (175715, 0, 0, 0, 0, 253, 26);
INSERT INTO public.who_global_data VALUES (175716, 0, 0, 0, 0, 253, 59);
INSERT INTO public.who_global_data VALUES (175717, 0, 0, 0, 0, 253, 77);
INSERT INTO public.who_global_data VALUES (175718, 0, 0, 0, 0, 253, 134);
INSERT INTO public.who_global_data VALUES (175719, 0, 0, 0, 0, 253, 103);
INSERT INTO public.who_global_data VALUES (175720, 0, 0, 0, 0, 253, 4);
INSERT INTO public.who_global_data VALUES (175721, 0, 0, 0, 0, 253, 109);
INSERT INTO public.who_global_data VALUES (175722, 0, 0, 0, 0, 253, 90);
INSERT INTO public.who_global_data VALUES (175723, 0, 0, 0, 0, 253, 61);
INSERT INTO public.who_global_data VALUES (175724, 0, 0, 0, 0, 253, 85);
INSERT INTO public.who_global_data VALUES (175725, 0, 12, 0, 0, 253, 49);
INSERT INTO public.who_global_data VALUES (175726, 0, 0, 0, 0, 253, 208);
INSERT INTO public.who_global_data VALUES (175727, 0, 0, 0, 0, 253, 166);
INSERT INTO public.who_global_data VALUES (175728, 0, 0, 0, 0, 253, 64);
INSERT INTO public.who_global_data VALUES (175729, 0, 0, 0, 0, 253, 199);
INSERT INTO public.who_global_data VALUES (175730, 0, 0, 0, 0, 253, 114);
INSERT INTO public.who_global_data VALUES (175731, 0, 0, 0, 0, 253, 60);
INSERT INTO public.who_global_data VALUES (175732, 0, 0, 0, 0, 253, 68);
INSERT INTO public.who_global_data VALUES (175733, 0, 0, 0, 0, 253, 158);
INSERT INTO public.who_global_data VALUES (175734, 0, 0, 0, 0, 253, 52);
INSERT INTO public.who_global_data VALUES (175735, 0, 0, 0, 0, 253, 117);
INSERT INTO public.who_global_data VALUES (175736, 0, 0, 0, 0, 253, 126);
INSERT INTO public.who_global_data VALUES (175737, 0, 0, 0, 0, 253, 196);
INSERT INTO public.who_global_data VALUES (175738, 0, 0, 0, 0, 253, 142);
INSERT INTO public.who_global_data VALUES (175739, 0, 0, 0, 0, 253, 185);
INSERT INTO public.who_global_data VALUES (175740, 0, 0, 0, 0, 253, 138);
INSERT INTO public.who_global_data VALUES (175741, 0, 0, 0, 0, 253, 181);
INSERT INTO public.who_global_data VALUES (175742, 0, 0, 0, 0, 253, 178);
INSERT INTO public.who_global_data VALUES (175743, 0, 0, 0, 0, 253, 168);
INSERT INTO public.who_global_data VALUES (175744, 0, 0, 0, 0, 253, 160);
INSERT INTO public.who_global_data VALUES (175745, 0, 5, 0, 0, 253, 151);
INSERT INTO public.who_global_data VALUES (175746, 0, 0, 0, 0, 253, 193);
INSERT INTO public.who_global_data VALUES (175747, 0, 0, 0, 0, 253, 18);
INSERT INTO public.who_global_data VALUES (175748, 0, 0, 0, 0, 253, 40);
INSERT INTO public.who_global_data VALUES (175749, 0, 0, 0, 0, 253, 218);
INSERT INTO public.who_global_data VALUES (175750, 0, 0, 0, 0, 253, 191);
INSERT INTO public.who_global_data VALUES (175751, 0, 0, 0, 0, 253, 156);
INSERT INTO public.who_global_data VALUES (175752, 0, 0, 0, 0, 253, 135);
INSERT INTO public.who_global_data VALUES (175753, 0, 0, 0, 0, 253, 55);
INSERT INTO public.who_global_data VALUES (175754, 0, 0, 0, 0, 253, 88);
INSERT INTO public.who_global_data VALUES (175755, 0, 0, 0, 0, 253, 108);
INSERT INTO public.who_global_data VALUES (175756, 0, 0, 0, 0, 253, 48);
INSERT INTO public.who_global_data VALUES (175757, 0, 0, 0, 0, 253, 3);
INSERT INTO public.who_global_data VALUES (175758, 0, 0, 0, 0, 253, 224);
INSERT INTO public.who_global_data VALUES (175759, 0, 0, 0, 0, 253, 110);
INSERT INTO public.who_global_data VALUES (175760, 0, 0, 0, 0, 253, 106);
INSERT INTO public.who_global_data VALUES (175761, 0, 0, 0, 0, 253, 89);
INSERT INTO public.who_global_data VALUES (175762, 0, 0, 0, 0, 253, 121);
INSERT INTO public.who_global_data VALUES (175763, 0, 0, 0, 0, 253, 163);
INSERT INTO public.who_global_data VALUES (175764, 0, 0, 0, 0, 253, 70);
INSERT INTO public.who_global_data VALUES (175765, 0, 6, 0, 1, 253, 174);
INSERT INTO public.who_global_data VALUES (175766, 0, 0, 0, 0, 253, 175);
INSERT INTO public.who_global_data VALUES (175767, 0, 0, 0, 0, 253, 118);
INSERT INTO public.who_global_data VALUES (175768, 0, 0, 0, 0, 253, 189);
INSERT INTO public.who_global_data VALUES (175769, 0, 0, 0, 0, 253, 124);
INSERT INTO public.who_global_data VALUES (175770, 0, 0, 0, 0, 253, 192);
INSERT INTO public.who_global_data VALUES (175771, 0, 19, 0, 0, 253, 41);
INSERT INTO public.who_global_data VALUES (175772, 0, 0, 0, 0, 253, 95);
INSERT INTO public.who_global_data VALUES (175773, 0, 0, 0, 0, 253, 74);
INSERT INTO public.who_global_data VALUES (175774, 0, 0, 0, 0, 253, 11);
INSERT INTO public.who_global_data VALUES (175775, 0, 2, 0, 0, 253, 87);
INSERT INTO public.who_global_data VALUES (175776, 0, 0, 0, 0, 253, 214);
INSERT INTO public.who_global_data VALUES (175777, 0, 0, 0, 0, 253, 116);
INSERT INTO public.who_global_data VALUES (175778, 0, 0, 0, 0, 253, 157);
INSERT INTO public.who_global_data VALUES (175779, 0, 0, 0, 0, 253, 182);
INSERT INTO public.who_global_data VALUES (175780, 0, 0, 0, 0, 253, 186);
INSERT INTO public.who_global_data VALUES (175781, 0, 0, 0, 0, 253, 127);
INSERT INTO public.who_global_data VALUES (175782, 0, 0, 0, 0, 253, 232);
INSERT INTO public.who_global_data VALUES (175783, 0, 0, 0, 0, 253, 33);
INSERT INTO public.who_global_data VALUES (175784, 0, 0, 0, 0, 253, 97);
INSERT INTO public.who_global_data VALUES (175785, 0, 0, 0, 0, 253, 42);
INSERT INTO public.who_global_data VALUES (175786, 0, 0, 0, 0, 253, 198);
INSERT INTO public.who_global_data VALUES (175787, 0, 0, 0, 0, 253, 216);
INSERT INTO public.who_global_data VALUES (175788, 0, 0, 0, 0, 253, 164);
INSERT INTO public.who_global_data VALUES (175789, 0, 0, 0, 0, 253, 235);
INSERT INTO public.who_global_data VALUES (175790, 0, 0, 0, 0, 253, 67);
INSERT INTO public.who_global_data VALUES (175791, 0, 0, 0, 0, 253, 15);
INSERT INTO public.who_global_data VALUES (175792, 0, 0, 0, 0, 253, 180);
INSERT INTO public.who_global_data VALUES (175793, 0, 22, 0, 0, 253, 237);
INSERT INTO public.who_global_data VALUES (175794, 0, 0, 0, 0, 253, 25);
INSERT INTO public.who_global_data VALUES (175795, 0, 0, 0, 0, 253, 209);
INSERT INTO public.who_global_data VALUES (175796, 0, 0, 0, 0, 253, 217);
INSERT INTO public.who_global_data VALUES (175797, 0, 0, 0, 0, 253, 79);
INSERT INTO public.who_global_data VALUES (175798, 0, 0, 0, 0, 253, 143);
INSERT INTO public.who_global_data VALUES (175799, 0, 0, 0, 0, 253, 229);
INSERT INTO public.who_global_data VALUES (175800, 0, 0, 0, 0, 253, 141);
INSERT INTO public.who_global_data VALUES (175801, 0, 0, 0, 0, 253, 197);
INSERT INTO public.who_global_data VALUES (175802, 0, 21, 0, 0, 253, 221);
INSERT INTO public.who_global_data VALUES (175803, 0, 5, 0, 0, 253, 150);
INSERT INTO public.who_global_data VALUES (175804, 0, 0, 0, 0, 253, 56);
INSERT INTO public.who_global_data VALUES (175805, 0, 0, 0, 0, 253, 167);
INSERT INTO public.who_global_data VALUES (175806, 0, 1, 0, 0, 253, 23);
INSERT INTO public.who_global_data VALUES (175807, 0, 0, 0, 0, 253, 222);
INSERT INTO public.who_global_data VALUES (175808, 0, 0, 0, 0, 253, 219);
INSERT INTO public.who_global_data VALUES (175809, 0, 0, 0, 0, 253, 7);
INSERT INTO public.who_global_data VALUES (175810, 0, 23, 0, 0, 253, 161);
INSERT INTO public.who_global_data VALUES (175811, 0, 2, 0, 0, 253, 149);
INSERT INTO public.who_global_data VALUES (175812, 0, 0, 0, 0, 253, 6);
INSERT INTO public.who_global_data VALUES (175813, 0, 0, 0, 0, 253, 139);
INSERT INTO public.who_global_data VALUES (175814, 0, 0, 0, 0, 253, 211);
INSERT INTO public.who_global_data VALUES (175815, 0, 0, 0, 0, 253, 14);
INSERT INTO public.who_global_data VALUES (175816, 0, 0, 0, 0, 253, 111);
INSERT INTO public.who_global_data VALUES (175817, 0, 0, 0, 0, 253, 207);
INSERT INTO public.who_global_data VALUES (175818, 0, 0, 0, 0, 253, 66);
INSERT INTO public.who_global_data VALUES (175819, 0, 0, 0, 0, 253, 173);
INSERT INTO public.who_global_data VALUES (175820, 0, 0, 0, 0, 253, 145);
INSERT INTO public.who_global_data VALUES (175821, 0, 0, 0, 0, 253, 65);
INSERT INTO public.who_global_data VALUES (175822, 0, 0, 0, 0, 253, 184);
INSERT INTO public.who_global_data VALUES (175823, 0, 0, 0, 0, 253, 98);
INSERT INTO public.who_global_data VALUES (175824, 0, 9, 0, 0, 253, 104);
INSERT INTO public.who_global_data VALUES (175825, 0, 0, 0, 0, 253, 73);
INSERT INTO public.who_global_data VALUES (175826, 3, 15, 0, 0, 253, 8);
INSERT INTO public.who_global_data VALUES (175827, 0, 0, 0, 0, 253, 227);
INSERT INTO public.who_global_data VALUES (175828, 0, 0, 0, 0, 253, 75);
INSERT INTO public.who_global_data VALUES (175829, 0, 0, 0, 0, 253, 45);
INSERT INTO public.who_global_data VALUES (175830, 0, 0, 0, 0, 253, 133);
INSERT INTO public.who_global_data VALUES (175831, 0, 0, 0, 0, 253, 202);
INSERT INTO public.who_global_data VALUES (175832, 1, 12, 0, 0, 253, 129);
INSERT INTO public.who_global_data VALUES (175833, 0, 0, 0, 0, 253, 36);
INSERT INTO public.who_global_data VALUES (175834, 0, 0, 0, 0, 253, 51);
INSERT INTO public.who_global_data VALUES (175835, 0, 0, 0, 0, 253, 206);
INSERT INTO public.who_global_data VALUES (175836, 0, 0, 0, 0, 253, 58);
INSERT INTO public.who_global_data VALUES (175837, 0, 0, 0, 0, 253, 5);
INSERT INTO public.who_global_data VALUES (175838, 0, 0, 0, 0, 253, 195);
INSERT INTO public.who_global_data VALUES (175839, 0, 0, 0, 0, 253, 115);
INSERT INTO public.who_global_data VALUES (175840, 0, 0, 0, 0, 253, 99);
INSERT INTO public.who_global_data VALUES (175841, 0, 0, 0, 0, 253, 153);
INSERT INTO public.who_global_data VALUES (175842, 0, 0, 0, 0, 253, 93);
INSERT INTO public.who_global_data VALUES (175843, 0, 0, 0, 0, 253, 84);
INSERT INTO public.who_global_data VALUES (175844, 0, 0, 0, 0, 253, 78);
INSERT INTO public.who_global_data VALUES (175845, 0, 0, 0, 0, 253, 170);
INSERT INTO public.who_global_data VALUES (175846, 0, 0, 0, 0, 253, 32);
INSERT INTO public.who_global_data VALUES (175847, 0, 16, 0, 0, 253, 155);
INSERT INTO public.who_global_data VALUES (175848, 0, 0, 0, 0, 253, 82);
INSERT INTO public.who_global_data VALUES (175849, 0, 0, 0, 0, 253, 16);
INSERT INTO public.who_global_data VALUES (175850, 0, 0, 0, 0, 253, 72);
INSERT INTO public.who_global_data VALUES (175851, 0, 0, 0, 0, 253, 43);
INSERT INTO public.who_global_data VALUES (175852, 0, 0, 0, 0, 253, 120);
INSERT INTO public.who_global_data VALUES (175853, 0, 0, 0, 0, 253, 213);
INSERT INTO public.who_global_data VALUES (175854, 0, 0, 0, 0, 253, 31);
INSERT INTO public.who_global_data VALUES (175855, 0, 0, 0, 0, 253, 204);
INSERT INTO public.who_global_data VALUES (175856, 0, 0, 0, 0, 253, 152);
INSERT INTO public.who_global_data VALUES (175857, 0, 0, 0, 0, 253, 144);
INSERT INTO public.who_global_data VALUES (175858, 0, 0, 0, 0, 253, 96);
INSERT INTO public.who_global_data VALUES (175859, 0, 0, 0, 0, 253, 47);
INSERT INTO public.who_global_data VALUES (175860, 0, 0, 0, 0, 253, 80);
INSERT INTO public.who_global_data VALUES (175861, 0, 0, 0, 0, 253, 159);
INSERT INTO public.who_global_data VALUES (175862, 0, 0, 0, 0, 253, 27);
INSERT INTO public.who_global_data VALUES (175863, 0, 0, 0, 0, 253, 146);
INSERT INTO public.who_global_data VALUES (175864, 0, 0, 0, 0, 253, 71);
INSERT INTO public.who_global_data VALUES (175865, 0, 0, 0, 0, 253, 210);
INSERT INTO public.who_global_data VALUES (175866, 0, 0, 0, 0, 253, 54);
INSERT INTO public.who_global_data VALUES (175867, 0, 0, 0, 0, 253, 147);
INSERT INTO public.who_global_data VALUES (175868, 0, 0, 0, 0, 162, 2);
INSERT INTO public.who_global_data VALUES (175869, 0, 0, 0, 0, 162, 105);
INSERT INTO public.who_global_data VALUES (175870, 0, 0, 0, 0, 162, 53);
INSERT INTO public.who_global_data VALUES (175871, 0, 5, 0, 0, 162, 81);
INSERT INTO public.who_global_data VALUES (175872, 0, 0, 0, 0, 162, 223);
INSERT INTO public.who_global_data VALUES (175873, 0, 8, 0, 0, 162, 94);
INSERT INTO public.who_global_data VALUES (175874, 0, 0, 0, 0, 162, 154);
INSERT INTO public.who_global_data VALUES (175875, 0, 0, 0, 0, 162, 83);
INSERT INTO public.who_global_data VALUES (175876, 0, 0, 0, 0, 162, 194);
INSERT INTO public.who_global_data VALUES (175877, 0, 0, 0, 0, 162, 136);
INSERT INTO public.who_global_data VALUES (175878, 2590, 14415, 45, 304, 162, 179);
INSERT INTO public.who_global_data VALUES (175879, 0, 0, 0, 0, 162, 57);
INSERT INTO public.who_global_data VALUES (175880, 0, 0, 0, 0, 162, 35);
INSERT INTO public.who_global_data VALUES (175881, 0, 0, 0, 0, 162, 228);
INSERT INTO public.who_global_data VALUES (175882, 0, 0, 0, 0, 162, 19);
INSERT INTO public.who_global_data VALUES (175883, 0, 0, 0, 0, 162, 22);
INSERT INTO public.who_global_data VALUES (175884, 0, 0, 0, 0, 162, 1);
INSERT INTO public.who_global_data VALUES (175885, 0, 0, 0, 0, 162, 21);
INSERT INTO public.who_global_data VALUES (175886, 0, 0, 0, 0, 162, 234);
INSERT INTO public.who_global_data VALUES (175887, 0, 0, 0, 0, 162, 91);
INSERT INTO public.who_global_data VALUES (175888, 0, 0, 0, 0, 162, 137);
INSERT INTO public.who_global_data VALUES (175889, 0, 0, 0, 0, 162, 201);
INSERT INTO public.who_global_data VALUES (175890, 0, 0, 0, 0, 162, 171);
INSERT INTO public.who_global_data VALUES (175891, 0, 0, 0, 0, 162, 92);
INSERT INTO public.who_global_data VALUES (175892, 0, 0, 0, 0, 162, 112);
INSERT INTO public.who_global_data VALUES (175893, 0, 0, 0, 0, 162, 62);
INSERT INTO public.who_global_data VALUES (175894, 0, 0, 0, 0, 162, 69);
INSERT INTO public.who_global_data VALUES (175895, 0, 0, 0, 0, 162, 220);
INSERT INTO public.who_global_data VALUES (175896, 0, 0, 0, 0, 162, 100);
INSERT INTO public.who_global_data VALUES (175897, 0, 0, 0, 0, 162, 187);
INSERT INTO public.who_global_data VALUES (175898, 0, 0, 0, 0, 162, 63);
INSERT INTO public.who_global_data VALUES (175899, 0, 0, 0, 0, 162, 28);
INSERT INTO public.who_global_data VALUES (175900, 0, 0, 0, 0, 162, 172);
INSERT INTO public.who_global_data VALUES (175901, 0, 0, 0, 0, 162, 17);
INSERT INTO public.who_global_data VALUES (175902, 0, 0, 0, 0, 162, 226);
INSERT INTO public.who_global_data VALUES (175903, 0, 0, 0, 0, 162, 236);
INSERT INTO public.who_global_data VALUES (175904, 0, 0, 0, 0, 162, 76);
INSERT INTO public.who_global_data VALUES (175905, 0, 0, 0, 0, 162, 30);
INSERT INTO public.who_global_data VALUES (175906, 0, 0, 0, 0, 162, 128);
INSERT INTO public.who_global_data VALUES (175907, 0, 1, 0, 0, 162, 86);
INSERT INTO public.who_global_data VALUES (175908, 0, 6, 0, 0, 162, 140);
INSERT INTO public.who_global_data VALUES (175909, 0, 0, 0, 0, 162, 44);
INSERT INTO public.who_global_data VALUES (175910, 0, 0, 0, 0, 162, 113);
INSERT INTO public.who_global_data VALUES (175911, 0, 0, 0, 0, 162, 29);
INSERT INTO public.who_global_data VALUES (175912, 0, 0, 0, 0, 162, 125);
INSERT INTO public.who_global_data VALUES (175913, 0, 0, 0, 0, 162, 131);
INSERT INTO public.who_global_data VALUES (175914, 1, 8, 0, 0, 162, 46);
INSERT INTO public.who_global_data VALUES (175915, 0, 0, 0, 0, 162, 10);
INSERT INTO public.who_global_data VALUES (175916, 0, 0, 0, 0, 162, 205);
INSERT INTO public.who_global_data VALUES (175917, 0, 0, 0, 0, 162, 50);
INSERT INTO public.who_global_data VALUES (175918, 0, 0, 0, 0, 162, 20);
INSERT INTO public.who_global_data VALUES (175919, 0, 0, 0, 0, 162, 13);
INSERT INTO public.who_global_data VALUES (175920, 0, 0, 0, 0, 162, 148);
INSERT INTO public.who_global_data VALUES (175921, 0, 0, 0, 0, 162, 230);
INSERT INTO public.who_global_data VALUES (175922, 0, 0, 0, 0, 162, 190);
INSERT INTO public.who_global_data VALUES (175923, 0, 0, 0, 0, 162, 188);
INSERT INTO public.who_global_data VALUES (175924, 0, 0, 0, 0, 162, 123);
INSERT INTO public.who_global_data VALUES (175925, 0, 0, 0, 0, 162, 9);
INSERT INTO public.who_global_data VALUES (175926, 0, 0, 0, 0, 162, 102);
INSERT INTO public.who_global_data VALUES (175927, 0, 0, 0, 0, 162, 34);
INSERT INTO public.who_global_data VALUES (175928, 0, 0, 0, 0, 162, 212);
INSERT INTO public.who_global_data VALUES (175929, 0, 0, 0, 0, 162, 122);
INSERT INTO public.who_global_data VALUES (175930, 0, 0, 0, 0, 162, 38);
INSERT INTO public.who_global_data VALUES (175931, 0, 0, 0, 0, 162, 130);
INSERT INTO public.who_global_data VALUES (175932, 1, 6, 0, 0, 162, 37);
INSERT INTO public.who_global_data VALUES (175933, 0, 0, 0, 0, 162, 231);
INSERT INTO public.who_global_data VALUES (175934, 0, 0, 0, 0, 162, 107);
INSERT INTO public.who_global_data VALUES (175935, 0, 0, 0, 0, 162, 101);
INSERT INTO public.who_global_data VALUES (175936, 0, 0, 0, 0, 162, 132);
INSERT INTO public.who_global_data VALUES (175937, 0, 0, 0, 0, 162, 176);
INSERT INTO public.who_global_data VALUES (175938, 0, 0, 0, 0, 162, 200);
INSERT INTO public.who_global_data VALUES (175939, 0, 3, 0, 0, 162, 169);
INSERT INTO public.who_global_data VALUES (175940, 0, 0, 0, 0, 162, 225);
INSERT INTO public.who_global_data VALUES (175941, 0, 24, 0, 0, 162, 165);
INSERT INTO public.who_global_data VALUES (175942, 0, 0, 0, 0, 162, 233);
INSERT INTO public.who_global_data VALUES (175943, 0, 0, 0, 0, 162, 215);
INSERT INTO public.who_global_data VALUES (175944, 0, 0, 0, 0, 162, 177);
INSERT INTO public.who_global_data VALUES (175945, 0, 0, 0, 0, 162, 183);
INSERT INTO public.who_global_data VALUES (175946, 0, 0, 0, 0, 162, 203);
INSERT INTO public.who_global_data VALUES (175947, 0, 0, 0, 0, 162, 162);
INSERT INTO public.who_global_data VALUES (175948, 0, 0, 0, 0, 162, 12);
INSERT INTO public.who_global_data VALUES (175949, 0, 0, 0, 0, 162, 24);
INSERT INTO public.who_global_data VALUES (175950, 0, 0, 0, 0, 162, 119);
INSERT INTO public.who_global_data VALUES (175951, 0, 0, 0, 0, 162, 39);
INSERT INTO public.who_global_data VALUES (175952, 0, 0, 0, 0, 162, 26);
INSERT INTO public.who_global_data VALUES (175953, 0, 0, 0, 0, 162, 59);
INSERT INTO public.who_global_data VALUES (175954, 0, 0, 0, 0, 162, 103);
INSERT INTO public.who_global_data VALUES (175955, 0, 0, 0, 0, 162, 77);
INSERT INTO public.who_global_data VALUES (175956, 0, 0, 0, 0, 162, 134);
INSERT INTO public.who_global_data VALUES (175957, 0, 0, 0, 0, 162, 4);
INSERT INTO public.who_global_data VALUES (175958, 0, 0, 0, 0, 162, 109);
INSERT INTO public.who_global_data VALUES (175959, 0, 0, 0, 0, 162, 90);
INSERT INTO public.who_global_data VALUES (175960, 0, 0, 0, 0, 162, 61);
INSERT INTO public.who_global_data VALUES (175961, 0, 0, 0, 0, 162, 85);
INSERT INTO public.who_global_data VALUES (175962, 0, 12, 0, 0, 162, 49);
INSERT INTO public.who_global_data VALUES (175963, 0, 0, 0, 0, 162, 208);
INSERT INTO public.who_global_data VALUES (175964, 0, 0, 0, 0, 162, 166);
INSERT INTO public.who_global_data VALUES (175965, 0, 0, 0, 0, 162, 64);
INSERT INTO public.who_global_data VALUES (175966, 0, 0, 0, 0, 162, 199);
INSERT INTO public.who_global_data VALUES (175967, 0, 0, 0, 0, 162, 114);
INSERT INTO public.who_global_data VALUES (175968, 0, 0, 0, 0, 162, 60);
INSERT INTO public.who_global_data VALUES (175969, 0, 0, 0, 0, 162, 68);
INSERT INTO public.who_global_data VALUES (175970, 0, 0, 0, 0, 162, 158);
INSERT INTO public.who_global_data VALUES (175971, 0, 0, 0, 0, 162, 52);
INSERT INTO public.who_global_data VALUES (175972, 0, 0, 0, 0, 162, 117);
INSERT INTO public.who_global_data VALUES (175973, 0, 0, 0, 0, 162, 126);
INSERT INTO public.who_global_data VALUES (175974, 0, 0, 0, 0, 162, 196);
INSERT INTO public.who_global_data VALUES (175975, 0, 0, 0, 0, 162, 142);
INSERT INTO public.who_global_data VALUES (175976, 0, 0, 0, 0, 162, 185);
INSERT INTO public.who_global_data VALUES (175977, 0, 0, 0, 0, 162, 138);
INSERT INTO public.who_global_data VALUES (175978, 0, 0, 0, 0, 162, 181);
INSERT INTO public.who_global_data VALUES (175979, 0, 0, 0, 0, 162, 178);
INSERT INTO public.who_global_data VALUES (175980, 0, 0, 0, 0, 162, 168);
INSERT INTO public.who_global_data VALUES (175981, 0, 0, 0, 0, 162, 160);
INSERT INTO public.who_global_data VALUES (175982, 0, 5, 0, 0, 162, 151);
INSERT INTO public.who_global_data VALUES (175983, 0, 0, 0, 0, 162, 193);
INSERT INTO public.who_global_data VALUES (175984, 0, 0, 0, 0, 162, 18);
INSERT INTO public.who_global_data VALUES (175985, 0, 0, 0, 0, 162, 40);
INSERT INTO public.who_global_data VALUES (175986, 0, 0, 0, 0, 162, 218);
INSERT INTO public.who_global_data VALUES (175987, 0, 0, 0, 0, 162, 191);
INSERT INTO public.who_global_data VALUES (175988, 0, 0, 0, 0, 162, 156);
INSERT INTO public.who_global_data VALUES (175989, 0, 0, 0, 0, 162, 135);
INSERT INTO public.who_global_data VALUES (175990, 0, 0, 0, 0, 162, 55);
INSERT INTO public.who_global_data VALUES (175991, 0, 0, 0, 0, 162, 88);
INSERT INTO public.who_global_data VALUES (175992, 0, 0, 0, 0, 162, 108);
INSERT INTO public.who_global_data VALUES (175993, 0, 0, 0, 0, 162, 48);
INSERT INTO public.who_global_data VALUES (175994, 0, 0, 0, 0, 162, 3);
INSERT INTO public.who_global_data VALUES (175995, 0, 0, 0, 0, 162, 224);
INSERT INTO public.who_global_data VALUES (175996, 0, 0, 0, 0, 162, 110);
INSERT INTO public.who_global_data VALUES (175997, 0, 0, 0, 0, 162, 106);
INSERT INTO public.who_global_data VALUES (175998, 0, 0, 0, 0, 162, 89);
INSERT INTO public.who_global_data VALUES (175999, 0, 0, 0, 0, 162, 121);
INSERT INTO public.who_global_data VALUES (176000, 0, 0, 0, 0, 162, 163);
INSERT INTO public.who_global_data VALUES (176001, 0, 0, 0, 0, 162, 70);
INSERT INTO public.who_global_data VALUES (176002, 0, 6, 1, 1, 162, 174);
INSERT INTO public.who_global_data VALUES (176003, 0, 0, 0, 0, 162, 175);
INSERT INTO public.who_global_data VALUES (176004, 0, 0, 0, 0, 162, 118);
INSERT INTO public.who_global_data VALUES (176005, 0, 0, 0, 0, 162, 189);
INSERT INTO public.who_global_data VALUES (176006, 0, 0, 0, 0, 162, 124);
INSERT INTO public.who_global_data VALUES (176007, 0, 0, 0, 0, 162, 192);
INSERT INTO public.who_global_data VALUES (176008, 3, 19, 0, 0, 162, 41);
INSERT INTO public.who_global_data VALUES (176009, 0, 0, 0, 0, 162, 95);
INSERT INTO public.who_global_data VALUES (176010, 0, 0, 0, 0, 162, 74);
INSERT INTO public.who_global_data VALUES (176011, 0, 0, 0, 0, 162, 11);
INSERT INTO public.who_global_data VALUES (176012, 0, 2, 0, 0, 162, 87);
INSERT INTO public.who_global_data VALUES (176013, 0, 0, 0, 0, 162, 214);
INSERT INTO public.who_global_data VALUES (176014, 0, 0, 0, 0, 162, 116);
INSERT INTO public.who_global_data VALUES (176015, 0, 0, 0, 0, 162, 157);
INSERT INTO public.who_global_data VALUES (176016, 0, 0, 0, 0, 162, 182);
INSERT INTO public.who_global_data VALUES (176017, 0, 0, 0, 0, 162, 186);
INSERT INTO public.who_global_data VALUES (176018, 0, 0, 0, 0, 162, 127);
INSERT INTO public.who_global_data VALUES (176019, 0, 0, 0, 0, 162, 232);
INSERT INTO public.who_global_data VALUES (176020, 0, 0, 0, 0, 162, 33);
INSERT INTO public.who_global_data VALUES (176021, 0, 0, 0, 0, 162, 97);
INSERT INTO public.who_global_data VALUES (176022, 0, 0, 0, 0, 162, 42);
INSERT INTO public.who_global_data VALUES (176023, 0, 0, 0, 0, 162, 198);
INSERT INTO public.who_global_data VALUES (176024, 0, 0, 0, 0, 162, 216);
INSERT INTO public.who_global_data VALUES (176025, 0, 0, 0, 0, 162, 164);
INSERT INTO public.who_global_data VALUES (176026, 0, 0, 0, 0, 162, 235);
INSERT INTO public.who_global_data VALUES (176027, 0, 0, 0, 0, 162, 67);
INSERT INTO public.who_global_data VALUES (176028, 0, 0, 0, 0, 162, 15);
INSERT INTO public.who_global_data VALUES (176029, 0, 0, 0, 0, 162, 180);
INSERT INTO public.who_global_data VALUES (176030, 0, 22, 0, 0, 162, 237);
INSERT INTO public.who_global_data VALUES (176031, 0, 0, 0, 0, 162, 25);
INSERT INTO public.who_global_data VALUES (176032, 0, 0, 0, 0, 162, 209);
INSERT INTO public.who_global_data VALUES (176033, 0, 0, 0, 0, 162, 217);
INSERT INTO public.who_global_data VALUES (176034, 0, 0, 0, 0, 162, 79);
INSERT INTO public.who_global_data VALUES (176035, 0, 0, 0, 0, 162, 143);
INSERT INTO public.who_global_data VALUES (176036, 0, 0, 0, 0, 162, 229);
INSERT INTO public.who_global_data VALUES (176037, 0, 0, 0, 0, 162, 141);
INSERT INTO public.who_global_data VALUES (176038, 0, 0, 0, 0, 162, 197);
INSERT INTO public.who_global_data VALUES (176039, 21, 21, 0, 0, 162, 221);
INSERT INTO public.who_global_data VALUES (176040, 0, 5, 0, 0, 162, 150);
INSERT INTO public.who_global_data VALUES (176041, 0, 0, 0, 0, 162, 56);
INSERT INTO public.who_global_data VALUES (176042, 0, 0, 0, 0, 162, 167);
INSERT INTO public.who_global_data VALUES (176043, 0, 1, 0, 0, 162, 23);
INSERT INTO public.who_global_data VALUES (176044, 0, 0, 0, 0, 162, 222);
INSERT INTO public.who_global_data VALUES (176045, 0, 0, 0, 0, 162, 219);
INSERT INTO public.who_global_data VALUES (176046, 0, 0, 0, 0, 162, 7);
INSERT INTO public.who_global_data VALUES (176047, 0, 23, 0, 0, 162, 161);
INSERT INTO public.who_global_data VALUES (176048, 0, 2, 0, 0, 162, 149);
INSERT INTO public.who_global_data VALUES (176049, 0, 0, 0, 0, 162, 6);
INSERT INTO public.who_global_data VALUES (176050, 0, 0, 0, 0, 162, 139);
INSERT INTO public.who_global_data VALUES (176051, 0, 0, 0, 0, 162, 211);
INSERT INTO public.who_global_data VALUES (176052, 0, 0, 0, 0, 162, 14);
INSERT INTO public.who_global_data VALUES (176053, 0, 0, 0, 0, 162, 111);
INSERT INTO public.who_global_data VALUES (176054, 0, 0, 0, 0, 162, 207);
INSERT INTO public.who_global_data VALUES (176055, 0, 0, 0, 0, 162, 66);
INSERT INTO public.who_global_data VALUES (176056, 0, 0, 0, 0, 162, 173);
INSERT INTO public.who_global_data VALUES (176057, 0, 0, 0, 0, 162, 145);
INSERT INTO public.who_global_data VALUES (176058, 0, 0, 0, 0, 162, 65);
INSERT INTO public.who_global_data VALUES (176059, 0, 0, 0, 0, 162, 184);
INSERT INTO public.who_global_data VALUES (176060, 0, 0, 0, 0, 162, 98);
INSERT INTO public.who_global_data VALUES (176061, 0, 9, 0, 0, 162, 104);
INSERT INTO public.who_global_data VALUES (176062, 0, 0, 0, 0, 162, 73);
INSERT INTO public.who_global_data VALUES (176063, 0, 12, 0, 0, 162, 8);
INSERT INTO public.who_global_data VALUES (176064, 0, 0, 0, 0, 162, 227);
INSERT INTO public.who_global_data VALUES (176065, 0, 0, 0, 0, 162, 75);
INSERT INTO public.who_global_data VALUES (176066, 0, 0, 0, 0, 162, 45);
INSERT INTO public.who_global_data VALUES (176067, 0, 0, 0, 0, 162, 133);
INSERT INTO public.who_global_data VALUES (176068, 0, 0, 0, 0, 162, 202);
INSERT INTO public.who_global_data VALUES (176069, 1, 11, 0, 0, 162, 129);
INSERT INTO public.who_global_data VALUES (176070, 0, 0, 0, 0, 162, 36);
INSERT INTO public.who_global_data VALUES (176071, 0, 0, 0, 0, 162, 58);
INSERT INTO public.who_global_data VALUES (176072, 0, 0, 0, 0, 162, 51);
INSERT INTO public.who_global_data VALUES (176073, 0, 0, 0, 0, 162, 206);
INSERT INTO public.who_global_data VALUES (176074, 0, 0, 0, 0, 162, 5);
INSERT INTO public.who_global_data VALUES (176075, 0, 0, 0, 0, 162, 195);
INSERT INTO public.who_global_data VALUES (176076, 0, 0, 0, 0, 162, 115);
INSERT INTO public.who_global_data VALUES (176077, 0, 0, 0, 0, 162, 99);
INSERT INTO public.who_global_data VALUES (176078, 0, 0, 0, 0, 162, 153);
INSERT INTO public.who_global_data VALUES (176079, 0, 0, 0, 0, 162, 93);
INSERT INTO public.who_global_data VALUES (176080, 0, 0, 0, 0, 162, 84);
INSERT INTO public.who_global_data VALUES (176081, 0, 0, 0, 0, 162, 78);
INSERT INTO public.who_global_data VALUES (176082, 0, 0, 0, 0, 162, 170);
INSERT INTO public.who_global_data VALUES (176083, 0, 0, 0, 0, 162, 32);
INSERT INTO public.who_global_data VALUES (176084, 0, 16, 0, 0, 162, 155);
INSERT INTO public.who_global_data VALUES (176085, 0, 0, 0, 0, 162, 82);
INSERT INTO public.who_global_data VALUES (176086, 0, 0, 0, 0, 162, 16);
INSERT INTO public.who_global_data VALUES (176087, 0, 0, 0, 0, 162, 72);
INSERT INTO public.who_global_data VALUES (176088, 0, 0, 0, 0, 162, 43);
INSERT INTO public.who_global_data VALUES (176089, 0, 0, 0, 0, 162, 120);
INSERT INTO public.who_global_data VALUES (176090, 0, 0, 0, 0, 162, 213);
INSERT INTO public.who_global_data VALUES (176091, 0, 0, 0, 0, 162, 31);
INSERT INTO public.who_global_data VALUES (176092, 0, 0, 0, 0, 162, 204);
INSERT INTO public.who_global_data VALUES (176093, 0, 0, 0, 0, 162, 152);
INSERT INTO public.who_global_data VALUES (176094, 0, 0, 0, 0, 162, 144);
INSERT INTO public.who_global_data VALUES (176095, 0, 0, 0, 0, 162, 96);
INSERT INTO public.who_global_data VALUES (176096, 0, 0, 0, 0, 162, 47);
INSERT INTO public.who_global_data VALUES (176097, 0, 0, 0, 0, 162, 80);
INSERT INTO public.who_global_data VALUES (176098, 0, 0, 0, 0, 162, 159);
INSERT INTO public.who_global_data VALUES (176099, 0, 0, 0, 0, 162, 27);
INSERT INTO public.who_global_data VALUES (176100, 0, 0, 0, 0, 162, 146);
INSERT INTO public.who_global_data VALUES (176101, 0, 0, 0, 0, 162, 71);
INSERT INTO public.who_global_data VALUES (176102, 0, 0, 0, 0, 162, 210);
INSERT INTO public.who_global_data VALUES (176103, 0, 0, 0, 0, 162, 54);
INSERT INTO public.who_global_data VALUES (176104, 0, 0, 0, 0, 162, 147);
INSERT INTO public.who_global_data VALUES (176105, 0, 0, 0, 0, 375, 2);
INSERT INTO public.who_global_data VALUES (176106, 0, 0, 0, 0, 375, 105);
INSERT INTO public.who_global_data VALUES (176107, 0, 0, 0, 0, 375, 53);
INSERT INTO public.who_global_data VALUES (176108, 0, 5, 0, 0, 375, 81);
INSERT INTO public.who_global_data VALUES (176109, 0, 0, 0, 0, 375, 223);
INSERT INTO public.who_global_data VALUES (176110, 0, 8, 0, 0, 375, 94);
INSERT INTO public.who_global_data VALUES (176111, 0, 0, 0, 0, 375, 154);
INSERT INTO public.who_global_data VALUES (176112, 0, 0, 0, 0, 375, 83);
INSERT INTO public.who_global_data VALUES (176113, 0, 0, 0, 0, 375, 194);
INSERT INTO public.who_global_data VALUES (176114, 0, 0, 0, 0, 375, 136);
INSERT INTO public.who_global_data VALUES (176115, 2101, 11825, 46, 259, 375, 179);
INSERT INTO public.who_global_data VALUES (176116, 0, 0, 0, 0, 375, 57);
INSERT INTO public.who_global_data VALUES (176117, 0, 0, 0, 0, 375, 35);
INSERT INTO public.who_global_data VALUES (176118, 0, 0, 0, 0, 375, 228);
INSERT INTO public.who_global_data VALUES (176119, 0, 0, 0, 0, 375, 19);
INSERT INTO public.who_global_data VALUES (176120, 0, 0, 0, 0, 375, 22);
INSERT INTO public.who_global_data VALUES (176121, 0, 0, 0, 0, 375, 1);
INSERT INTO public.who_global_data VALUES (176122, 0, 0, 0, 0, 375, 21);
INSERT INTO public.who_global_data VALUES (176123, 0, 0, 0, 0, 375, 234);
INSERT INTO public.who_global_data VALUES (176124, 0, 0, 0, 0, 375, 91);
INSERT INTO public.who_global_data VALUES (176125, 0, 0, 0, 0, 375, 137);
INSERT INTO public.who_global_data VALUES (176126, 0, 0, 0, 0, 375, 201);
INSERT INTO public.who_global_data VALUES (176127, 0, 0, 0, 0, 375, 171);
INSERT INTO public.who_global_data VALUES (176128, 0, 0, 0, 0, 375, 92);
INSERT INTO public.who_global_data VALUES (176129, 0, 0, 0, 0, 375, 112);
INSERT INTO public.who_global_data VALUES (176130, 0, 0, 0, 0, 375, 62);
INSERT INTO public.who_global_data VALUES (176131, 0, 0, 0, 0, 375, 69);
INSERT INTO public.who_global_data VALUES (176132, 0, 0, 0, 0, 375, 220);
INSERT INTO public.who_global_data VALUES (176133, 0, 0, 0, 0, 375, 100);
INSERT INTO public.who_global_data VALUES (176134, 0, 0, 0, 0, 375, 187);
INSERT INTO public.who_global_data VALUES (176135, 0, 0, 0, 0, 375, 63);
INSERT INTO public.who_global_data VALUES (176136, 0, 0, 0, 0, 375, 28);
INSERT INTO public.who_global_data VALUES (176137, 0, 0, 0, 0, 375, 172);
INSERT INTO public.who_global_data VALUES (176138, 0, 0, 0, 0, 375, 17);
INSERT INTO public.who_global_data VALUES (176139, 0, 0, 0, 0, 375, 226);
INSERT INTO public.who_global_data VALUES (176140, 0, 0, 0, 0, 375, 236);
INSERT INTO public.who_global_data VALUES (176141, 0, 0, 0, 0, 375, 76);
INSERT INTO public.who_global_data VALUES (176142, 0, 0, 0, 0, 375, 30);
INSERT INTO public.who_global_data VALUES (176143, 0, 0, 0, 0, 375, 128);
INSERT INTO public.who_global_data VALUES (176144, 0, 1, 0, 0, 375, 86);
INSERT INTO public.who_global_data VALUES (176145, 0, 6, 0, 0, 375, 140);
INSERT INTO public.who_global_data VALUES (176146, 0, 0, 0, 0, 375, 44);
INSERT INTO public.who_global_data VALUES (176147, 0, 0, 0, 0, 375, 113);
INSERT INTO public.who_global_data VALUES (176148, 0, 0, 0, 0, 375, 29);
INSERT INTO public.who_global_data VALUES (176149, 0, 0, 0, 0, 375, 125);
INSERT INTO public.who_global_data VALUES (176150, 0, 0, 0, 0, 375, 131);
INSERT INTO public.who_global_data VALUES (176151, 2, 7, 0, 0, 375, 46);
INSERT INTO public.who_global_data VALUES (176152, 0, 0, 0, 0, 375, 10);
INSERT INTO public.who_global_data VALUES (176153, 0, 0, 0, 0, 375, 205);
INSERT INTO public.who_global_data VALUES (176154, 0, 0, 0, 0, 375, 50);
INSERT INTO public.who_global_data VALUES (176155, 0, 0, 0, 0, 375, 20);
INSERT INTO public.who_global_data VALUES (176156, 0, 0, 0, 0, 375, 13);
INSERT INTO public.who_global_data VALUES (176157, 0, 0, 0, 0, 375, 148);
INSERT INTO public.who_global_data VALUES (176158, 0, 0, 0, 0, 375, 230);
INSERT INTO public.who_global_data VALUES (176159, 0, 0, 0, 0, 375, 190);
INSERT INTO public.who_global_data VALUES (176160, 0, 0, 0, 0, 375, 188);
INSERT INTO public.who_global_data VALUES (176161, 0, 0, 0, 0, 375, 123);
INSERT INTO public.who_global_data VALUES (176162, 0, 0, 0, 0, 375, 9);
INSERT INTO public.who_global_data VALUES (176163, 0, 0, 0, 0, 375, 102);
INSERT INTO public.who_global_data VALUES (176164, 0, 0, 0, 0, 375, 34);
INSERT INTO public.who_global_data VALUES (176165, 0, 0, 0, 0, 375, 212);
INSERT INTO public.who_global_data VALUES (176166, 0, 0, 0, 0, 375, 122);
INSERT INTO public.who_global_data VALUES (176167, 0, 0, 0, 0, 375, 38);
INSERT INTO public.who_global_data VALUES (176168, 0, 0, 0, 0, 375, 130);
INSERT INTO public.who_global_data VALUES (176169, 0, 5, 0, 0, 375, 37);
INSERT INTO public.who_global_data VALUES (176170, 0, 0, 0, 0, 375, 231);
INSERT INTO public.who_global_data VALUES (176171, 0, 0, 0, 0, 375, 107);
INSERT INTO public.who_global_data VALUES (176172, 0, 0, 0, 0, 375, 101);
INSERT INTO public.who_global_data VALUES (176173, 0, 0, 0, 0, 375, 132);
INSERT INTO public.who_global_data VALUES (176174, 0, 0, 0, 0, 375, 176);
INSERT INTO public.who_global_data VALUES (176175, 0, 0, 0, 0, 375, 200);
INSERT INTO public.who_global_data VALUES (176176, 0, 3, 0, 0, 375, 169);
INSERT INTO public.who_global_data VALUES (176177, 0, 0, 0, 0, 375, 225);
INSERT INTO public.who_global_data VALUES (176178, 3, 24, 0, 0, 375, 165);
INSERT INTO public.who_global_data VALUES (176179, 0, 0, 0, 0, 375, 233);
INSERT INTO public.who_global_data VALUES (176180, 0, 0, 0, 0, 375, 215);
INSERT INTO public.who_global_data VALUES (176181, 0, 0, 0, 0, 375, 177);
INSERT INTO public.who_global_data VALUES (176182, 0, 0, 0, 0, 375, 183);
INSERT INTO public.who_global_data VALUES (176183, 0, 0, 0, 0, 375, 203);
INSERT INTO public.who_global_data VALUES (176184, 0, 0, 0, 0, 375, 162);
INSERT INTO public.who_global_data VALUES (176185, 0, 0, 0, 0, 375, 12);
INSERT INTO public.who_global_data VALUES (176186, 0, 0, 0, 0, 375, 24);
INSERT INTO public.who_global_data VALUES (176187, 0, 0, 0, 0, 375, 119);
INSERT INTO public.who_global_data VALUES (176188, 0, 0, 0, 0, 375, 103);
INSERT INTO public.who_global_data VALUES (176189, 0, 0, 0, 0, 375, 39);
INSERT INTO public.who_global_data VALUES (176190, 0, 0, 0, 0, 375, 26);
INSERT INTO public.who_global_data VALUES (176191, 0, 0, 0, 0, 375, 59);
INSERT INTO public.who_global_data VALUES (176192, 0, 0, 0, 0, 375, 77);
INSERT INTO public.who_global_data VALUES (176193, 0, 0, 0, 0, 375, 134);
INSERT INTO public.who_global_data VALUES (176194, 0, 0, 0, 0, 375, 4);
INSERT INTO public.who_global_data VALUES (176195, 0, 0, 0, 0, 375, 109);
INSERT INTO public.who_global_data VALUES (176196, 0, 0, 0, 0, 375, 90);
INSERT INTO public.who_global_data VALUES (176197, 0, 0, 0, 0, 375, 61);
INSERT INTO public.who_global_data VALUES (176198, 0, 0, 0, 0, 375, 85);
INSERT INTO public.who_global_data VALUES (176199, 0, 12, 0, 0, 375, 49);
INSERT INTO public.who_global_data VALUES (176200, 0, 0, 0, 0, 375, 208);
INSERT INTO public.who_global_data VALUES (176201, 0, 0, 0, 0, 375, 166);
INSERT INTO public.who_global_data VALUES (176202, 0, 0, 0, 0, 375, 64);
INSERT INTO public.who_global_data VALUES (176203, 0, 0, 0, 0, 375, 199);
INSERT INTO public.who_global_data VALUES (176204, 0, 0, 0, 0, 375, 114);
INSERT INTO public.who_global_data VALUES (176205, 0, 0, 0, 0, 375, 60);
INSERT INTO public.who_global_data VALUES (176206, 0, 0, 0, 0, 375, 68);
INSERT INTO public.who_global_data VALUES (176207, 0, 0, 0, 0, 375, 158);
INSERT INTO public.who_global_data VALUES (176208, 0, 0, 0, 0, 375, 52);
INSERT INTO public.who_global_data VALUES (176209, 0, 0, 0, 0, 375, 117);
INSERT INTO public.who_global_data VALUES (176210, 0, 0, 0, 0, 375, 126);
INSERT INTO public.who_global_data VALUES (176211, 0, 0, 0, 0, 375, 196);
INSERT INTO public.who_global_data VALUES (176212, 0, 0, 0, 0, 375, 142);
INSERT INTO public.who_global_data VALUES (176213, 0, 0, 0, 0, 375, 185);
INSERT INTO public.who_global_data VALUES (176214, 0, 0, 0, 0, 375, 138);
INSERT INTO public.who_global_data VALUES (176215, 0, 0, 0, 0, 375, 181);
INSERT INTO public.who_global_data VALUES (176216, 0, 0, 0, 0, 375, 178);
INSERT INTO public.who_global_data VALUES (176217, 0, 0, 0, 0, 375, 168);
INSERT INTO public.who_global_data VALUES (176218, 0, 0, 0, 0, 375, 160);
INSERT INTO public.who_global_data VALUES (176219, 0, 5, 0, 0, 375, 151);
INSERT INTO public.who_global_data VALUES (176220, 0, 0, 0, 0, 375, 193);
INSERT INTO public.who_global_data VALUES (176221, 0, 0, 0, 0, 375, 18);
INSERT INTO public.who_global_data VALUES (176222, 0, 0, 0, 0, 375, 40);
INSERT INTO public.who_global_data VALUES (176223, 0, 0, 0, 0, 375, 218);
INSERT INTO public.who_global_data VALUES (176224, 0, 0, 0, 0, 375, 191);
INSERT INTO public.who_global_data VALUES (176225, 0, 0, 0, 0, 375, 156);
INSERT INTO public.who_global_data VALUES (176226, 0, 0, 0, 0, 375, 135);
INSERT INTO public.who_global_data VALUES (176227, 0, 0, 0, 0, 375, 55);
INSERT INTO public.who_global_data VALUES (176228, 0, 0, 0, 0, 375, 88);
INSERT INTO public.who_global_data VALUES (176229, 0, 0, 0, 0, 375, 108);
INSERT INTO public.who_global_data VALUES (176230, 0, 0, 0, 0, 375, 48);
INSERT INTO public.who_global_data VALUES (176231, 0, 0, 0, 0, 375, 3);
INSERT INTO public.who_global_data VALUES (176232, 0, 0, 0, 0, 375, 224);
INSERT INTO public.who_global_data VALUES (176233, 0, 0, 0, 0, 375, 110);
INSERT INTO public.who_global_data VALUES (176234, 0, 0, 0, 0, 375, 106);
INSERT INTO public.who_global_data VALUES (176235, 0, 0, 0, 0, 375, 89);
INSERT INTO public.who_global_data VALUES (176236, 0, 0, 0, 0, 375, 121);
INSERT INTO public.who_global_data VALUES (176237, 0, 0, 0, 0, 375, 163);
INSERT INTO public.who_global_data VALUES (176238, 0, 0, 0, 0, 375, 70);
INSERT INTO public.who_global_data VALUES (176239, 1, 6, 0, 0, 375, 174);
INSERT INTO public.who_global_data VALUES (176240, 0, 0, 0, 0, 375, 175);
INSERT INTO public.who_global_data VALUES (176241, 0, 0, 0, 0, 375, 118);
INSERT INTO public.who_global_data VALUES (176242, 0, 0, 0, 0, 375, 189);
INSERT INTO public.who_global_data VALUES (176243, 0, 0, 0, 0, 375, 124);
INSERT INTO public.who_global_data VALUES (176244, 0, 0, 0, 0, 375, 192);
INSERT INTO public.who_global_data VALUES (176245, 1, 16, 0, 0, 375, 41);
INSERT INTO public.who_global_data VALUES (176246, 0, 0, 0, 0, 375, 95);
INSERT INTO public.who_global_data VALUES (176247, 0, 0, 0, 0, 375, 74);
INSERT INTO public.who_global_data VALUES (176248, 0, 0, 0, 0, 375, 11);
INSERT INTO public.who_global_data VALUES (176249, 0, 2, 0, 0, 375, 87);
INSERT INTO public.who_global_data VALUES (176250, 0, 0, 0, 0, 375, 214);
INSERT INTO public.who_global_data VALUES (176251, 0, 0, 0, 0, 375, 116);
INSERT INTO public.who_global_data VALUES (176252, 0, 0, 0, 0, 375, 157);
INSERT INTO public.who_global_data VALUES (176253, 0, 0, 0, 0, 375, 182);
INSERT INTO public.who_global_data VALUES (176254, 0, 0, 0, 0, 375, 186);
INSERT INTO public.who_global_data VALUES (176255, 0, 0, 0, 0, 375, 127);
INSERT INTO public.who_global_data VALUES (176256, 0, 0, 0, 0, 375, 232);
INSERT INTO public.who_global_data VALUES (176257, 0, 0, 0, 0, 375, 33);
INSERT INTO public.who_global_data VALUES (176258, 0, 0, 0, 0, 375, 97);
INSERT INTO public.who_global_data VALUES (176259, 0, 0, 0, 0, 375, 42);
INSERT INTO public.who_global_data VALUES (176260, 0, 0, 0, 0, 375, 198);
INSERT INTO public.who_global_data VALUES (176261, 0, 0, 0, 0, 375, 216);
INSERT INTO public.who_global_data VALUES (176262, 0, 0, 0, 0, 375, 164);
INSERT INTO public.who_global_data VALUES (176263, 0, 0, 0, 0, 375, 235);
INSERT INTO public.who_global_data VALUES (176264, 0, 0, 0, 0, 375, 67);
INSERT INTO public.who_global_data VALUES (176265, 0, 0, 0, 0, 375, 15);
INSERT INTO public.who_global_data VALUES (176266, 0, 0, 0, 0, 375, 180);
INSERT INTO public.who_global_data VALUES (176267, 2, 22, 0, 0, 375, 237);
INSERT INTO public.who_global_data VALUES (176268, 0, 0, 0, 0, 375, 25);
INSERT INTO public.who_global_data VALUES (176269, 0, 0, 0, 0, 375, 209);
INSERT INTO public.who_global_data VALUES (176270, 0, 0, 0, 0, 375, 217);
INSERT INTO public.who_global_data VALUES (176271, 0, 0, 0, 0, 375, 79);
INSERT INTO public.who_global_data VALUES (176272, 0, 0, 0, 0, 375, 143);
INSERT INTO public.who_global_data VALUES (176273, 0, 0, 0, 0, 375, 229);
INSERT INTO public.who_global_data VALUES (176274, 0, 0, 0, 0, 375, 141);
INSERT INTO public.who_global_data VALUES (176275, 0, 0, 0, 0, 375, 197);
INSERT INTO public.who_global_data VALUES (176276, 0, 0, 0, 0, 375, 221);
INSERT INTO public.who_global_data VALUES (176277, 0, 5, 0, 0, 375, 150);
INSERT INTO public.who_global_data VALUES (176278, 0, 0, 0, 0, 375, 56);
INSERT INTO public.who_global_data VALUES (176279, 0, 0, 0, 0, 375, 167);
INSERT INTO public.who_global_data VALUES (176280, 1, 1, 0, 0, 375, 23);
INSERT INTO public.who_global_data VALUES (176281, 0, 0, 0, 0, 375, 222);
INSERT INTO public.who_global_data VALUES (176282, 0, 0, 0, 0, 375, 219);
INSERT INTO public.who_global_data VALUES (176283, 0, 0, 0, 0, 375, 7);
INSERT INTO public.who_global_data VALUES (176284, 0, 23, 0, 0, 375, 161);
INSERT INTO public.who_global_data VALUES (176285, 2, 2, 0, 0, 375, 149);
INSERT INTO public.who_global_data VALUES (176286, 0, 0, 0, 0, 375, 6);
INSERT INTO public.who_global_data VALUES (176287, 0, 0, 0, 0, 375, 139);
INSERT INTO public.who_global_data VALUES (176288, 0, 0, 0, 0, 375, 211);
INSERT INTO public.who_global_data VALUES (176289, 0, 0, 0, 0, 375, 14);
INSERT INTO public.who_global_data VALUES (176290, 0, 0, 0, 0, 375, 111);
INSERT INTO public.who_global_data VALUES (176291, 0, 0, 0, 0, 375, 207);
INSERT INTO public.who_global_data VALUES (176292, 0, 0, 0, 0, 375, 66);
INSERT INTO public.who_global_data VALUES (176293, 0, 0, 0, 0, 375, 173);
INSERT INTO public.who_global_data VALUES (176294, 0, 0, 0, 0, 375, 145);
INSERT INTO public.who_global_data VALUES (176295, 0, 0, 0, 0, 375, 65);
INSERT INTO public.who_global_data VALUES (176296, 0, 0, 0, 0, 375, 184);
INSERT INTO public.who_global_data VALUES (176297, 0, 0, 0, 0, 375, 98);
INSERT INTO public.who_global_data VALUES (176298, 1, 9, 0, 0, 375, 104);
INSERT INTO public.who_global_data VALUES (176299, 0, 0, 0, 0, 375, 73);
INSERT INTO public.who_global_data VALUES (176300, 1, 12, 0, 0, 375, 8);
INSERT INTO public.who_global_data VALUES (176301, 0, 0, 0, 0, 375, 227);
INSERT INTO public.who_global_data VALUES (176302, 0, 0, 0, 0, 375, 75);
INSERT INTO public.who_global_data VALUES (176303, 0, 0, 0, 0, 375, 45);
INSERT INTO public.who_global_data VALUES (176304, 0, 0, 0, 0, 375, 58);
INSERT INTO public.who_global_data VALUES (176305, 0, 0, 0, 0, 375, 133);
INSERT INTO public.who_global_data VALUES (176306, 0, 0, 0, 0, 375, 202);
INSERT INTO public.who_global_data VALUES (176307, 1, 10, 0, 0, 375, 129);
INSERT INTO public.who_global_data VALUES (176308, 0, 0, 0, 0, 375, 36);
INSERT INTO public.who_global_data VALUES (176309, 0, 0, 0, 0, 375, 51);
INSERT INTO public.who_global_data VALUES (176310, 0, 0, 0, 0, 375, 206);
INSERT INTO public.who_global_data VALUES (176311, 0, 0, 0, 0, 375, 5);
INSERT INTO public.who_global_data VALUES (176312, 0, 0, 0, 0, 375, 195);
INSERT INTO public.who_global_data VALUES (176313, 0, 0, 0, 0, 375, 115);
INSERT INTO public.who_global_data VALUES (176314, 0, 0, 0, 0, 375, 99);
INSERT INTO public.who_global_data VALUES (176315, 0, 0, 0, 0, 375, 153);
INSERT INTO public.who_global_data VALUES (176316, 0, 0, 0, 0, 375, 93);
INSERT INTO public.who_global_data VALUES (176317, 0, 0, 0, 0, 375, 84);
INSERT INTO public.who_global_data VALUES (176318, 0, 0, 0, 0, 375, 78);
INSERT INTO public.who_global_data VALUES (176319, 0, 0, 0, 0, 375, 170);
INSERT INTO public.who_global_data VALUES (176320, 0, 0, 0, 0, 375, 32);
INSERT INTO public.who_global_data VALUES (176321, 3, 16, 0, 0, 375, 155);
INSERT INTO public.who_global_data VALUES (176322, 0, 0, 0, 0, 375, 82);
INSERT INTO public.who_global_data VALUES (176323, 0, 0, 0, 0, 375, 16);
INSERT INTO public.who_global_data VALUES (176324, 0, 0, 0, 0, 375, 72);
INSERT INTO public.who_global_data VALUES (176325, 0, 0, 0, 0, 375, 43);
INSERT INTO public.who_global_data VALUES (176326, 0, 0, 0, 0, 375, 120);
INSERT INTO public.who_global_data VALUES (176327, 0, 0, 0, 0, 375, 213);
INSERT INTO public.who_global_data VALUES (176328, 0, 0, 0, 0, 375, 31);
INSERT INTO public.who_global_data VALUES (176329, 0, 0, 0, 0, 375, 204);
INSERT INTO public.who_global_data VALUES (176330, 0, 0, 0, 0, 375, 152);
INSERT INTO public.who_global_data VALUES (176331, 0, 0, 0, 0, 375, 144);
INSERT INTO public.who_global_data VALUES (176332, 0, 0, 0, 0, 375, 96);
INSERT INTO public.who_global_data VALUES (176333, 0, 0, 0, 0, 375, 47);
INSERT INTO public.who_global_data VALUES (176334, 0, 0, 0, 0, 375, 80);
INSERT INTO public.who_global_data VALUES (176335, 0, 0, 0, 0, 375, 159);
INSERT INTO public.who_global_data VALUES (176336, 0, 0, 0, 0, 375, 27);
INSERT INTO public.who_global_data VALUES (176337, 0, 0, 0, 0, 375, 146);
INSERT INTO public.who_global_data VALUES (176338, 0, 0, 0, 0, 375, 71);
INSERT INTO public.who_global_data VALUES (176339, 0, 0, 0, 0, 375, 210);
INSERT INTO public.who_global_data VALUES (176340, 0, 0, 0, 0, 375, 54);
INSERT INTO public.who_global_data VALUES (176341, 0, 0, 0, 0, 375, 147);
INSERT INTO public.who_global_data VALUES (176342, 0, 0, 0, 0, 57, 2);
INSERT INTO public.who_global_data VALUES (176343, 0, 0, 0, 0, 57, 105);
INSERT INTO public.who_global_data VALUES (176344, 0, 0, 0, 0, 57, 53);
INSERT INTO public.who_global_data VALUES (176345, 0, 5, 0, 0, 57, 81);
INSERT INTO public.who_global_data VALUES (176346, 0, 0, 0, 0, 57, 223);
INSERT INTO public.who_global_data VALUES (176347, 1, 8, 0, 0, 57, 94);
INSERT INTO public.who_global_data VALUES (176348, 0, 0, 0, 0, 57, 154);
INSERT INTO public.who_global_data VALUES (176349, 0, 0, 0, 0, 57, 83);
INSERT INTO public.who_global_data VALUES (176350, 0, 0, 0, 0, 57, 194);
INSERT INTO public.who_global_data VALUES (176351, 0, 0, 0, 0, 57, 136);
INSERT INTO public.who_global_data VALUES (176352, 1984, 9724, 43, 213, 57, 179);
INSERT INTO public.who_global_data VALUES (176353, 0, 0, 0, 0, 57, 57);
INSERT INTO public.who_global_data VALUES (176354, 0, 0, 0, 0, 57, 35);
INSERT INTO public.who_global_data VALUES (176355, 0, 0, 0, 0, 57, 228);
INSERT INTO public.who_global_data VALUES (176356, 0, 0, 0, 0, 57, 19);
INSERT INTO public.who_global_data VALUES (176357, 0, 0, 0, 0, 57, 22);
INSERT INTO public.who_global_data VALUES (176358, 0, 0, 0, 0, 57, 1);
INSERT INTO public.who_global_data VALUES (176359, 0, 0, 0, 0, 57, 21);
INSERT INTO public.who_global_data VALUES (176360, 0, 0, 0, 0, 57, 234);
INSERT INTO public.who_global_data VALUES (176361, 0, 0, 0, 0, 57, 91);
INSERT INTO public.who_global_data VALUES (176362, 0, 0, 0, 0, 57, 137);
INSERT INTO public.who_global_data VALUES (176363, 0, 0, 0, 0, 57, 201);
INSERT INTO public.who_global_data VALUES (176364, 0, 0, 0, 0, 57, 171);
INSERT INTO public.who_global_data VALUES (176365, 0, 0, 0, 0, 57, 92);
INSERT INTO public.who_global_data VALUES (176366, 0, 0, 0, 0, 57, 112);
INSERT INTO public.who_global_data VALUES (176367, 0, 0, 0, 0, 57, 62);
INSERT INTO public.who_global_data VALUES (176368, 0, 0, 0, 0, 57, 69);
INSERT INTO public.who_global_data VALUES (176369, 0, 0, 0, 0, 57, 220);
INSERT INTO public.who_global_data VALUES (176370, 0, 0, 0, 0, 57, 100);
INSERT INTO public.who_global_data VALUES (176371, 0, 0, 0, 0, 57, 187);
INSERT INTO public.who_global_data VALUES (176372, 0, 0, 0, 0, 57, 63);
INSERT INTO public.who_global_data VALUES (176373, 0, 0, 0, 0, 57, 28);
INSERT INTO public.who_global_data VALUES (176374, 0, 0, 0, 0, 57, 172);
INSERT INTO public.who_global_data VALUES (176375, 0, 0, 0, 0, 57, 17);
INSERT INTO public.who_global_data VALUES (176376, 0, 0, 0, 0, 57, 226);
INSERT INTO public.who_global_data VALUES (176377, 0, 0, 0, 0, 57, 236);
INSERT INTO public.who_global_data VALUES (176378, 0, 0, 0, 0, 57, 76);
INSERT INTO public.who_global_data VALUES (176379, 0, 0, 0, 0, 57, 30);
INSERT INTO public.who_global_data VALUES (176380, 0, 0, 0, 0, 57, 128);
INSERT INTO public.who_global_data VALUES (176381, 0, 1, 0, 0, 57, 86);
INSERT INTO public.who_global_data VALUES (176382, 1, 6, 0, 0, 57, 140);
INSERT INTO public.who_global_data VALUES (176383, 0, 0, 0, 0, 57, 44);
INSERT INTO public.who_global_data VALUES (176384, 0, 0, 0, 0, 57, 113);
INSERT INTO public.who_global_data VALUES (176385, 0, 0, 0, 0, 57, 29);
INSERT INTO public.who_global_data VALUES (176386, 0, 0, 0, 0, 57, 125);
INSERT INTO public.who_global_data VALUES (176387, 0, 0, 0, 0, 57, 131);
INSERT INTO public.who_global_data VALUES (176388, 1, 5, 0, 0, 57, 46);
INSERT INTO public.who_global_data VALUES (176389, 0, 0, 0, 0, 57, 10);
INSERT INTO public.who_global_data VALUES (176390, 0, 0, 0, 0, 57, 205);
INSERT INTO public.who_global_data VALUES (176391, 0, 0, 0, 0, 57, 50);
INSERT INTO public.who_global_data VALUES (176392, 0, 0, 0, 0, 57, 20);
INSERT INTO public.who_global_data VALUES (176393, 0, 0, 0, 0, 57, 13);
INSERT INTO public.who_global_data VALUES (176394, 0, 0, 0, 0, 57, 148);
INSERT INTO public.who_global_data VALUES (176395, 0, 0, 0, 0, 57, 230);
INSERT INTO public.who_global_data VALUES (176396, 0, 0, 0, 0, 57, 190);
INSERT INTO public.who_global_data VALUES (176397, 0, 0, 0, 0, 57, 188);
INSERT INTO public.who_global_data VALUES (176398, 0, 0, 0, 0, 57, 123);
INSERT INTO public.who_global_data VALUES (176399, 0, 0, 0, 0, 57, 9);
INSERT INTO public.who_global_data VALUES (176400, 0, 0, 0, 0, 57, 102);
INSERT INTO public.who_global_data VALUES (176401, 0, 0, 0, 0, 57, 34);
INSERT INTO public.who_global_data VALUES (176402, 0, 0, 0, 0, 57, 212);
INSERT INTO public.who_global_data VALUES (176403, 0, 0, 0, 0, 57, 122);
INSERT INTO public.who_global_data VALUES (176404, 0, 0, 0, 0, 57, 38);
INSERT INTO public.who_global_data VALUES (176405, 0, 0, 0, 0, 57, 130);
INSERT INTO public.who_global_data VALUES (176406, 0, 5, 0, 0, 57, 37);
INSERT INTO public.who_global_data VALUES (176407, 0, 0, 0, 0, 57, 231);
INSERT INTO public.who_global_data VALUES (176408, 0, 0, 0, 0, 57, 107);
INSERT INTO public.who_global_data VALUES (176409, 0, 0, 0, 0, 57, 101);
INSERT INTO public.who_global_data VALUES (176410, 0, 0, 0, 0, 57, 132);
INSERT INTO public.who_global_data VALUES (176411, 0, 0, 0, 0, 57, 176);
INSERT INTO public.who_global_data VALUES (176412, 0, 0, 0, 0, 57, 200);
INSERT INTO public.who_global_data VALUES (176413, 1, 3, 0, 0, 57, 169);
INSERT INTO public.who_global_data VALUES (176414, 0, 0, 0, 0, 57, 225);
INSERT INTO public.who_global_data VALUES (176415, 7, 21, 0, 0, 57, 165);
INSERT INTO public.who_global_data VALUES (176416, 0, 0, 0, 0, 57, 233);
INSERT INTO public.who_global_data VALUES (176417, 0, 0, 0, 0, 57, 215);
INSERT INTO public.who_global_data VALUES (176418, 0, 0, 0, 0, 57, 177);
INSERT INTO public.who_global_data VALUES (176419, 0, 0, 0, 0, 57, 183);
INSERT INTO public.who_global_data VALUES (176420, 0, 0, 0, 0, 57, 203);
INSERT INTO public.who_global_data VALUES (176421, 0, 0, 0, 0, 57, 162);
INSERT INTO public.who_global_data VALUES (176422, 0, 0, 0, 0, 57, 12);
INSERT INTO public.who_global_data VALUES (176423, 0, 0, 0, 0, 57, 24);
INSERT INTO public.who_global_data VALUES (176424, 0, 0, 0, 0, 57, 119);
INSERT INTO public.who_global_data VALUES (176425, 0, 0, 0, 0, 57, 103);
INSERT INTO public.who_global_data VALUES (176426, 0, 0, 0, 0, 57, 39);
INSERT INTO public.who_global_data VALUES (176427, 0, 0, 0, 0, 57, 26);
INSERT INTO public.who_global_data VALUES (176428, 0, 0, 0, 0, 57, 59);
INSERT INTO public.who_global_data VALUES (176429, 0, 0, 0, 0, 57, 77);
INSERT INTO public.who_global_data VALUES (176430, 0, 0, 0, 0, 57, 134);
INSERT INTO public.who_global_data VALUES (176431, 0, 0, 0, 0, 57, 4);
INSERT INTO public.who_global_data VALUES (176432, 0, 0, 0, 0, 57, 109);
INSERT INTO public.who_global_data VALUES (176433, 0, 0, 0, 0, 57, 90);
INSERT INTO public.who_global_data VALUES (176434, 0, 0, 0, 0, 57, 61);
INSERT INTO public.who_global_data VALUES (176435, 0, 0, 0, 0, 57, 85);
INSERT INTO public.who_global_data VALUES (176436, 0, 12, 0, 0, 57, 49);
INSERT INTO public.who_global_data VALUES (176437, 0, 0, 0, 0, 57, 208);
INSERT INTO public.who_global_data VALUES (176438, 0, 0, 0, 0, 57, 166);
INSERT INTO public.who_global_data VALUES (176439, 0, 0, 0, 0, 57, 64);
INSERT INTO public.who_global_data VALUES (176440, 0, 0, 0, 0, 57, 199);
INSERT INTO public.who_global_data VALUES (176441, 0, 0, 0, 0, 57, 114);
INSERT INTO public.who_global_data VALUES (176442, 0, 0, 0, 0, 57, 60);
INSERT INTO public.who_global_data VALUES (176443, 0, 0, 0, 0, 57, 68);
INSERT INTO public.who_global_data VALUES (176444, 0, 0, 0, 0, 57, 158);
INSERT INTO public.who_global_data VALUES (176445, 0, 0, 0, 0, 57, 52);
INSERT INTO public.who_global_data VALUES (176446, 0, 0, 0, 0, 57, 117);
INSERT INTO public.who_global_data VALUES (176447, 0, 0, 0, 0, 57, 126);
INSERT INTO public.who_global_data VALUES (176448, 0, 0, 0, 0, 57, 196);
INSERT INTO public.who_global_data VALUES (176449, 0, 0, 0, 0, 57, 142);
INSERT INTO public.who_global_data VALUES (176450, 0, 0, 0, 0, 57, 185);
INSERT INTO public.who_global_data VALUES (176451, 0, 0, 0, 0, 57, 138);
INSERT INTO public.who_global_data VALUES (176452, 0, 0, 0, 0, 57, 181);
INSERT INTO public.who_global_data VALUES (176453, 0, 0, 0, 0, 57, 178);
INSERT INTO public.who_global_data VALUES (176454, 0, 0, 0, 0, 57, 168);
INSERT INTO public.who_global_data VALUES (176455, 0, 0, 0, 0, 57, 160);
INSERT INTO public.who_global_data VALUES (176456, 0, 5, 0, 0, 57, 151);
INSERT INTO public.who_global_data VALUES (176457, 0, 0, 0, 0, 57, 193);
INSERT INTO public.who_global_data VALUES (176458, 0, 0, 0, 0, 57, 18);
INSERT INTO public.who_global_data VALUES (176459, 0, 0, 0, 0, 57, 40);
INSERT INTO public.who_global_data VALUES (176460, 0, 0, 0, 0, 57, 218);
INSERT INTO public.who_global_data VALUES (176461, 0, 0, 0, 0, 57, 191);
INSERT INTO public.who_global_data VALUES (176462, 0, 0, 0, 0, 57, 156);
INSERT INTO public.who_global_data VALUES (176463, 0, 0, 0, 0, 57, 135);
INSERT INTO public.who_global_data VALUES (176464, 0, 0, 0, 0, 57, 55);
INSERT INTO public.who_global_data VALUES (176465, 0, 0, 0, 0, 57, 88);
INSERT INTO public.who_global_data VALUES (176466, 0, 0, 0, 0, 57, 108);
INSERT INTO public.who_global_data VALUES (176467, 0, 0, 0, 0, 57, 48);
INSERT INTO public.who_global_data VALUES (176468, 0, 0, 0, 0, 57, 3);
INSERT INTO public.who_global_data VALUES (176469, 0, 0, 0, 0, 57, 224);
INSERT INTO public.who_global_data VALUES (176470, 0, 0, 0, 0, 57, 110);
INSERT INTO public.who_global_data VALUES (176471, 0, 0, 0, 0, 57, 106);
INSERT INTO public.who_global_data VALUES (176472, 0, 0, 0, 0, 57, 89);
INSERT INTO public.who_global_data VALUES (176473, 0, 0, 0, 0, 57, 121);
INSERT INTO public.who_global_data VALUES (176474, 0, 0, 0, 0, 57, 163);
INSERT INTO public.who_global_data VALUES (176475, 0, 0, 0, 0, 57, 70);
INSERT INTO public.who_global_data VALUES (176476, 0, 5, 0, 0, 57, 174);
INSERT INTO public.who_global_data VALUES (176477, 0, 0, 0, 0, 57, 175);
INSERT INTO public.who_global_data VALUES (176478, 0, 0, 0, 0, 57, 118);
INSERT INTO public.who_global_data VALUES (176479, 0, 0, 0, 0, 57, 189);
INSERT INTO public.who_global_data VALUES (176480, 0, 0, 0, 0, 57, 124);
INSERT INTO public.who_global_data VALUES (176481, 0, 0, 0, 0, 57, 192);
INSERT INTO public.who_global_data VALUES (176482, 5, 15, 0, 0, 57, 41);
INSERT INTO public.who_global_data VALUES (176483, 0, 0, 0, 0, 57, 95);
INSERT INTO public.who_global_data VALUES (176484, 0, 0, 0, 0, 57, 74);
INSERT INTO public.who_global_data VALUES (176485, 0, 0, 0, 0, 57, 11);
INSERT INTO public.who_global_data VALUES (176486, 2, 2, 0, 0, 57, 87);
INSERT INTO public.who_global_data VALUES (176487, 0, 0, 0, 0, 57, 214);
INSERT INTO public.who_global_data VALUES (176488, 0, 0, 0, 0, 57, 116);
INSERT INTO public.who_global_data VALUES (176489, 0, 0, 0, 0, 57, 157);
INSERT INTO public.who_global_data VALUES (176490, 0, 0, 0, 0, 57, 182);
INSERT INTO public.who_global_data VALUES (176491, 0, 0, 0, 0, 57, 186);
INSERT INTO public.who_global_data VALUES (176492, 0, 0, 0, 0, 57, 127);
INSERT INTO public.who_global_data VALUES (176493, 0, 0, 0, 0, 57, 232);
INSERT INTO public.who_global_data VALUES (176494, 0, 0, 0, 0, 57, 33);
INSERT INTO public.who_global_data VALUES (176495, 0, 0, 0, 0, 57, 97);
INSERT INTO public.who_global_data VALUES (176496, 0, 0, 0, 0, 57, 42);
INSERT INTO public.who_global_data VALUES (176497, 0, 0, 0, 0, 57, 198);
INSERT INTO public.who_global_data VALUES (176498, 0, 0, 0, 0, 57, 216);
INSERT INTO public.who_global_data VALUES (176499, 0, 0, 0, 0, 57, 164);
INSERT INTO public.who_global_data VALUES (176500, 0, 0, 0, 0, 57, 235);
INSERT INTO public.who_global_data VALUES (176501, 0, 0, 0, 0, 57, 67);
INSERT INTO public.who_global_data VALUES (176502, 0, 0, 0, 0, 57, 15);
INSERT INTO public.who_global_data VALUES (176503, 0, 0, 0, 0, 57, 180);
INSERT INTO public.who_global_data VALUES (176504, 3, 20, 0, 0, 57, 237);
INSERT INTO public.who_global_data VALUES (176505, 0, 0, 0, 0, 57, 25);
INSERT INTO public.who_global_data VALUES (176506, 0, 0, 0, 0, 57, 209);
INSERT INTO public.who_global_data VALUES (176507, 0, 0, 0, 0, 57, 217);
INSERT INTO public.who_global_data VALUES (176508, 0, 0, 0, 0, 57, 79);
INSERT INTO public.who_global_data VALUES (176509, 0, 0, 0, 0, 57, 143);
INSERT INTO public.who_global_data VALUES (176510, 0, 0, 0, 0, 57, 229);
INSERT INTO public.who_global_data VALUES (176511, 0, 0, 0, 0, 57, 141);
INSERT INTO public.who_global_data VALUES (176512, 0, 0, 0, 0, 57, 197);
INSERT INTO public.who_global_data VALUES (176513, 0, 0, 0, 0, 57, 221);
INSERT INTO public.who_global_data VALUES (176514, 0, 5, 0, 0, 57, 150);
INSERT INTO public.who_global_data VALUES (176515, 0, 0, 0, 0, 57, 56);
INSERT INTO public.who_global_data VALUES (176516, 0, 0, 0, 0, 57, 167);
INSERT INTO public.who_global_data VALUES (176517, 0, 0, 0, 0, 57, 23);
INSERT INTO public.who_global_data VALUES (176518, 0, 0, 0, 0, 57, 222);
INSERT INTO public.who_global_data VALUES (176519, 0, 0, 0, 0, 57, 219);
INSERT INTO public.who_global_data VALUES (176520, 0, 0, 0, 0, 57, 7);
INSERT INTO public.who_global_data VALUES (176521, 5, 23, 0, 0, 57, 161);
INSERT INTO public.who_global_data VALUES (176522, 0, 0, 0, 0, 57, 149);
INSERT INTO public.who_global_data VALUES (176523, 0, 0, 0, 0, 57, 6);
INSERT INTO public.who_global_data VALUES (176524, 0, 0, 0, 0, 57, 58);
INSERT INTO public.who_global_data VALUES (176525, 0, 0, 0, 0, 57, 139);
INSERT INTO public.who_global_data VALUES (176526, 0, 0, 0, 0, 57, 211);
INSERT INTO public.who_global_data VALUES (176527, 0, 0, 0, 0, 57, 14);
INSERT INTO public.who_global_data VALUES (176528, 0, 0, 0, 0, 57, 111);
INSERT INTO public.who_global_data VALUES (176529, 0, 0, 0, 0, 57, 207);
INSERT INTO public.who_global_data VALUES (176530, 0, 0, 0, 0, 57, 66);
INSERT INTO public.who_global_data VALUES (176531, 0, 0, 0, 0, 57, 173);
INSERT INTO public.who_global_data VALUES (176532, 0, 0, 0, 0, 57, 145);
INSERT INTO public.who_global_data VALUES (176533, 0, 0, 0, 0, 57, 65);
INSERT INTO public.who_global_data VALUES (176534, 0, 0, 0, 0, 57, 184);
INSERT INTO public.who_global_data VALUES (176535, 0, 0, 0, 0, 57, 98);
INSERT INTO public.who_global_data VALUES (176536, 0, 8, 0, 0, 57, 104);
INSERT INTO public.who_global_data VALUES (176537, 0, 0, 0, 0, 57, 73);
INSERT INTO public.who_global_data VALUES (176538, 1, 11, 0, 0, 57, 8);
INSERT INTO public.who_global_data VALUES (176539, 0, 0, 0, 0, 57, 227);
INSERT INTO public.who_global_data VALUES (176540, 0, 0, 0, 0, 57, 75);
INSERT INTO public.who_global_data VALUES (176541, 0, 0, 0, 0, 57, 45);
INSERT INTO public.who_global_data VALUES (176542, 0, 0, 0, 0, 57, 133);
INSERT INTO public.who_global_data VALUES (176543, 0, 0, 0, 0, 57, 202);
INSERT INTO public.who_global_data VALUES (176544, 0, 9, 0, 0, 57, 129);
INSERT INTO public.who_global_data VALUES (176545, 0, 0, 0, 0, 57, 36);
INSERT INTO public.who_global_data VALUES (176546, 0, 0, 0, 0, 57, 51);
INSERT INTO public.who_global_data VALUES (176547, 0, 0, 0, 0, 57, 206);
INSERT INTO public.who_global_data VALUES (176548, 0, 0, 0, 0, 57, 5);
INSERT INTO public.who_global_data VALUES (176549, 0, 0, 0, 0, 57, 195);
INSERT INTO public.who_global_data VALUES (176550, 0, 0, 0, 0, 57, 115);
INSERT INTO public.who_global_data VALUES (176551, 0, 0, 0, 0, 57, 99);
INSERT INTO public.who_global_data VALUES (176552, 0, 0, 0, 0, 57, 153);
INSERT INTO public.who_global_data VALUES (176553, 0, 0, 0, 0, 57, 93);
INSERT INTO public.who_global_data VALUES (176554, 0, 0, 0, 0, 57, 84);
INSERT INTO public.who_global_data VALUES (176555, 0, 0, 0, 0, 57, 78);
INSERT INTO public.who_global_data VALUES (176556, 0, 0, 0, 0, 57, 170);
INSERT INTO public.who_global_data VALUES (176557, 0, 0, 0, 0, 57, 32);
INSERT INTO public.who_global_data VALUES (176558, 0, 13, 0, 0, 57, 155);
INSERT INTO public.who_global_data VALUES (176559, 0, 0, 0, 0, 57, 82);
INSERT INTO public.who_global_data VALUES (176560, 0, 0, 0, 0, 57, 16);
INSERT INTO public.who_global_data VALUES (176561, 0, 0, 0, 0, 57, 72);
INSERT INTO public.who_global_data VALUES (176562, 0, 0, 0, 0, 57, 43);
INSERT INTO public.who_global_data VALUES (176563, 0, 0, 0, 0, 57, 120);
INSERT INTO public.who_global_data VALUES (176564, 0, 0, 0, 0, 57, 213);
INSERT INTO public.who_global_data VALUES (176565, 0, 0, 0, 0, 57, 31);
INSERT INTO public.who_global_data VALUES (176566, 0, 0, 0, 0, 57, 204);
INSERT INTO public.who_global_data VALUES (176567, 0, 0, 0, 0, 57, 152);
INSERT INTO public.who_global_data VALUES (176568, 0, 0, 0, 0, 57, 144);
INSERT INTO public.who_global_data VALUES (176569, 0, 0, 0, 0, 57, 96);
INSERT INTO public.who_global_data VALUES (176570, 0, 0, 0, 0, 57, 47);
INSERT INTO public.who_global_data VALUES (176571, 0, 0, 0, 0, 57, 80);
INSERT INTO public.who_global_data VALUES (176572, 0, 0, 0, 0, 57, 159);
INSERT INTO public.who_global_data VALUES (176573, 0, 0, 0, 0, 57, 27);
INSERT INTO public.who_global_data VALUES (176574, 0, 0, 0, 0, 57, 146);
INSERT INTO public.who_global_data VALUES (176575, 0, 0, 0, 0, 57, 71);
INSERT INTO public.who_global_data VALUES (176576, 0, 0, 0, 0, 57, 210);
INSERT INTO public.who_global_data VALUES (176577, 0, 0, 0, 0, 57, 54);
INSERT INTO public.who_global_data VALUES (176578, 0, 0, 0, 0, 57, 147);
INSERT INTO public.who_global_data VALUES (176579, 0, 0, 0, 0, 176, 2);
INSERT INTO public.who_global_data VALUES (176580, 0, 0, 0, 0, 176, 105);
INSERT INTO public.who_global_data VALUES (176581, 0, 0, 0, 0, 176, 53);
INSERT INTO public.who_global_data VALUES (176582, 0, 5, 0, 0, 176, 81);
INSERT INTO public.who_global_data VALUES (176583, 0, 0, 0, 0, 176, 223);
INSERT INTO public.who_global_data VALUES (176584, 0, 7, 0, 0, 176, 94);
INSERT INTO public.who_global_data VALUES (176585, 0, 0, 0, 0, 176, 154);
INSERT INTO public.who_global_data VALUES (176586, 0, 0, 0, 0, 176, 83);
INSERT INTO public.who_global_data VALUES (176587, 0, 0, 0, 0, 176, 194);
INSERT INTO public.who_global_data VALUES (176588, 0, 0, 0, 0, 176, 136);
INSERT INTO public.who_global_data VALUES (176589, 1741, 7740, 38, 170, 176, 179);
INSERT INTO public.who_global_data VALUES (176590, 0, 0, 0, 0, 176, 57);
INSERT INTO public.who_global_data VALUES (176591, 0, 0, 0, 0, 176, 35);
INSERT INTO public.who_global_data VALUES (176592, 0, 0, 0, 0, 176, 228);
INSERT INTO public.who_global_data VALUES (176593, 0, 0, 0, 0, 176, 19);
INSERT INTO public.who_global_data VALUES (176594, 0, 0, 0, 0, 176, 22);
INSERT INTO public.who_global_data VALUES (176595, 0, 0, 0, 0, 176, 1);
INSERT INTO public.who_global_data VALUES (176596, 0, 0, 0, 0, 176, 21);
INSERT INTO public.who_global_data VALUES (176597, 0, 0, 0, 0, 176, 234);
INSERT INTO public.who_global_data VALUES (176598, 0, 0, 0, 0, 176, 91);
INSERT INTO public.who_global_data VALUES (176599, 0, 0, 0, 0, 176, 137);
INSERT INTO public.who_global_data VALUES (176600, 0, 0, 0, 0, 176, 201);
INSERT INTO public.who_global_data VALUES (176601, 0, 0, 0, 0, 176, 171);
INSERT INTO public.who_global_data VALUES (176602, 0, 0, 0, 0, 176, 92);
INSERT INTO public.who_global_data VALUES (176603, 0, 0, 0, 0, 176, 112);
INSERT INTO public.who_global_data VALUES (176604, 0, 0, 0, 0, 176, 62);
INSERT INTO public.who_global_data VALUES (176605, 0, 0, 0, 0, 176, 69);
INSERT INTO public.who_global_data VALUES (176606, 0, 0, 0, 0, 176, 220);
INSERT INTO public.who_global_data VALUES (176607, 0, 0, 0, 0, 176, 100);
INSERT INTO public.who_global_data VALUES (176608, 0, 0, 0, 0, 176, 187);
INSERT INTO public.who_global_data VALUES (176609, 0, 0, 0, 0, 176, 63);
INSERT INTO public.who_global_data VALUES (176610, 0, 0, 0, 0, 176, 28);
INSERT INTO public.who_global_data VALUES (176611, 0, 0, 0, 0, 176, 172);
INSERT INTO public.who_global_data VALUES (176612, 0, 0, 0, 0, 176, 17);
INSERT INTO public.who_global_data VALUES (176613, 0, 0, 0, 0, 176, 226);
INSERT INTO public.who_global_data VALUES (176614, 0, 0, 0, 0, 176, 236);
INSERT INTO public.who_global_data VALUES (176615, 0, 0, 0, 0, 176, 76);
INSERT INTO public.who_global_data VALUES (176616, 0, 0, 0, 0, 176, 30);
INSERT INTO public.who_global_data VALUES (176617, 0, 0, 0, 0, 176, 128);
INSERT INTO public.who_global_data VALUES (176618, 0, 1, 0, 0, 176, 86);
INSERT INTO public.who_global_data VALUES (176619, 1, 5, 0, 0, 176, 140);
INSERT INTO public.who_global_data VALUES (176620, 0, 0, 0, 0, 176, 44);
INSERT INTO public.who_global_data VALUES (176621, 0, 0, 0, 0, 176, 113);
INSERT INTO public.who_global_data VALUES (176622, 0, 0, 0, 0, 176, 29);
INSERT INTO public.who_global_data VALUES (176623, 0, 0, 0, 0, 176, 125);
INSERT INTO public.who_global_data VALUES (176624, 0, 0, 0, 0, 176, 131);
INSERT INTO public.who_global_data VALUES (176625, 0, 4, 0, 0, 176, 46);
INSERT INTO public.who_global_data VALUES (176626, 0, 0, 0, 0, 176, 10);
INSERT INTO public.who_global_data VALUES (176627, 0, 0, 0, 0, 176, 205);
INSERT INTO public.who_global_data VALUES (176628, 0, 0, 0, 0, 176, 50);
INSERT INTO public.who_global_data VALUES (176629, 0, 0, 0, 0, 176, 20);
INSERT INTO public.who_global_data VALUES (176630, 0, 0, 0, 0, 176, 13);
INSERT INTO public.who_global_data VALUES (176631, 0, 0, 0, 0, 176, 148);
INSERT INTO public.who_global_data VALUES (176632, 0, 0, 0, 0, 176, 230);
INSERT INTO public.who_global_data VALUES (176633, 0, 0, 0, 0, 176, 190);
INSERT INTO public.who_global_data VALUES (176634, 0, 0, 0, 0, 176, 188);
INSERT INTO public.who_global_data VALUES (176635, 0, 0, 0, 0, 176, 123);
INSERT INTO public.who_global_data VALUES (176636, 0, 0, 0, 0, 176, 9);
INSERT INTO public.who_global_data VALUES (176637, 0, 0, 0, 0, 176, 102);
INSERT INTO public.who_global_data VALUES (176638, 0, 0, 0, 0, 176, 34);
INSERT INTO public.who_global_data VALUES (176639, 0, 0, 0, 0, 176, 212);
INSERT INTO public.who_global_data VALUES (176640, 0, 0, 0, 0, 176, 122);
INSERT INTO public.who_global_data VALUES (176641, 0, 0, 0, 0, 176, 38);
INSERT INTO public.who_global_data VALUES (176642, 0, 0, 0, 0, 176, 130);
INSERT INTO public.who_global_data VALUES (176643, 5, 5, 0, 0, 176, 37);
INSERT INTO public.who_global_data VALUES (176644, 0, 0, 0, 0, 176, 231);
INSERT INTO public.who_global_data VALUES (176645, 0, 0, 0, 0, 176, 107);
INSERT INTO public.who_global_data VALUES (176646, 0, 0, 0, 0, 176, 101);
INSERT INTO public.who_global_data VALUES (176647, 0, 0, 0, 0, 176, 132);
INSERT INTO public.who_global_data VALUES (176648, 0, 0, 0, 0, 176, 176);
INSERT INTO public.who_global_data VALUES (176649, 0, 0, 0, 0, 176, 200);
INSERT INTO public.who_global_data VALUES (176650, 0, 2, 0, 0, 176, 169);
INSERT INTO public.who_global_data VALUES (176651, 0, 0, 0, 0, 176, 225);
INSERT INTO public.who_global_data VALUES (176652, 6, 14, 0, 0, 176, 165);
INSERT INTO public.who_global_data VALUES (176653, 0, 0, 0, 0, 176, 233);
INSERT INTO public.who_global_data VALUES (176654, 0, 0, 0, 0, 176, 215);
INSERT INTO public.who_global_data VALUES (176655, 0, 0, 0, 0, 176, 177);
INSERT INTO public.who_global_data VALUES (176656, 0, 0, 0, 0, 176, 183);
INSERT INTO public.who_global_data VALUES (176657, 0, 0, 0, 0, 176, 203);
INSERT INTO public.who_global_data VALUES (176658, 0, 0, 0, 0, 176, 162);
INSERT INTO public.who_global_data VALUES (176659, 0, 0, 0, 0, 176, 12);
INSERT INTO public.who_global_data VALUES (176660, 0, 0, 0, 0, 176, 103);
INSERT INTO public.who_global_data VALUES (176661, 0, 0, 0, 0, 176, 24);
INSERT INTO public.who_global_data VALUES (176662, 0, 0, 0, 0, 176, 119);
INSERT INTO public.who_global_data VALUES (176663, 0, 0, 0, 0, 176, 39);
INSERT INTO public.who_global_data VALUES (176664, 0, 0, 0, 0, 176, 26);
INSERT INTO public.who_global_data VALUES (176665, 0, 0, 0, 0, 176, 59);
INSERT INTO public.who_global_data VALUES (176666, 0, 0, 0, 0, 176, 77);
INSERT INTO public.who_global_data VALUES (176667, 0, 0, 0, 0, 176, 134);
INSERT INTO public.who_global_data VALUES (176668, 0, 0, 0, 0, 176, 4);
INSERT INTO public.who_global_data VALUES (176669, 0, 0, 0, 0, 176, 109);
INSERT INTO public.who_global_data VALUES (176670, 0, 0, 0, 0, 176, 90);
INSERT INTO public.who_global_data VALUES (176671, 0, 0, 0, 0, 176, 61);
INSERT INTO public.who_global_data VALUES (176672, 0, 0, 0, 0, 176, 85);
INSERT INTO public.who_global_data VALUES (176673, 1, 12, 0, 0, 176, 49);
INSERT INTO public.who_global_data VALUES (176674, 0, 0, 0, 0, 176, 208);
INSERT INTO public.who_global_data VALUES (176675, 0, 0, 0, 0, 176, 166);
INSERT INTO public.who_global_data VALUES (176676, 0, 0, 0, 0, 176, 64);
INSERT INTO public.who_global_data VALUES (176677, 0, 0, 0, 0, 176, 199);
INSERT INTO public.who_global_data VALUES (176678, 0, 0, 0, 0, 176, 114);
INSERT INTO public.who_global_data VALUES (176679, 0, 0, 0, 0, 176, 60);
INSERT INTO public.who_global_data VALUES (176680, 0, 0, 0, 0, 176, 68);
INSERT INTO public.who_global_data VALUES (176681, 0, 0, 0, 0, 176, 158);
INSERT INTO public.who_global_data VALUES (176682, 0, 0, 0, 0, 176, 52);
INSERT INTO public.who_global_data VALUES (176683, 0, 0, 0, 0, 176, 117);
INSERT INTO public.who_global_data VALUES (176684, 0, 0, 0, 0, 176, 126);
INSERT INTO public.who_global_data VALUES (176685, 0, 0, 0, 0, 176, 196);
INSERT INTO public.who_global_data VALUES (176686, 0, 0, 0, 0, 176, 142);
INSERT INTO public.who_global_data VALUES (176687, 0, 0, 0, 0, 176, 185);
INSERT INTO public.who_global_data VALUES (176688, 0, 0, 0, 0, 176, 138);
INSERT INTO public.who_global_data VALUES (176689, 0, 0, 0, 0, 176, 181);
INSERT INTO public.who_global_data VALUES (176690, 0, 0, 0, 0, 176, 178);
INSERT INTO public.who_global_data VALUES (176691, 0, 0, 0, 0, 176, 168);
INSERT INTO public.who_global_data VALUES (176692, 0, 0, 0, 0, 176, 160);
INSERT INTO public.who_global_data VALUES (176693, 0, 5, 0, 0, 176, 151);
INSERT INTO public.who_global_data VALUES (176694, 0, 0, 0, 0, 176, 193);
INSERT INTO public.who_global_data VALUES (176695, 0, 0, 0, 0, 176, 18);
INSERT INTO public.who_global_data VALUES (176696, 0, 0, 0, 0, 176, 40);
INSERT INTO public.who_global_data VALUES (176697, 0, 0, 0, 0, 176, 218);
INSERT INTO public.who_global_data VALUES (176698, 0, 0, 0, 0, 176, 191);
INSERT INTO public.who_global_data VALUES (176699, 0, 0, 0, 0, 176, 156);
INSERT INTO public.who_global_data VALUES (176700, 0, 0, 0, 0, 176, 135);
INSERT INTO public.who_global_data VALUES (176701, 0, 0, 0, 0, 176, 55);
INSERT INTO public.who_global_data VALUES (176702, 0, 0, 0, 0, 176, 88);
INSERT INTO public.who_global_data VALUES (176703, 0, 0, 0, 0, 176, 108);
INSERT INTO public.who_global_data VALUES (176704, 0, 0, 0, 0, 176, 48);
INSERT INTO public.who_global_data VALUES (176705, 0, 0, 0, 0, 176, 3);
INSERT INTO public.who_global_data VALUES (176706, 0, 0, 0, 0, 176, 224);
INSERT INTO public.who_global_data VALUES (176707, 0, 0, 0, 0, 176, 110);
INSERT INTO public.who_global_data VALUES (176708, 0, 0, 0, 0, 176, 106);
INSERT INTO public.who_global_data VALUES (176709, 0, 0, 0, 0, 176, 89);
INSERT INTO public.who_global_data VALUES (176710, 0, 0, 0, 0, 176, 121);
INSERT INTO public.who_global_data VALUES (176711, 0, 0, 0, 0, 176, 163);
INSERT INTO public.who_global_data VALUES (176712, 0, 0, 0, 0, 176, 70);
INSERT INTO public.who_global_data VALUES (176713, 5, 5, 0, 0, 176, 174);
INSERT INTO public.who_global_data VALUES (176714, 0, 0, 0, 0, 176, 175);
INSERT INTO public.who_global_data VALUES (176715, 0, 0, 0, 0, 176, 118);
INSERT INTO public.who_global_data VALUES (176716, 0, 0, 0, 0, 176, 189);
INSERT INTO public.who_global_data VALUES (176717, 0, 0, 0, 0, 176, 124);
INSERT INTO public.who_global_data VALUES (176718, 0, 0, 0, 0, 176, 192);
INSERT INTO public.who_global_data VALUES (176719, 2, 10, 0, 0, 176, 41);
INSERT INTO public.who_global_data VALUES (176720, 0, 0, 0, 0, 176, 95);
INSERT INTO public.who_global_data VALUES (176721, 0, 0, 0, 0, 176, 74);
INSERT INTO public.who_global_data VALUES (176722, 0, 0, 0, 0, 176, 11);
INSERT INTO public.who_global_data VALUES (176723, 0, 0, 0, 0, 176, 87);
INSERT INTO public.who_global_data VALUES (176724, 0, 0, 0, 0, 176, 214);
INSERT INTO public.who_global_data VALUES (176725, 0, 0, 0, 0, 176, 116);
INSERT INTO public.who_global_data VALUES (176726, 0, 0, 0, 0, 176, 157);
INSERT INTO public.who_global_data VALUES (176727, 0, 0, 0, 0, 176, 182);
INSERT INTO public.who_global_data VALUES (176728, 0, 0, 0, 0, 176, 186);
INSERT INTO public.who_global_data VALUES (176729, 0, 0, 0, 0, 176, 127);
INSERT INTO public.who_global_data VALUES (176730, 0, 0, 0, 0, 176, 232);
INSERT INTO public.who_global_data VALUES (176731, 0, 0, 0, 0, 176, 33);
INSERT INTO public.who_global_data VALUES (176732, 0, 0, 0, 0, 176, 97);
INSERT INTO public.who_global_data VALUES (176733, 0, 0, 0, 0, 176, 42);
INSERT INTO public.who_global_data VALUES (176734, 0, 0, 0, 0, 176, 198);
INSERT INTO public.who_global_data VALUES (176735, 0, 0, 0, 0, 176, 216);
INSERT INTO public.who_global_data VALUES (176736, 0, 0, 0, 0, 176, 164);
INSERT INTO public.who_global_data VALUES (176737, 0, 0, 0, 0, 176, 235);
INSERT INTO public.who_global_data VALUES (176738, 0, 0, 0, 0, 176, 67);
INSERT INTO public.who_global_data VALUES (176739, 0, 0, 0, 0, 176, 15);
INSERT INTO public.who_global_data VALUES (176740, 0, 0, 0, 0, 176, 180);
INSERT INTO public.who_global_data VALUES (176741, 3, 17, 0, 0, 176, 237);
INSERT INTO public.who_global_data VALUES (176742, 0, 0, 0, 0, 176, 25);
INSERT INTO public.who_global_data VALUES (176743, 0, 0, 0, 0, 176, 209);
INSERT INTO public.who_global_data VALUES (176744, 0, 0, 0, 0, 176, 217);
INSERT INTO public.who_global_data VALUES (176745, 0, 0, 0, 0, 176, 79);
INSERT INTO public.who_global_data VALUES (176746, 0, 0, 0, 0, 176, 143);
INSERT INTO public.who_global_data VALUES (176747, 0, 0, 0, 0, 176, 229);
INSERT INTO public.who_global_data VALUES (176748, 0, 0, 0, 0, 176, 141);
INSERT INTO public.who_global_data VALUES (176749, 0, 0, 0, 0, 176, 197);
INSERT INTO public.who_global_data VALUES (176750, 0, 0, 0, 0, 176, 221);
INSERT INTO public.who_global_data VALUES (176751, 0, 5, 0, 0, 176, 150);
INSERT INTO public.who_global_data VALUES (176752, 0, 0, 0, 0, 176, 56);
INSERT INTO public.who_global_data VALUES (176753, 0, 0, 0, 0, 176, 167);
INSERT INTO public.who_global_data VALUES (176754, 0, 0, 0, 0, 176, 23);
INSERT INTO public.who_global_data VALUES (176755, 0, 0, 0, 0, 176, 222);
INSERT INTO public.who_global_data VALUES (176756, 0, 0, 0, 0, 176, 58);
INSERT INTO public.who_global_data VALUES (176757, 0, 0, 0, 0, 176, 219);
INSERT INTO public.who_global_data VALUES (176758, 0, 0, 0, 0, 176, 7);
INSERT INTO public.who_global_data VALUES (176759, 0, 18, 0, 0, 176, 161);
INSERT INTO public.who_global_data VALUES (176760, 0, 0, 0, 0, 176, 149);
INSERT INTO public.who_global_data VALUES (176761, 0, 0, 0, 0, 176, 6);
INSERT INTO public.who_global_data VALUES (176762, 0, 0, 0, 0, 176, 139);
INSERT INTO public.who_global_data VALUES (176763, 0, 0, 0, 0, 176, 211);
INSERT INTO public.who_global_data VALUES (176764, 0, 0, 0, 0, 176, 14);
INSERT INTO public.who_global_data VALUES (176765, 0, 0, 0, 0, 176, 111);
INSERT INTO public.who_global_data VALUES (176766, 0, 0, 0, 0, 176, 207);
INSERT INTO public.who_global_data VALUES (176767, 0, 0, 0, 0, 176, 66);
INSERT INTO public.who_global_data VALUES (176768, 0, 0, 0, 0, 176, 173);
INSERT INTO public.who_global_data VALUES (176769, 0, 0, 0, 0, 176, 145);
INSERT INTO public.who_global_data VALUES (176770, 0, 0, 0, 0, 176, 65);
INSERT INTO public.who_global_data VALUES (176771, 0, 0, 0, 0, 176, 184);
INSERT INTO public.who_global_data VALUES (176772, 0, 0, 0, 0, 176, 98);
INSERT INTO public.who_global_data VALUES (176773, 0, 8, 0, 0, 176, 104);
INSERT INTO public.who_global_data VALUES (176774, 0, 0, 0, 0, 176, 73);
INSERT INTO public.who_global_data VALUES (176775, 1, 10, 0, 0, 176, 8);
INSERT INTO public.who_global_data VALUES (176776, 0, 0, 0, 0, 176, 227);
INSERT INTO public.who_global_data VALUES (176777, 0, 0, 0, 0, 176, 75);
INSERT INTO public.who_global_data VALUES (176778, 0, 0, 0, 0, 176, 45);
INSERT INTO public.who_global_data VALUES (176779, 0, 0, 0, 0, 176, 133);
INSERT INTO public.who_global_data VALUES (176780, 0, 0, 0, 0, 176, 202);
INSERT INTO public.who_global_data VALUES (176781, 3, 9, 0, 0, 176, 129);
INSERT INTO public.who_global_data VALUES (176782, 0, 0, 0, 0, 176, 36);
INSERT INTO public.who_global_data VALUES (176783, 0, 0, 0, 0, 176, 51);
INSERT INTO public.who_global_data VALUES (176784, 0, 0, 0, 0, 176, 206);
INSERT INTO public.who_global_data VALUES (176785, 0, 0, 0, 0, 176, 5);
INSERT INTO public.who_global_data VALUES (176786, 0, 0, 0, 0, 176, 195);
INSERT INTO public.who_global_data VALUES (176787, 0, 0, 0, 0, 176, 115);
INSERT INTO public.who_global_data VALUES (176788, 0, 0, 0, 0, 176, 99);
INSERT INTO public.who_global_data VALUES (176789, 0, 0, 0, 0, 176, 153);
INSERT INTO public.who_global_data VALUES (176790, 0, 0, 0, 0, 176, 93);
INSERT INTO public.who_global_data VALUES (176791, 0, 0, 0, 0, 176, 84);
INSERT INTO public.who_global_data VALUES (176792, 0, 0, 0, 0, 176, 78);
INSERT INTO public.who_global_data VALUES (176793, 0, 0, 0, 0, 176, 170);
INSERT INTO public.who_global_data VALUES (176794, 0, 0, 0, 0, 176, 32);
INSERT INTO public.who_global_data VALUES (176795, 2, 13, 0, 0, 176, 155);
INSERT INTO public.who_global_data VALUES (176796, 0, 0, 0, 0, 176, 82);
INSERT INTO public.who_global_data VALUES (176797, 0, 0, 0, 0, 176, 16);
INSERT INTO public.who_global_data VALUES (176798, 0, 0, 0, 0, 176, 72);
INSERT INTO public.who_global_data VALUES (176799, 0, 0, 0, 0, 176, 43);
INSERT INTO public.who_global_data VALUES (176800, 0, 0, 0, 0, 176, 120);
INSERT INTO public.who_global_data VALUES (176801, 0, 0, 0, 0, 176, 213);
INSERT INTO public.who_global_data VALUES (176802, 0, 0, 0, 0, 176, 31);
INSERT INTO public.who_global_data VALUES (176803, 0, 0, 0, 0, 176, 204);
INSERT INTO public.who_global_data VALUES (176804, 0, 0, 0, 0, 176, 152);
INSERT INTO public.who_global_data VALUES (176805, 0, 0, 0, 0, 176, 144);
INSERT INTO public.who_global_data VALUES (176806, 0, 0, 0, 0, 176, 96);
INSERT INTO public.who_global_data VALUES (176807, 0, 0, 0, 0, 176, 47);
INSERT INTO public.who_global_data VALUES (176808, 0, 0, 0, 0, 176, 80);
INSERT INTO public.who_global_data VALUES (176809, 0, 0, 0, 0, 176, 159);
INSERT INTO public.who_global_data VALUES (176810, 0, 0, 0, 0, 176, 27);
INSERT INTO public.who_global_data VALUES (176811, 0, 0, 0, 0, 176, 146);
INSERT INTO public.who_global_data VALUES (176812, 0, 0, 0, 0, 176, 71);
INSERT INTO public.who_global_data VALUES (176813, 0, 0, 0, 0, 176, 210);
INSERT INTO public.who_global_data VALUES (176814, 0, 0, 0, 0, 176, 54);
INSERT INTO public.who_global_data VALUES (176815, 0, 0, 0, 0, 176, 147);
INSERT INTO public.who_global_data VALUES (176816, 0, 0, 0, 0, 65, 2);
INSERT INTO public.who_global_data VALUES (176817, 0, 0, 0, 0, 65, 105);
INSERT INTO public.who_global_data VALUES (176818, 0, 0, 0, 0, 65, 53);
INSERT INTO public.who_global_data VALUES (176819, 0, 5, 0, 0, 65, 81);
INSERT INTO public.who_global_data VALUES (176820, 0, 0, 0, 0, 65, 223);
INSERT INTO public.who_global_data VALUES (176821, 0, 7, 0, 0, 65, 94);
INSERT INTO public.who_global_data VALUES (176822, 0, 0, 0, 0, 65, 154);
INSERT INTO public.who_global_data VALUES (176823, 0, 0, 0, 0, 65, 83);
INSERT INTO public.who_global_data VALUES (176824, 0, 0, 0, 0, 65, 194);
INSERT INTO public.who_global_data VALUES (176825, 0, 0, 0, 0, 65, 136);
INSERT INTO public.who_global_data VALUES (176826, 1462, 5999, 26, 132, 65, 179);
INSERT INTO public.who_global_data VALUES (176827, 0, 0, 0, 0, 65, 57);
INSERT INTO public.who_global_data VALUES (176828, 0, 0, 0, 0, 65, 35);
INSERT INTO public.who_global_data VALUES (176829, 0, 0, 0, 0, 65, 228);
INSERT INTO public.who_global_data VALUES (176830, 0, 0, 0, 0, 65, 19);
INSERT INTO public.who_global_data VALUES (176831, 0, 0, 0, 0, 65, 22);
INSERT INTO public.who_global_data VALUES (176832, 0, 0, 0, 0, 65, 1);
INSERT INTO public.who_global_data VALUES (176833, 0, 0, 0, 0, 65, 21);
INSERT INTO public.who_global_data VALUES (176834, 0, 0, 0, 0, 65, 234);
INSERT INTO public.who_global_data VALUES (176835, 0, 0, 0, 0, 65, 91);
INSERT INTO public.who_global_data VALUES (176836, 0, 0, 0, 0, 65, 137);
INSERT INTO public.who_global_data VALUES (176837, 0, 0, 0, 0, 65, 201);
INSERT INTO public.who_global_data VALUES (176838, 0, 0, 0, 0, 65, 171);
INSERT INTO public.who_global_data VALUES (176839, 0, 0, 0, 0, 65, 92);
INSERT INTO public.who_global_data VALUES (176840, 0, 0, 0, 0, 65, 112);
INSERT INTO public.who_global_data VALUES (176841, 0, 0, 0, 0, 65, 62);
INSERT INTO public.who_global_data VALUES (176842, 0, 0, 0, 0, 65, 69);
INSERT INTO public.who_global_data VALUES (176843, 0, 0, 0, 0, 65, 220);
INSERT INTO public.who_global_data VALUES (176844, 0, 0, 0, 0, 65, 100);
INSERT INTO public.who_global_data VALUES (176845, 0, 0, 0, 0, 65, 187);
INSERT INTO public.who_global_data VALUES (176846, 0, 0, 0, 0, 65, 63);
INSERT INTO public.who_global_data VALUES (176847, 0, 0, 0, 0, 65, 28);
INSERT INTO public.who_global_data VALUES (176848, 0, 0, 0, 0, 65, 172);
INSERT INTO public.who_global_data VALUES (176849, 0, 0, 0, 0, 65, 17);
INSERT INTO public.who_global_data VALUES (176850, 0, 0, 0, 0, 65, 226);
INSERT INTO public.who_global_data VALUES (176851, 0, 0, 0, 0, 65, 236);
INSERT INTO public.who_global_data VALUES (176852, 0, 0, 0, 0, 65, 76);
INSERT INTO public.who_global_data VALUES (176853, 0, 0, 0, 0, 65, 30);
INSERT INTO public.who_global_data VALUES (176854, 0, 0, 0, 0, 65, 128);
INSERT INTO public.who_global_data VALUES (176855, 1, 1, 0, 0, 65, 86);
INSERT INTO public.who_global_data VALUES (176856, 1, 4, 0, 0, 65, 140);
INSERT INTO public.who_global_data VALUES (176857, 0, 0, 0, 0, 65, 44);
INSERT INTO public.who_global_data VALUES (176858, 0, 0, 0, 0, 65, 113);
INSERT INTO public.who_global_data VALUES (176859, 0, 0, 0, 0, 65, 29);
INSERT INTO public.who_global_data VALUES (176860, 0, 0, 0, 0, 65, 125);
INSERT INTO public.who_global_data VALUES (176861, 0, 0, 0, 0, 65, 131);
INSERT INTO public.who_global_data VALUES (176862, 3, 4, 0, 0, 65, 46);
INSERT INTO public.who_global_data VALUES (176863, 0, 0, 0, 0, 65, 10);
INSERT INTO public.who_global_data VALUES (176864, 0, 0, 0, 0, 65, 205);
INSERT INTO public.who_global_data VALUES (176865, 0, 0, 0, 0, 65, 50);
INSERT INTO public.who_global_data VALUES (176866, 0, 0, 0, 0, 65, 20);
INSERT INTO public.who_global_data VALUES (176867, 0, 0, 0, 0, 65, 13);
INSERT INTO public.who_global_data VALUES (176868, 0, 0, 0, 0, 65, 148);
INSERT INTO public.who_global_data VALUES (176869, 0, 0, 0, 0, 65, 230);
INSERT INTO public.who_global_data VALUES (176870, 0, 0, 0, 0, 65, 190);
INSERT INTO public.who_global_data VALUES (176871, 0, 0, 0, 0, 65, 188);
INSERT INTO public.who_global_data VALUES (176872, 0, 0, 0, 0, 65, 123);
INSERT INTO public.who_global_data VALUES (176873, 0, 0, 0, 0, 65, 9);
INSERT INTO public.who_global_data VALUES (176874, 0, 0, 0, 0, 65, 102);
INSERT INTO public.who_global_data VALUES (176875, 0, 0, 0, 0, 65, 34);
INSERT INTO public.who_global_data VALUES (176876, 0, 0, 0, 0, 65, 212);
INSERT INTO public.who_global_data VALUES (176877, 0, 0, 0, 0, 65, 122);
INSERT INTO public.who_global_data VALUES (176878, 0, 0, 0, 0, 65, 38);
INSERT INTO public.who_global_data VALUES (176879, 0, 0, 0, 0, 65, 130);
INSERT INTO public.who_global_data VALUES (176880, 0, 0, 0, 0, 65, 37);
INSERT INTO public.who_global_data VALUES (176881, 0, 0, 0, 0, 65, 231);
INSERT INTO public.who_global_data VALUES (176882, 0, 0, 0, 0, 65, 107);
INSERT INTO public.who_global_data VALUES (176883, 0, 0, 0, 0, 65, 101);
INSERT INTO public.who_global_data VALUES (176884, 0, 0, 0, 0, 65, 132);
INSERT INTO public.who_global_data VALUES (176885, 0, 0, 0, 0, 65, 176);
INSERT INTO public.who_global_data VALUES (176886, 0, 0, 0, 0, 65, 200);
INSERT INTO public.who_global_data VALUES (176887, 2, 2, 0, 0, 65, 169);
INSERT INTO public.who_global_data VALUES (176888, 0, 0, 0, 0, 65, 225);
INSERT INTO public.who_global_data VALUES (176889, 0, 8, 0, 0, 65, 165);
INSERT INTO public.who_global_data VALUES (176890, 0, 0, 0, 0, 65, 233);
INSERT INTO public.who_global_data VALUES (176891, 0, 0, 0, 0, 65, 215);
INSERT INTO public.who_global_data VALUES (176892, 0, 0, 0, 0, 65, 177);
INSERT INTO public.who_global_data VALUES (176893, 0, 0, 0, 0, 65, 183);
INSERT INTO public.who_global_data VALUES (176894, 0, 0, 0, 0, 65, 203);
INSERT INTO public.who_global_data VALUES (176895, 0, 0, 0, 0, 65, 162);
INSERT INTO public.who_global_data VALUES (176896, 0, 0, 0, 0, 65, 103);
INSERT INTO public.who_global_data VALUES (176897, 0, 0, 0, 0, 65, 12);
INSERT INTO public.who_global_data VALUES (176898, 0, 0, 0, 0, 65, 24);
INSERT INTO public.who_global_data VALUES (176899, 0, 0, 0, 0, 65, 119);
INSERT INTO public.who_global_data VALUES (176900, 0, 0, 0, 0, 65, 39);
INSERT INTO public.who_global_data VALUES (176901, 0, 0, 0, 0, 65, 26);
INSERT INTO public.who_global_data VALUES (176902, 0, 0, 0, 0, 65, 59);
INSERT INTO public.who_global_data VALUES (176903, 0, 0, 0, 0, 65, 77);
INSERT INTO public.who_global_data VALUES (176904, 0, 0, 0, 0, 65, 134);
INSERT INTO public.who_global_data VALUES (176905, 0, 0, 0, 0, 65, 4);
INSERT INTO public.who_global_data VALUES (176906, 0, 0, 0, 0, 65, 109);
INSERT INTO public.who_global_data VALUES (176907, 0, 0, 0, 0, 65, 90);
INSERT INTO public.who_global_data VALUES (176908, 0, 0, 0, 0, 65, 61);
INSERT INTO public.who_global_data VALUES (176909, 0, 0, 0, 0, 65, 85);
INSERT INTO public.who_global_data VALUES (176910, 3, 11, 0, 0, 65, 49);
INSERT INTO public.who_global_data VALUES (176911, 0, 0, 0, 0, 65, 208);
INSERT INTO public.who_global_data VALUES (176912, 0, 0, 0, 0, 65, 166);
INSERT INTO public.who_global_data VALUES (176913, 0, 0, 0, 0, 65, 64);
INSERT INTO public.who_global_data VALUES (176914, 0, 0, 0, 0, 65, 199);
INSERT INTO public.who_global_data VALUES (176915, 0, 0, 0, 0, 65, 114);
INSERT INTO public.who_global_data VALUES (176916, 0, 0, 0, 0, 65, 60);
INSERT INTO public.who_global_data VALUES (176917, 0, 0, 0, 0, 65, 68);
INSERT INTO public.who_global_data VALUES (176918, 0, 0, 0, 0, 65, 158);
INSERT INTO public.who_global_data VALUES (176919, 0, 0, 0, 0, 65, 52);
INSERT INTO public.who_global_data VALUES (176920, 0, 0, 0, 0, 65, 117);
INSERT INTO public.who_global_data VALUES (176921, 0, 0, 0, 0, 65, 126);
INSERT INTO public.who_global_data VALUES (176922, 0, 0, 0, 0, 65, 196);
INSERT INTO public.who_global_data VALUES (176923, 0, 0, 0, 0, 65, 142);
INSERT INTO public.who_global_data VALUES (176924, 0, 0, 0, 0, 65, 185);
INSERT INTO public.who_global_data VALUES (176925, 0, 0, 0, 0, 65, 138);
INSERT INTO public.who_global_data VALUES (176926, 0, 0, 0, 0, 65, 181);
INSERT INTO public.who_global_data VALUES (176927, 0, 0, 0, 0, 65, 178);
INSERT INTO public.who_global_data VALUES (176928, 0, 0, 0, 0, 65, 168);
INSERT INTO public.who_global_data VALUES (176929, 0, 0, 0, 0, 65, 160);
INSERT INTO public.who_global_data VALUES (176930, 0, 5, 0, 0, 65, 151);
INSERT INTO public.who_global_data VALUES (176931, 0, 0, 0, 0, 65, 193);
INSERT INTO public.who_global_data VALUES (176932, 0, 0, 0, 0, 65, 18);
INSERT INTO public.who_global_data VALUES (176933, 0, 0, 0, 0, 65, 40);
INSERT INTO public.who_global_data VALUES (176934, 0, 0, 0, 0, 65, 218);
INSERT INTO public.who_global_data VALUES (176935, 0, 0, 0, 0, 65, 191);
INSERT INTO public.who_global_data VALUES (176936, 0, 0, 0, 0, 65, 156);
INSERT INTO public.who_global_data VALUES (176937, 0, 0, 0, 0, 65, 135);
INSERT INTO public.who_global_data VALUES (176938, 0, 0, 0, 0, 65, 55);
INSERT INTO public.who_global_data VALUES (176939, 0, 0, 0, 0, 65, 88);
INSERT INTO public.who_global_data VALUES (176940, 0, 0, 0, 0, 65, 108);
INSERT INTO public.who_global_data VALUES (176941, 0, 0, 0, 0, 65, 48);
INSERT INTO public.who_global_data VALUES (176942, 0, 0, 0, 0, 65, 3);
INSERT INTO public.who_global_data VALUES (176943, 0, 0, 0, 0, 65, 224);
INSERT INTO public.who_global_data VALUES (176944, 0, 0, 0, 0, 65, 110);
INSERT INTO public.who_global_data VALUES (176945, 0, 0, 0, 0, 65, 106);
INSERT INTO public.who_global_data VALUES (176946, 0, 0, 0, 0, 65, 89);
INSERT INTO public.who_global_data VALUES (176947, 0, 0, 0, 0, 65, 121);
INSERT INTO public.who_global_data VALUES (176948, 0, 0, 0, 0, 65, 163);
INSERT INTO public.who_global_data VALUES (176949, 0, 0, 0, 0, 65, 70);
INSERT INTO public.who_global_data VALUES (176950, 0, 0, 0, 0, 65, 174);
INSERT INTO public.who_global_data VALUES (176951, 0, 0, 0, 0, 65, 175);
INSERT INTO public.who_global_data VALUES (176952, 0, 0, 0, 0, 65, 118);
INSERT INTO public.who_global_data VALUES (176953, 0, 0, 0, 0, 65, 189);
INSERT INTO public.who_global_data VALUES (176954, 0, 0, 0, 0, 65, 124);
INSERT INTO public.who_global_data VALUES (176955, 0, 0, 0, 0, 65, 192);
INSERT INTO public.who_global_data VALUES (176956, 0, 8, 0, 0, 65, 41);
INSERT INTO public.who_global_data VALUES (176957, 0, 0, 0, 0, 65, 95);
INSERT INTO public.who_global_data VALUES (176958, 0, 0, 0, 0, 65, 74);
INSERT INTO public.who_global_data VALUES (176959, 0, 0, 0, 0, 65, 11);
INSERT INTO public.who_global_data VALUES (176960, 0, 0, 0, 0, 65, 87);
INSERT INTO public.who_global_data VALUES (176961, 0, 0, 0, 0, 65, 214);
INSERT INTO public.who_global_data VALUES (176962, 0, 0, 0, 0, 65, 116);
INSERT INTO public.who_global_data VALUES (176963, 0, 0, 0, 0, 65, 157);
INSERT INTO public.who_global_data VALUES (176964, 0, 0, 0, 0, 65, 182);
INSERT INTO public.who_global_data VALUES (176965, 0, 0, 0, 0, 65, 186);
INSERT INTO public.who_global_data VALUES (176966, 0, 0, 0, 0, 65, 127);
INSERT INTO public.who_global_data VALUES (176967, 0, 0, 0, 0, 65, 232);
INSERT INTO public.who_global_data VALUES (176968, 0, 0, 0, 0, 65, 33);
INSERT INTO public.who_global_data VALUES (176969, 0, 0, 0, 0, 65, 97);
INSERT INTO public.who_global_data VALUES (176970, 0, 0, 0, 0, 65, 42);
INSERT INTO public.who_global_data VALUES (176971, 0, 0, 0, 0, 65, 198);
INSERT INTO public.who_global_data VALUES (176972, 0, 0, 0, 0, 65, 216);
INSERT INTO public.who_global_data VALUES (176973, 0, 0, 0, 0, 65, 164);
INSERT INTO public.who_global_data VALUES (176974, 0, 0, 0, 0, 65, 235);
INSERT INTO public.who_global_data VALUES (176975, 0, 0, 0, 0, 65, 67);
INSERT INTO public.who_global_data VALUES (176976, 0, 0, 0, 0, 65, 15);
INSERT INTO public.who_global_data VALUES (176977, 0, 0, 0, 0, 65, 180);
INSERT INTO public.who_global_data VALUES (176978, 3, 14, 0, 0, 65, 237);
INSERT INTO public.who_global_data VALUES (176979, 0, 0, 0, 0, 65, 25);
INSERT INTO public.who_global_data VALUES (176980, 0, 0, 0, 0, 65, 209);
INSERT INTO public.who_global_data VALUES (176981, 0, 0, 0, 0, 65, 58);
INSERT INTO public.who_global_data VALUES (176982, 0, 0, 0, 0, 65, 217);
INSERT INTO public.who_global_data VALUES (176983, 0, 0, 0, 0, 65, 79);
INSERT INTO public.who_global_data VALUES (176984, 0, 0, 0, 0, 65, 143);
INSERT INTO public.who_global_data VALUES (176985, 0, 0, 0, 0, 65, 229);
INSERT INTO public.who_global_data VALUES (176986, 0, 0, 0, 0, 65, 141);
INSERT INTO public.who_global_data VALUES (176987, 0, 0, 0, 0, 65, 197);
INSERT INTO public.who_global_data VALUES (176988, 0, 0, 0, 0, 65, 221);
INSERT INTO public.who_global_data VALUES (176989, 0, 5, 0, 0, 65, 150);
INSERT INTO public.who_global_data VALUES (176990, 0, 0, 0, 0, 65, 56);
INSERT INTO public.who_global_data VALUES (176991, 0, 0, 0, 0, 65, 167);
INSERT INTO public.who_global_data VALUES (176992, 0, 0, 0, 0, 65, 23);
INSERT INTO public.who_global_data VALUES (176993, 0, 0, 0, 0, 65, 222);
INSERT INTO public.who_global_data VALUES (176994, 0, 0, 0, 0, 65, 219);
INSERT INTO public.who_global_data VALUES (176995, 0, 0, 0, 0, 65, 7);
INSERT INTO public.who_global_data VALUES (176996, 0, 18, 0, 0, 65, 161);
INSERT INTO public.who_global_data VALUES (176997, 0, 0, 0, 0, 65, 149);
INSERT INTO public.who_global_data VALUES (176998, 0, 0, 0, 0, 65, 6);
INSERT INTO public.who_global_data VALUES (176999, 0, 0, 0, 0, 65, 139);
INSERT INTO public.who_global_data VALUES (177000, 0, 0, 0, 0, 65, 211);
INSERT INTO public.who_global_data VALUES (177001, 0, 0, 0, 0, 65, 14);
INSERT INTO public.who_global_data VALUES (177002, 0, 0, 0, 0, 65, 111);
INSERT INTO public.who_global_data VALUES (177003, 0, 0, 0, 0, 65, 207);
INSERT INTO public.who_global_data VALUES (177004, 0, 0, 0, 0, 65, 66);
INSERT INTO public.who_global_data VALUES (177005, 0, 0, 0, 0, 65, 173);
INSERT INTO public.who_global_data VALUES (177006, 0, 0, 0, 0, 65, 145);
INSERT INTO public.who_global_data VALUES (177007, 0, 0, 0, 0, 65, 65);
INSERT INTO public.who_global_data VALUES (177008, 0, 0, 0, 0, 65, 184);
INSERT INTO public.who_global_data VALUES (177009, 0, 0, 0, 0, 65, 98);
INSERT INTO public.who_global_data VALUES (177010, 8, 8, 0, 0, 65, 104);
INSERT INTO public.who_global_data VALUES (177011, 0, 0, 0, 0, 65, 73);
INSERT INTO public.who_global_data VALUES (177012, 0, 9, 0, 0, 65, 8);
INSERT INTO public.who_global_data VALUES (177013, 0, 0, 0, 0, 65, 227);
INSERT INTO public.who_global_data VALUES (177014, 0, 0, 0, 0, 65, 75);
INSERT INTO public.who_global_data VALUES (177015, 0, 0, 0, 0, 65, 45);
INSERT INTO public.who_global_data VALUES (177016, 0, 0, 0, 0, 65, 133);
INSERT INTO public.who_global_data VALUES (177017, 0, 0, 0, 0, 65, 202);
INSERT INTO public.who_global_data VALUES (177018, 0, 6, 0, 0, 65, 129);
INSERT INTO public.who_global_data VALUES (177019, 0, 0, 0, 0, 65, 36);
INSERT INTO public.who_global_data VALUES (177020, 0, 0, 0, 0, 65, 51);
INSERT INTO public.who_global_data VALUES (177021, 0, 0, 0, 0, 65, 206);
INSERT INTO public.who_global_data VALUES (177022, 0, 0, 0, 0, 65, 5);
INSERT INTO public.who_global_data VALUES (177023, 0, 0, 0, 0, 65, 195);
INSERT INTO public.who_global_data VALUES (177024, 0, 0, 0, 0, 65, 115);
INSERT INTO public.who_global_data VALUES (177025, 0, 0, 0, 0, 65, 99);
INSERT INTO public.who_global_data VALUES (177026, 0, 0, 0, 0, 65, 153);
INSERT INTO public.who_global_data VALUES (177027, 0, 0, 0, 0, 65, 93);
INSERT INTO public.who_global_data VALUES (177028, 0, 0, 0, 0, 65, 84);
INSERT INTO public.who_global_data VALUES (177029, 0, 0, 0, 0, 65, 78);
INSERT INTO public.who_global_data VALUES (177030, 0, 0, 0, 0, 65, 170);
INSERT INTO public.who_global_data VALUES (177031, 0, 0, 0, 0, 65, 32);
INSERT INTO public.who_global_data VALUES (177032, 2, 11, 0, 0, 65, 155);
INSERT INTO public.who_global_data VALUES (177033, 0, 0, 0, 0, 65, 82);
INSERT INTO public.who_global_data VALUES (177034, 0, 0, 0, 0, 65, 16);
INSERT INTO public.who_global_data VALUES (177035, 0, 0, 0, 0, 65, 72);
INSERT INTO public.who_global_data VALUES (177036, 0, 0, 0, 0, 65, 43);
INSERT INTO public.who_global_data VALUES (177037, 0, 0, 0, 0, 65, 120);
INSERT INTO public.who_global_data VALUES (177038, 0, 0, 0, 0, 65, 213);
INSERT INTO public.who_global_data VALUES (177039, 0, 0, 0, 0, 65, 31);
INSERT INTO public.who_global_data VALUES (177040, 0, 0, 0, 0, 65, 204);
INSERT INTO public.who_global_data VALUES (177041, 0, 0, 0, 0, 65, 152);
INSERT INTO public.who_global_data VALUES (177042, 0, 0, 0, 0, 65, 144);
INSERT INTO public.who_global_data VALUES (177043, 0, 0, 0, 0, 65, 96);
INSERT INTO public.who_global_data VALUES (177044, 0, 0, 0, 0, 65, 47);
INSERT INTO public.who_global_data VALUES (177045, 0, 0, 0, 0, 65, 80);
INSERT INTO public.who_global_data VALUES (177046, 0, 0, 0, 0, 65, 159);
INSERT INTO public.who_global_data VALUES (177047, 0, 0, 0, 0, 65, 27);
INSERT INTO public.who_global_data VALUES (177048, 0, 0, 0, 0, 65, 146);
INSERT INTO public.who_global_data VALUES (177049, 0, 0, 0, 0, 65, 71);
INSERT INTO public.who_global_data VALUES (177050, 0, 0, 0, 0, 65, 210);
INSERT INTO public.who_global_data VALUES (177051, 0, 0, 0, 0, 65, 54);
INSERT INTO public.who_global_data VALUES (177052, 0, 0, 0, 0, 65, 147);
INSERT INTO public.who_global_data VALUES (177053, 0, 0, 0, 0, 67, 2);
INSERT INTO public.who_global_data VALUES (177054, 0, 0, 0, 0, 67, 105);
INSERT INTO public.who_global_data VALUES (177055, 0, 0, 0, 0, 67, 53);
INSERT INTO public.who_global_data VALUES (177056, 0, 5, 0, 0, 67, 81);
INSERT INTO public.who_global_data VALUES (177057, 0, 0, 0, 0, 67, 223);
INSERT INTO public.who_global_data VALUES (177058, 1, 7, 0, 0, 67, 94);
INSERT INTO public.who_global_data VALUES (177059, 0, 0, 0, 0, 67, 154);
INSERT INTO public.who_global_data VALUES (177060, 0, 0, 0, 0, 67, 83);
INSERT INTO public.who_global_data VALUES (177061, 0, 0, 0, 0, 67, 194);
INSERT INTO public.who_global_data VALUES (177062, 0, 0, 0, 0, 67, 136);
INSERT INTO public.who_global_data VALUES (177063, 1772, 4537, 26, 106, 67, 179);
INSERT INTO public.who_global_data VALUES (177064, 0, 0, 0, 0, 67, 57);
INSERT INTO public.who_global_data VALUES (177065, 0, 0, 0, 0, 67, 35);
INSERT INTO public.who_global_data VALUES (177066, 0, 0, 0, 0, 67, 228);
INSERT INTO public.who_global_data VALUES (177067, 0, 0, 0, 0, 67, 19);
INSERT INTO public.who_global_data VALUES (177068, 0, 0, 0, 0, 67, 22);
INSERT INTO public.who_global_data VALUES (177069, 0, 0, 0, 0, 67, 1);
INSERT INTO public.who_global_data VALUES (177070, 0, 0, 0, 0, 67, 21);
INSERT INTO public.who_global_data VALUES (177071, 0, 0, 0, 0, 67, 234);
INSERT INTO public.who_global_data VALUES (177072, 0, 0, 0, 0, 67, 91);
INSERT INTO public.who_global_data VALUES (177073, 0, 0, 0, 0, 67, 137);
INSERT INTO public.who_global_data VALUES (177074, 0, 0, 0, 0, 67, 201);
INSERT INTO public.who_global_data VALUES (177075, 0, 0, 0, 0, 67, 171);
INSERT INTO public.who_global_data VALUES (177076, 0, 0, 0, 0, 67, 92);
INSERT INTO public.who_global_data VALUES (177077, 0, 0, 0, 0, 67, 112);
INSERT INTO public.who_global_data VALUES (177078, 0, 0, 0, 0, 67, 62);
INSERT INTO public.who_global_data VALUES (177079, 0, 0, 0, 0, 67, 69);
INSERT INTO public.who_global_data VALUES (177080, 0, 0, 0, 0, 67, 220);
INSERT INTO public.who_global_data VALUES (177081, 0, 0, 0, 0, 67, 100);
INSERT INTO public.who_global_data VALUES (177082, 0, 0, 0, 0, 67, 187);
INSERT INTO public.who_global_data VALUES (177083, 0, 0, 0, 0, 67, 63);
INSERT INTO public.who_global_data VALUES (177084, 0, 0, 0, 0, 67, 28);
INSERT INTO public.who_global_data VALUES (177085, 0, 0, 0, 0, 67, 172);
INSERT INTO public.who_global_data VALUES (177086, 0, 0, 0, 0, 67, 17);
INSERT INTO public.who_global_data VALUES (177087, 0, 0, 0, 0, 67, 226);
INSERT INTO public.who_global_data VALUES (177088, 0, 0, 0, 0, 67, 236);
INSERT INTO public.who_global_data VALUES (177089, 0, 0, 0, 0, 67, 76);
INSERT INTO public.who_global_data VALUES (177090, 0, 0, 0, 0, 67, 30);
INSERT INTO public.who_global_data VALUES (177091, 0, 0, 0, 0, 67, 128);
INSERT INTO public.who_global_data VALUES (177092, 0, 0, 0, 0, 67, 86);
INSERT INTO public.who_global_data VALUES (177093, 0, 3, 0, 0, 67, 140);
INSERT INTO public.who_global_data VALUES (177094, 0, 0, 0, 0, 67, 44);
INSERT INTO public.who_global_data VALUES (177095, 0, 0, 0, 0, 67, 113);
INSERT INTO public.who_global_data VALUES (177096, 0, 0, 0, 0, 67, 29);
INSERT INTO public.who_global_data VALUES (177097, 0, 0, 0, 0, 67, 125);
INSERT INTO public.who_global_data VALUES (177098, 0, 0, 0, 0, 67, 131);
INSERT INTO public.who_global_data VALUES (177099, 1, 1, 0, 0, 67, 46);
INSERT INTO public.who_global_data VALUES (177100, 0, 0, 0, 0, 67, 10);
INSERT INTO public.who_global_data VALUES (177101, 0, 0, 0, 0, 67, 205);
INSERT INTO public.who_global_data VALUES (177102, 0, 0, 0, 0, 67, 50);
INSERT INTO public.who_global_data VALUES (177103, 0, 0, 0, 0, 67, 20);
INSERT INTO public.who_global_data VALUES (177104, 0, 0, 0, 0, 67, 13);
INSERT INTO public.who_global_data VALUES (177105, 0, 0, 0, 0, 67, 148);
INSERT INTO public.who_global_data VALUES (177106, 0, 0, 0, 0, 67, 230);
INSERT INTO public.who_global_data VALUES (177107, 0, 0, 0, 0, 67, 190);
INSERT INTO public.who_global_data VALUES (177108, 0, 0, 0, 0, 67, 188);
INSERT INTO public.who_global_data VALUES (177109, 0, 0, 0, 0, 67, 123);
INSERT INTO public.who_global_data VALUES (177110, 0, 0, 0, 0, 67, 9);
INSERT INTO public.who_global_data VALUES (177111, 0, 0, 0, 0, 67, 102);
INSERT INTO public.who_global_data VALUES (177112, 0, 0, 0, 0, 67, 34);
INSERT INTO public.who_global_data VALUES (177113, 0, 0, 0, 0, 67, 212);
INSERT INTO public.who_global_data VALUES (177114, 0, 0, 0, 0, 67, 122);
INSERT INTO public.who_global_data VALUES (177115, 0, 0, 0, 0, 67, 38);
INSERT INTO public.who_global_data VALUES (177116, 0, 0, 0, 0, 67, 130);
INSERT INTO public.who_global_data VALUES (177117, 0, 0, 0, 0, 67, 37);
INSERT INTO public.who_global_data VALUES (177118, 0, 0, 0, 0, 67, 231);
INSERT INTO public.who_global_data VALUES (177119, 0, 0, 0, 0, 67, 107);
INSERT INTO public.who_global_data VALUES (177120, 0, 0, 0, 0, 67, 101);
INSERT INTO public.who_global_data VALUES (177121, 0, 0, 0, 0, 67, 132);
INSERT INTO public.who_global_data VALUES (177122, 0, 0, 0, 0, 67, 176);
INSERT INTO public.who_global_data VALUES (177123, 0, 0, 0, 0, 67, 200);
INSERT INTO public.who_global_data VALUES (177124, 0, 0, 0, 0, 67, 169);
INSERT INTO public.who_global_data VALUES (177125, 0, 0, 0, 0, 67, 225);
INSERT INTO public.who_global_data VALUES (177126, 4, 8, 0, 0, 67, 165);
INSERT INTO public.who_global_data VALUES (177127, 0, 0, 0, 0, 67, 233);
INSERT INTO public.who_global_data VALUES (177128, 0, 0, 0, 0, 67, 215);
INSERT INTO public.who_global_data VALUES (177129, 0, 0, 0, 0, 67, 177);
INSERT INTO public.who_global_data VALUES (177130, 0, 0, 0, 0, 67, 183);
INSERT INTO public.who_global_data VALUES (177131, 0, 0, 0, 0, 67, 203);
INSERT INTO public.who_global_data VALUES (177132, 0, 0, 0, 0, 67, 103);
INSERT INTO public.who_global_data VALUES (177133, 0, 0, 0, 0, 67, 162);
INSERT INTO public.who_global_data VALUES (177134, 0, 0, 0, 0, 67, 12);
INSERT INTO public.who_global_data VALUES (177135, 0, 0, 0, 0, 67, 24);
INSERT INTO public.who_global_data VALUES (177136, 0, 0, 0, 0, 67, 119);
INSERT INTO public.who_global_data VALUES (177137, 0, 0, 0, 0, 67, 39);
INSERT INTO public.who_global_data VALUES (177138, 0, 0, 0, 0, 67, 26);
INSERT INTO public.who_global_data VALUES (177139, 0, 0, 0, 0, 67, 59);
INSERT INTO public.who_global_data VALUES (177140, 0, 0, 0, 0, 67, 77);
INSERT INTO public.who_global_data VALUES (177141, 0, 0, 0, 0, 67, 134);
INSERT INTO public.who_global_data VALUES (177142, 0, 0, 0, 0, 67, 4);
INSERT INTO public.who_global_data VALUES (177143, 0, 0, 0, 0, 67, 109);
INSERT INTO public.who_global_data VALUES (177144, 0, 0, 0, 0, 67, 90);
INSERT INTO public.who_global_data VALUES (177145, 0, 0, 0, 0, 67, 61);
INSERT INTO public.who_global_data VALUES (177146, 0, 0, 0, 0, 67, 85);
INSERT INTO public.who_global_data VALUES (177147, 0, 8, 0, 0, 67, 49);
INSERT INTO public.who_global_data VALUES (177148, 0, 0, 0, 0, 67, 208);
INSERT INTO public.who_global_data VALUES (177149, 0, 0, 0, 0, 67, 166);
INSERT INTO public.who_global_data VALUES (177150, 0, 0, 0, 0, 67, 64);
INSERT INTO public.who_global_data VALUES (177151, 0, 0, 0, 0, 67, 199);
INSERT INTO public.who_global_data VALUES (177152, 0, 0, 0, 0, 67, 114);
INSERT INTO public.who_global_data VALUES (177153, 0, 0, 0, 0, 67, 60);
INSERT INTO public.who_global_data VALUES (177154, 0, 0, 0, 0, 67, 68);
INSERT INTO public.who_global_data VALUES (177155, 0, 0, 0, 0, 67, 158);
INSERT INTO public.who_global_data VALUES (177156, 0, 0, 0, 0, 67, 52);
INSERT INTO public.who_global_data VALUES (177157, 0, 0, 0, 0, 67, 117);
INSERT INTO public.who_global_data VALUES (177158, 0, 0, 0, 0, 67, 126);
INSERT INTO public.who_global_data VALUES (177159, 0, 0, 0, 0, 67, 196);
INSERT INTO public.who_global_data VALUES (177160, 0, 0, 0, 0, 67, 142);
INSERT INTO public.who_global_data VALUES (177161, 0, 0, 0, 0, 67, 185);
INSERT INTO public.who_global_data VALUES (177162, 0, 0, 0, 0, 67, 138);
INSERT INTO public.who_global_data VALUES (177163, 0, 0, 0, 0, 67, 181);
INSERT INTO public.who_global_data VALUES (177164, 0, 0, 0, 0, 67, 178);
INSERT INTO public.who_global_data VALUES (177165, 0, 0, 0, 0, 67, 168);
INSERT INTO public.who_global_data VALUES (177166, 0, 0, 0, 0, 67, 160);
INSERT INTO public.who_global_data VALUES (177167, 0, 5, 0, 0, 67, 151);
INSERT INTO public.who_global_data VALUES (177168, 0, 0, 0, 0, 67, 193);
INSERT INTO public.who_global_data VALUES (177169, 0, 0, 0, 0, 67, 18);
INSERT INTO public.who_global_data VALUES (177170, 0, 0, 0, 0, 67, 40);
INSERT INTO public.who_global_data VALUES (177171, 0, 0, 0, 0, 67, 218);
INSERT INTO public.who_global_data VALUES (177172, 0, 0, 0, 0, 67, 191);
INSERT INTO public.who_global_data VALUES (177173, 0, 0, 0, 0, 67, 156);
INSERT INTO public.who_global_data VALUES (177174, 0, 0, 0, 0, 67, 135);
INSERT INTO public.who_global_data VALUES (177175, 0, 0, 0, 0, 67, 55);
INSERT INTO public.who_global_data VALUES (177176, 0, 0, 0, 0, 67, 88);
INSERT INTO public.who_global_data VALUES (177177, 0, 0, 0, 0, 67, 108);
INSERT INTO public.who_global_data VALUES (177178, 0, 0, 0, 0, 67, 48);
INSERT INTO public.who_global_data VALUES (177179, 0, 0, 0, 0, 67, 3);
INSERT INTO public.who_global_data VALUES (177180, 0, 0, 0, 0, 67, 224);
INSERT INTO public.who_global_data VALUES (177181, 0, 0, 0, 0, 67, 110);
INSERT INTO public.who_global_data VALUES (177182, 0, 0, 0, 0, 67, 106);
INSERT INTO public.who_global_data VALUES (177183, 0, 0, 0, 0, 67, 89);
INSERT INTO public.who_global_data VALUES (177184, 0, 0, 0, 0, 67, 121);
INSERT INTO public.who_global_data VALUES (177185, 0, 0, 0, 0, 67, 163);
INSERT INTO public.who_global_data VALUES (177186, 0, 0, 0, 0, 67, 70);
INSERT INTO public.who_global_data VALUES (177187, 0, 0, 0, 0, 67, 174);
INSERT INTO public.who_global_data VALUES (177188, 0, 0, 0, 0, 67, 175);
INSERT INTO public.who_global_data VALUES (177189, 0, 0, 0, 0, 67, 118);
INSERT INTO public.who_global_data VALUES (177190, 0, 0, 0, 0, 67, 189);
INSERT INTO public.who_global_data VALUES (177191, 0, 0, 0, 0, 67, 124);
INSERT INTO public.who_global_data VALUES (177192, 0, 0, 0, 0, 67, 192);
INSERT INTO public.who_global_data VALUES (177193, 0, 8, 0, 0, 67, 41);
INSERT INTO public.who_global_data VALUES (177194, 0, 0, 0, 0, 67, 95);
INSERT INTO public.who_global_data VALUES (177195, 0, 0, 0, 0, 67, 74);
INSERT INTO public.who_global_data VALUES (177196, 0, 0, 0, 0, 67, 11);
INSERT INTO public.who_global_data VALUES (177197, 0, 0, 0, 0, 67, 87);
INSERT INTO public.who_global_data VALUES (177198, 0, 0, 0, 0, 67, 214);
INSERT INTO public.who_global_data VALUES (177199, 0, 0, 0, 0, 67, 116);
INSERT INTO public.who_global_data VALUES (177200, 0, 0, 0, 0, 67, 157);
INSERT INTO public.who_global_data VALUES (177201, 0, 0, 0, 0, 67, 182);
INSERT INTO public.who_global_data VALUES (177202, 0, 0, 0, 0, 67, 186);
INSERT INTO public.who_global_data VALUES (177203, 0, 0, 0, 0, 67, 127);
INSERT INTO public.who_global_data VALUES (177204, 0, 0, 0, 0, 67, 232);
INSERT INTO public.who_global_data VALUES (177205, 0, 0, 0, 0, 67, 33);
INSERT INTO public.who_global_data VALUES (177206, 0, 0, 0, 0, 67, 97);
INSERT INTO public.who_global_data VALUES (177207, 0, 0, 0, 0, 67, 42);
INSERT INTO public.who_global_data VALUES (177208, 0, 0, 0, 0, 67, 198);
INSERT INTO public.who_global_data VALUES (177209, 0, 0, 0, 0, 67, 216);
INSERT INTO public.who_global_data VALUES (177210, 0, 0, 0, 0, 67, 164);
INSERT INTO public.who_global_data VALUES (177211, 0, 0, 0, 0, 67, 235);
INSERT INTO public.who_global_data VALUES (177212, 0, 0, 0, 0, 67, 67);
INSERT INTO public.who_global_data VALUES (177213, 0, 0, 0, 0, 67, 15);
INSERT INTO public.who_global_data VALUES (177214, 0, 0, 0, 0, 67, 180);
INSERT INTO public.who_global_data VALUES (177215, 2, 11, 0, 0, 67, 237);
INSERT INTO public.who_global_data VALUES (177216, 0, 0, 0, 0, 67, 58);
INSERT INTO public.who_global_data VALUES (177217, 0, 0, 0, 0, 67, 25);
INSERT INTO public.who_global_data VALUES (177218, 0, 0, 0, 0, 67, 209);
INSERT INTO public.who_global_data VALUES (177219, 0, 0, 0, 0, 67, 217);
INSERT INTO public.who_global_data VALUES (177220, 0, 0, 0, 0, 67, 79);
INSERT INTO public.who_global_data VALUES (177221, 0, 0, 0, 0, 67, 143);
INSERT INTO public.who_global_data VALUES (177222, 0, 0, 0, 0, 67, 229);
INSERT INTO public.who_global_data VALUES (177223, 0, 0, 0, 0, 67, 141);
INSERT INTO public.who_global_data VALUES (177224, 0, 0, 0, 0, 67, 197);
INSERT INTO public.who_global_data VALUES (177225, 0, 0, 0, 0, 67, 221);
INSERT INTO public.who_global_data VALUES (177226, 0, 5, 0, 0, 67, 150);
INSERT INTO public.who_global_data VALUES (177227, 0, 0, 0, 0, 67, 56);
INSERT INTO public.who_global_data VALUES (177228, 0, 0, 0, 0, 67, 167);
INSERT INTO public.who_global_data VALUES (177229, 0, 0, 0, 0, 67, 23);
INSERT INTO public.who_global_data VALUES (177230, 0, 0, 0, 0, 67, 222);
INSERT INTO public.who_global_data VALUES (177231, 0, 0, 0, 0, 67, 219);
INSERT INTO public.who_global_data VALUES (177232, 0, 0, 0, 0, 67, 7);
INSERT INTO public.who_global_data VALUES (177233, 6, 18, 0, 0, 67, 161);
INSERT INTO public.who_global_data VALUES (177234, 0, 0, 0, 0, 67, 149);
INSERT INTO public.who_global_data VALUES (177235, 0, 0, 0, 0, 67, 6);
INSERT INTO public.who_global_data VALUES (177236, 0, 0, 0, 0, 67, 139);
INSERT INTO public.who_global_data VALUES (177237, 0, 0, 0, 0, 67, 211);
INSERT INTO public.who_global_data VALUES (177238, 0, 0, 0, 0, 67, 14);
INSERT INTO public.who_global_data VALUES (177239, 0, 0, 0, 0, 67, 111);
INSERT INTO public.who_global_data VALUES (177240, 0, 0, 0, 0, 67, 207);
INSERT INTO public.who_global_data VALUES (177241, 0, 0, 0, 0, 67, 66);
INSERT INTO public.who_global_data VALUES (177242, 0, 0, 0, 0, 67, 173);
INSERT INTO public.who_global_data VALUES (177243, 0, 0, 0, 0, 67, 145);
INSERT INTO public.who_global_data VALUES (177244, 0, 0, 0, 0, 67, 65);
INSERT INTO public.who_global_data VALUES (177245, 0, 0, 0, 0, 67, 184);
INSERT INTO public.who_global_data VALUES (177246, 0, 0, 0, 0, 67, 98);
INSERT INTO public.who_global_data VALUES (177247, 0, 0, 0, 0, 67, 104);
INSERT INTO public.who_global_data VALUES (177248, 0, 0, 0, 0, 67, 73);
INSERT INTO public.who_global_data VALUES (177249, 0, 9, 0, 0, 67, 8);
INSERT INTO public.who_global_data VALUES (177250, 0, 0, 0, 0, 67, 227);
INSERT INTO public.who_global_data VALUES (177251, 0, 0, 0, 0, 67, 75);
INSERT INTO public.who_global_data VALUES (177252, 0, 0, 0, 0, 67, 45);
INSERT INTO public.who_global_data VALUES (177253, 0, 0, 0, 0, 67, 133);
INSERT INTO public.who_global_data VALUES (177254, 0, 0, 0, 0, 67, 202);
INSERT INTO public.who_global_data VALUES (177255, 0, 6, 0, 0, 67, 129);
INSERT INTO public.who_global_data VALUES (177256, 0, 0, 0, 0, 67, 36);
INSERT INTO public.who_global_data VALUES (177257, 0, 0, 0, 0, 67, 51);
INSERT INTO public.who_global_data VALUES (177258, 0, 0, 0, 0, 67, 206);
INSERT INTO public.who_global_data VALUES (177259, 0, 0, 0, 0, 67, 5);
INSERT INTO public.who_global_data VALUES (177260, 0, 0, 0, 0, 67, 195);
INSERT INTO public.who_global_data VALUES (177261, 0, 0, 0, 0, 67, 115);
INSERT INTO public.who_global_data VALUES (177262, 0, 0, 0, 0, 67, 99);
INSERT INTO public.who_global_data VALUES (177263, 0, 0, 0, 0, 67, 153);
INSERT INTO public.who_global_data VALUES (177264, 0, 0, 0, 0, 67, 93);
INSERT INTO public.who_global_data VALUES (177265, 0, 0, 0, 0, 67, 84);
INSERT INTO public.who_global_data VALUES (177266, 0, 0, 0, 0, 67, 78);
INSERT INTO public.who_global_data VALUES (177267, 0, 0, 0, 0, 67, 170);
INSERT INTO public.who_global_data VALUES (177268, 0, 0, 0, 0, 67, 32);
INSERT INTO public.who_global_data VALUES (177269, 0, 9, 0, 0, 67, 155);
INSERT INTO public.who_global_data VALUES (177270, 0, 0, 0, 0, 67, 82);
INSERT INTO public.who_global_data VALUES (177271, 0, 0, 0, 0, 67, 16);
INSERT INTO public.who_global_data VALUES (177272, 0, 0, 0, 0, 67, 72);
INSERT INTO public.who_global_data VALUES (177273, 0, 0, 0, 0, 67, 43);
INSERT INTO public.who_global_data VALUES (177274, 0, 0, 0, 0, 67, 120);
INSERT INTO public.who_global_data VALUES (177275, 0, 0, 0, 0, 67, 213);
INSERT INTO public.who_global_data VALUES (177276, 0, 0, 0, 0, 67, 31);
INSERT INTO public.who_global_data VALUES (177277, 0, 0, 0, 0, 67, 204);
INSERT INTO public.who_global_data VALUES (177278, 0, 0, 0, 0, 67, 152);
INSERT INTO public.who_global_data VALUES (177279, 0, 0, 0, 0, 67, 144);
INSERT INTO public.who_global_data VALUES (177280, 0, 0, 0, 0, 67, 96);
INSERT INTO public.who_global_data VALUES (177281, 0, 0, 0, 0, 67, 47);
INSERT INTO public.who_global_data VALUES (177282, 0, 0, 0, 0, 67, 80);
INSERT INTO public.who_global_data VALUES (177283, 0, 0, 0, 0, 67, 159);
INSERT INTO public.who_global_data VALUES (177284, 0, 0, 0, 0, 67, 27);
INSERT INTO public.who_global_data VALUES (177285, 0, 0, 0, 0, 67, 146);
INSERT INTO public.who_global_data VALUES (177286, 0, 0, 0, 0, 67, 71);
INSERT INTO public.who_global_data VALUES (177287, 0, 0, 0, 0, 67, 210);
INSERT INTO public.who_global_data VALUES (177288, 0, 0, 0, 0, 67, 54);
INSERT INTO public.who_global_data VALUES (177289, 0, 0, 0, 0, 67, 147);
INSERT INTO public.who_global_data VALUES (177290, 0, 0, 0, 0, 87, 2);
INSERT INTO public.who_global_data VALUES (177291, 0, 0, 0, 0, 87, 105);
INSERT INTO public.who_global_data VALUES (177292, 0, 0, 0, 0, 87, 53);
INSERT INTO public.who_global_data VALUES (177293, 5, 5, 0, 0, 87, 81);
INSERT INTO public.who_global_data VALUES (177294, 0, 0, 0, 0, 87, 223);
INSERT INTO public.who_global_data VALUES (177295, 1, 6, 0, 0, 87, 94);
INSERT INTO public.who_global_data VALUES (177296, 0, 0, 0, 0, 87, 154);
INSERT INTO public.who_global_data VALUES (177297, 0, 0, 0, 0, 87, 83);
INSERT INTO public.who_global_data VALUES (177298, 0, 0, 0, 0, 87, 194);
INSERT INTO public.who_global_data VALUES (177299, 0, 0, 0, 0, 87, 136);
INSERT INTO public.who_global_data VALUES (177300, 776, 2765, 24, 80, 87, 179);
INSERT INTO public.who_global_data VALUES (177301, 0, 0, 0, 0, 87, 57);
INSERT INTO public.who_global_data VALUES (177302, 0, 0, 0, 0, 87, 35);
INSERT INTO public.who_global_data VALUES (177303, 0, 0, 0, 0, 87, 228);
INSERT INTO public.who_global_data VALUES (177304, 0, 0, 0, 0, 87, 19);
INSERT INTO public.who_global_data VALUES (177305, 0, 0, 0, 0, 87, 22);
INSERT INTO public.who_global_data VALUES (177306, 0, 0, 0, 0, 87, 1);
INSERT INTO public.who_global_data VALUES (177307, 0, 0, 0, 0, 87, 21);
INSERT INTO public.who_global_data VALUES (177308, 0, 0, 0, 0, 87, 234);
INSERT INTO public.who_global_data VALUES (177309, 0, 0, 0, 0, 87, 91);
INSERT INTO public.who_global_data VALUES (177310, 0, 0, 0, 0, 87, 137);
INSERT INTO public.who_global_data VALUES (177311, 0, 0, 0, 0, 87, 201);
INSERT INTO public.who_global_data VALUES (177312, 0, 0, 0, 0, 87, 171);
INSERT INTO public.who_global_data VALUES (177313, 0, 0, 0, 0, 87, 92);
INSERT INTO public.who_global_data VALUES (177314, 0, 0, 0, 0, 87, 112);
INSERT INTO public.who_global_data VALUES (177315, 0, 0, 0, 0, 87, 62);
INSERT INTO public.who_global_data VALUES (177316, 0, 0, 0, 0, 87, 69);
INSERT INTO public.who_global_data VALUES (177317, 0, 0, 0, 0, 87, 220);
INSERT INTO public.who_global_data VALUES (177318, 0, 0, 0, 0, 87, 100);
INSERT INTO public.who_global_data VALUES (177319, 0, 0, 0, 0, 87, 187);
INSERT INTO public.who_global_data VALUES (177320, 0, 0, 0, 0, 87, 63);
INSERT INTO public.who_global_data VALUES (177321, 0, 0, 0, 0, 87, 28);
INSERT INTO public.who_global_data VALUES (177322, 0, 0, 0, 0, 87, 172);
INSERT INTO public.who_global_data VALUES (177323, 0, 0, 0, 0, 87, 17);
INSERT INTO public.who_global_data VALUES (177324, 0, 0, 0, 0, 87, 226);
INSERT INTO public.who_global_data VALUES (177325, 0, 0, 0, 0, 87, 236);
INSERT INTO public.who_global_data VALUES (177326, 0, 0, 0, 0, 87, 76);
INSERT INTO public.who_global_data VALUES (177327, 0, 0, 0, 0, 87, 30);
INSERT INTO public.who_global_data VALUES (177328, 0, 0, 0, 0, 87, 128);
INSERT INTO public.who_global_data VALUES (177329, 0, 0, 0, 0, 87, 86);
INSERT INTO public.who_global_data VALUES (177330, 0, 3, 0, 0, 87, 140);
INSERT INTO public.who_global_data VALUES (177331, 0, 0, 0, 0, 87, 44);
INSERT INTO public.who_global_data VALUES (177332, 0, 0, 0, 0, 87, 113);
INSERT INTO public.who_global_data VALUES (177333, 0, 0, 0, 0, 87, 29);
INSERT INTO public.who_global_data VALUES (177334, 0, 0, 0, 0, 87, 125);
INSERT INTO public.who_global_data VALUES (177335, 0, 0, 0, 0, 87, 131);
INSERT INTO public.who_global_data VALUES (177336, 0, 0, 0, 0, 87, 46);
INSERT INTO public.who_global_data VALUES (177337, 0, 0, 0, 0, 87, 10);
INSERT INTO public.who_global_data VALUES (177338, 0, 0, 0, 0, 87, 205);
INSERT INTO public.who_global_data VALUES (177339, 0, 0, 0, 0, 87, 50);
INSERT INTO public.who_global_data VALUES (177340, 0, 0, 0, 0, 87, 20);
INSERT INTO public.who_global_data VALUES (177341, 0, 0, 0, 0, 87, 13);
INSERT INTO public.who_global_data VALUES (177342, 0, 0, 0, 0, 87, 148);
INSERT INTO public.who_global_data VALUES (177343, 0, 0, 0, 0, 87, 230);
INSERT INTO public.who_global_data VALUES (177344, 0, 0, 0, 0, 87, 190);
INSERT INTO public.who_global_data VALUES (177345, 0, 0, 0, 0, 87, 188);
INSERT INTO public.who_global_data VALUES (177346, 0, 0, 0, 0, 87, 123);
INSERT INTO public.who_global_data VALUES (177347, 0, 0, 0, 0, 87, 9);
INSERT INTO public.who_global_data VALUES (177348, 0, 0, 0, 0, 87, 102);
INSERT INTO public.who_global_data VALUES (177349, 0, 0, 0, 0, 87, 34);
INSERT INTO public.who_global_data VALUES (177350, 0, 0, 0, 0, 87, 212);
INSERT INTO public.who_global_data VALUES (177351, 0, 0, 0, 0, 87, 122);
INSERT INTO public.who_global_data VALUES (177352, 0, 0, 0, 0, 87, 38);
INSERT INTO public.who_global_data VALUES (177353, 0, 0, 0, 0, 87, 130);
INSERT INTO public.who_global_data VALUES (177354, 0, 0, 0, 0, 87, 37);
INSERT INTO public.who_global_data VALUES (177355, 0, 0, 0, 0, 87, 231);
INSERT INTO public.who_global_data VALUES (177356, 0, 0, 0, 0, 87, 107);
INSERT INTO public.who_global_data VALUES (177357, 0, 0, 0, 0, 87, 101);
INSERT INTO public.who_global_data VALUES (177358, 0, 0, 0, 0, 87, 132);
INSERT INTO public.who_global_data VALUES (177359, 0, 0, 0, 0, 87, 176);
INSERT INTO public.who_global_data VALUES (177360, 0, 0, 0, 0, 87, 200);
INSERT INTO public.who_global_data VALUES (177361, 0, 0, 0, 0, 87, 169);
INSERT INTO public.who_global_data VALUES (177362, 0, 0, 0, 0, 87, 225);
INSERT INTO public.who_global_data VALUES (177363, 0, 4, 0, 0, 87, 165);
INSERT INTO public.who_global_data VALUES (177364, 0, 0, 0, 0, 87, 233);
INSERT INTO public.who_global_data VALUES (177365, 0, 0, 0, 0, 87, 215);
INSERT INTO public.who_global_data VALUES (177366, 0, 0, 0, 0, 87, 103);
INSERT INTO public.who_global_data VALUES (177367, 0, 0, 0, 0, 87, 177);
INSERT INTO public.who_global_data VALUES (177368, 0, 0, 0, 0, 87, 183);
INSERT INTO public.who_global_data VALUES (177369, 0, 0, 0, 0, 87, 203);
INSERT INTO public.who_global_data VALUES (177370, 0, 0, 0, 0, 87, 162);
INSERT INTO public.who_global_data VALUES (177371, 0, 0, 0, 0, 87, 12);
INSERT INTO public.who_global_data VALUES (177372, 0, 0, 0, 0, 87, 24);
INSERT INTO public.who_global_data VALUES (177373, 0, 0, 0, 0, 87, 119);
INSERT INTO public.who_global_data VALUES (177374, 0, 0, 0, 0, 87, 39);
INSERT INTO public.who_global_data VALUES (177375, 0, 0, 0, 0, 87, 26);
INSERT INTO public.who_global_data VALUES (177376, 0, 0, 0, 0, 87, 59);
INSERT INTO public.who_global_data VALUES (177377, 0, 0, 0, 0, 87, 77);
INSERT INTO public.who_global_data VALUES (177378, 0, 0, 0, 0, 87, 134);
INSERT INTO public.who_global_data VALUES (177379, 0, 0, 0, 0, 87, 4);
INSERT INTO public.who_global_data VALUES (177380, 0, 0, 0, 0, 87, 109);
INSERT INTO public.who_global_data VALUES (177381, 0, 0, 0, 0, 87, 90);
INSERT INTO public.who_global_data VALUES (177382, 0, 0, 0, 0, 87, 61);
INSERT INTO public.who_global_data VALUES (177383, 0, 0, 0, 0, 87, 85);
INSERT INTO public.who_global_data VALUES (177384, 0, 8, 0, 0, 87, 49);
INSERT INTO public.who_global_data VALUES (177385, 0, 0, 0, 0, 87, 208);
INSERT INTO public.who_global_data VALUES (177386, 0, 0, 0, 0, 87, 166);
INSERT INTO public.who_global_data VALUES (177387, 0, 0, 0, 0, 87, 64);
INSERT INTO public.who_global_data VALUES (177388, 0, 0, 0, 0, 87, 199);
INSERT INTO public.who_global_data VALUES (177389, 0, 0, 0, 0, 87, 114);
INSERT INTO public.who_global_data VALUES (177390, 0, 0, 0, 0, 87, 60);
INSERT INTO public.who_global_data VALUES (177391, 0, 0, 0, 0, 87, 68);
INSERT INTO public.who_global_data VALUES (177392, 0, 0, 0, 0, 87, 158);
INSERT INTO public.who_global_data VALUES (177393, 0, 0, 0, 0, 87, 52);
INSERT INTO public.who_global_data VALUES (177394, 0, 0, 0, 0, 87, 117);
INSERT INTO public.who_global_data VALUES (177395, 0, 0, 0, 0, 87, 126);
INSERT INTO public.who_global_data VALUES (177396, 0, 0, 0, 0, 87, 196);
INSERT INTO public.who_global_data VALUES (177397, 0, 0, 0, 0, 87, 142);
INSERT INTO public.who_global_data VALUES (177398, 0, 0, 0, 0, 87, 185);
INSERT INTO public.who_global_data VALUES (177399, 0, 0, 0, 0, 87, 138);
INSERT INTO public.who_global_data VALUES (177400, 0, 0, 0, 0, 87, 181);
INSERT INTO public.who_global_data VALUES (177401, 0, 0, 0, 0, 87, 178);
INSERT INTO public.who_global_data VALUES (177402, 0, 0, 0, 0, 87, 168);
INSERT INTO public.who_global_data VALUES (177403, 0, 0, 0, 0, 87, 160);
INSERT INTO public.who_global_data VALUES (177404, 0, 5, 0, 0, 87, 151);
INSERT INTO public.who_global_data VALUES (177405, 0, 0, 0, 0, 87, 193);
INSERT INTO public.who_global_data VALUES (177406, 0, 0, 0, 0, 87, 18);
INSERT INTO public.who_global_data VALUES (177407, 0, 0, 0, 0, 87, 40);
INSERT INTO public.who_global_data VALUES (177408, 0, 0, 0, 0, 87, 218);
INSERT INTO public.who_global_data VALUES (177409, 0, 0, 0, 0, 87, 191);
INSERT INTO public.who_global_data VALUES (177410, 0, 0, 0, 0, 87, 156);
INSERT INTO public.who_global_data VALUES (177411, 0, 0, 0, 0, 87, 135);
INSERT INTO public.who_global_data VALUES (177412, 0, 0, 0, 0, 87, 55);
INSERT INTO public.who_global_data VALUES (177413, 0, 0, 0, 0, 87, 88);
INSERT INTO public.who_global_data VALUES (177414, 0, 0, 0, 0, 87, 108);
INSERT INTO public.who_global_data VALUES (177415, 0, 0, 0, 0, 87, 48);
INSERT INTO public.who_global_data VALUES (177416, 0, 0, 0, 0, 87, 3);
INSERT INTO public.who_global_data VALUES (177417, 0, 0, 0, 0, 87, 224);
INSERT INTO public.who_global_data VALUES (177418, 0, 0, 0, 0, 87, 110);
INSERT INTO public.who_global_data VALUES (177419, 0, 0, 0, 0, 87, 106);
INSERT INTO public.who_global_data VALUES (177420, 0, 0, 0, 0, 87, 89);
INSERT INTO public.who_global_data VALUES (177421, 0, 0, 0, 0, 87, 121);
INSERT INTO public.who_global_data VALUES (177422, 0, 0, 0, 0, 87, 163);
INSERT INTO public.who_global_data VALUES (177423, 0, 0, 0, 0, 87, 70);
INSERT INTO public.who_global_data VALUES (177424, 0, 0, 0, 0, 87, 174);
INSERT INTO public.who_global_data VALUES (177425, 0, 0, 0, 0, 87, 175);
INSERT INTO public.who_global_data VALUES (177426, 0, 0, 0, 0, 87, 118);
INSERT INTO public.who_global_data VALUES (177427, 0, 0, 0, 0, 87, 189);
INSERT INTO public.who_global_data VALUES (177428, 0, 0, 0, 0, 87, 124);
INSERT INTO public.who_global_data VALUES (177429, 0, 0, 0, 0, 87, 192);
INSERT INTO public.who_global_data VALUES (177430, 1, 8, 0, 0, 87, 41);
INSERT INTO public.who_global_data VALUES (177431, 0, 0, 0, 0, 87, 95);
INSERT INTO public.who_global_data VALUES (177432, 0, 0, 0, 0, 87, 74);
INSERT INTO public.who_global_data VALUES (177433, 0, 0, 0, 0, 87, 11);
INSERT INTO public.who_global_data VALUES (177434, 0, 0, 0, 0, 87, 87);
INSERT INTO public.who_global_data VALUES (177435, 0, 0, 0, 0, 87, 214);
INSERT INTO public.who_global_data VALUES (177436, 0, 0, 0, 0, 87, 116);
INSERT INTO public.who_global_data VALUES (177437, 0, 0, 0, 0, 87, 157);
INSERT INTO public.who_global_data VALUES (177438, 0, 0, 0, 0, 87, 182);
INSERT INTO public.who_global_data VALUES (177439, 0, 0, 0, 0, 87, 186);
INSERT INTO public.who_global_data VALUES (177440, 0, 0, 0, 0, 87, 127);
INSERT INTO public.who_global_data VALUES (177441, 0, 0, 0, 0, 87, 232);
INSERT INTO public.who_global_data VALUES (177442, 0, 0, 0, 0, 87, 33);
INSERT INTO public.who_global_data VALUES (177443, 0, 0, 0, 0, 87, 97);
INSERT INTO public.who_global_data VALUES (177444, 0, 0, 0, 0, 87, 42);
INSERT INTO public.who_global_data VALUES (177445, 0, 0, 0, 0, 87, 198);
INSERT INTO public.who_global_data VALUES (177446, 0, 0, 0, 0, 87, 216);
INSERT INTO public.who_global_data VALUES (177447, 0, 0, 0, 0, 87, 58);
INSERT INTO public.who_global_data VALUES (177448, 0, 0, 0, 0, 87, 164);
INSERT INTO public.who_global_data VALUES (177449, 0, 0, 0, 0, 87, 235);
INSERT INTO public.who_global_data VALUES (177450, 0, 0, 0, 0, 87, 67);
INSERT INTO public.who_global_data VALUES (177451, 0, 0, 0, 0, 87, 15);
INSERT INTO public.who_global_data VALUES (177452, 0, 0, 0, 0, 87, 180);
INSERT INTO public.who_global_data VALUES (177453, 1, 9, 0, 0, 87, 237);
INSERT INTO public.who_global_data VALUES (177454, 0, 0, 0, 0, 87, 25);
INSERT INTO public.who_global_data VALUES (177455, 0, 0, 0, 0, 87, 209);
INSERT INTO public.who_global_data VALUES (177456, 0, 0, 0, 0, 87, 217);
INSERT INTO public.who_global_data VALUES (177457, 0, 0, 0, 0, 87, 79);
INSERT INTO public.who_global_data VALUES (177458, 0, 0, 0, 0, 87, 143);
INSERT INTO public.who_global_data VALUES (177459, 0, 0, 0, 0, 87, 229);
INSERT INTO public.who_global_data VALUES (177460, 0, 0, 0, 0, 87, 141);
INSERT INTO public.who_global_data VALUES (177461, 0, 0, 0, 0, 87, 197);
INSERT INTO public.who_global_data VALUES (177462, 0, 0, 0, 0, 87, 221);
INSERT INTO public.who_global_data VALUES (177463, 5, 5, 0, 0, 87, 150);
INSERT INTO public.who_global_data VALUES (177464, 0, 0, 0, 0, 87, 56);
INSERT INTO public.who_global_data VALUES (177465, 0, 0, 0, 0, 87, 167);
INSERT INTO public.who_global_data VALUES (177466, 0, 0, 0, 0, 87, 23);
INSERT INTO public.who_global_data VALUES (177467, 0, 0, 0, 0, 87, 222);
INSERT INTO public.who_global_data VALUES (177468, 0, 0, 0, 0, 87, 219);
INSERT INTO public.who_global_data VALUES (177469, 0, 0, 0, 0, 87, 7);
INSERT INTO public.who_global_data VALUES (177470, 3, 12, 0, 0, 87, 161);
INSERT INTO public.who_global_data VALUES (177471, 0, 0, 0, 0, 87, 149);
INSERT INTO public.who_global_data VALUES (177472, 0, 0, 0, 0, 87, 6);
INSERT INTO public.who_global_data VALUES (177473, 0, 0, 0, 0, 87, 139);
INSERT INTO public.who_global_data VALUES (177474, 0, 0, 0, 0, 87, 211);
INSERT INTO public.who_global_data VALUES (177475, 0, 0, 0, 0, 87, 14);
INSERT INTO public.who_global_data VALUES (177476, 0, 0, 0, 0, 87, 111);
INSERT INTO public.who_global_data VALUES (177477, 0, 0, 0, 0, 87, 207);
INSERT INTO public.who_global_data VALUES (177478, 0, 0, 0, 0, 87, 66);
INSERT INTO public.who_global_data VALUES (177479, 0, 0, 0, 0, 87, 173);
INSERT INTO public.who_global_data VALUES (177480, 0, 0, 0, 0, 87, 145);
INSERT INTO public.who_global_data VALUES (177481, 0, 0, 0, 0, 87, 65);
INSERT INTO public.who_global_data VALUES (177482, 0, 0, 0, 0, 87, 184);
INSERT INTO public.who_global_data VALUES (177483, 0, 0, 0, 0, 87, 98);
INSERT INTO public.who_global_data VALUES (177484, 0, 0, 0, 0, 87, 104);
INSERT INTO public.who_global_data VALUES (177485, 0, 0, 0, 0, 87, 73);
INSERT INTO public.who_global_data VALUES (177486, 0, 9, 0, 0, 87, 8);
INSERT INTO public.who_global_data VALUES (177487, 0, 0, 0, 0, 87, 227);
INSERT INTO public.who_global_data VALUES (177488, 0, 0, 0, 0, 87, 75);
INSERT INTO public.who_global_data VALUES (177489, 0, 0, 0, 0, 87, 45);
INSERT INTO public.who_global_data VALUES (177490, 0, 0, 0, 0, 87, 133);
INSERT INTO public.who_global_data VALUES (177491, 0, 0, 0, 0, 87, 202);
INSERT INTO public.who_global_data VALUES (177492, 0, 6, 0, 0, 87, 129);
INSERT INTO public.who_global_data VALUES (177493, 0, 0, 0, 0, 87, 36);
INSERT INTO public.who_global_data VALUES (177494, 0, 0, 0, 0, 87, 51);
INSERT INTO public.who_global_data VALUES (177495, 0, 0, 0, 0, 87, 206);
INSERT INTO public.who_global_data VALUES (177496, 0, 0, 0, 0, 87, 5);
INSERT INTO public.who_global_data VALUES (177497, 0, 0, 0, 0, 87, 195);
INSERT INTO public.who_global_data VALUES (177498, 0, 0, 0, 0, 87, 115);
INSERT INTO public.who_global_data VALUES (177499, 0, 0, 0, 0, 87, 99);
INSERT INTO public.who_global_data VALUES (177500, 0, 0, 0, 0, 87, 153);
INSERT INTO public.who_global_data VALUES (177501, 0, 0, 0, 0, 87, 93);
INSERT INTO public.who_global_data VALUES (177502, 0, 0, 0, 0, 87, 84);
INSERT INTO public.who_global_data VALUES (177503, 0, 0, 0, 0, 87, 78);
INSERT INTO public.who_global_data VALUES (177504, 0, 0, 0, 0, 87, 170);
INSERT INTO public.who_global_data VALUES (177505, 0, 0, 0, 0, 87, 32);
INSERT INTO public.who_global_data VALUES (177506, 1, 9, 0, 0, 87, 155);
INSERT INTO public.who_global_data VALUES (177507, 0, 0, 0, 0, 87, 82);
INSERT INTO public.who_global_data VALUES (177508, 0, 0, 0, 0, 87, 16);
INSERT INTO public.who_global_data VALUES (177509, 0, 0, 0, 0, 87, 72);
INSERT INTO public.who_global_data VALUES (177510, 0, 0, 0, 0, 87, 43);
INSERT INTO public.who_global_data VALUES (177511, 0, 0, 0, 0, 87, 120);
INSERT INTO public.who_global_data VALUES (177512, 0, 0, 0, 0, 87, 213);
INSERT INTO public.who_global_data VALUES (177513, 0, 0, 0, 0, 87, 31);
INSERT INTO public.who_global_data VALUES (177514, 0, 0, 0, 0, 87, 204);
INSERT INTO public.who_global_data VALUES (177515, 0, 0, 0, 0, 87, 152);
INSERT INTO public.who_global_data VALUES (177516, 0, 0, 0, 0, 87, 144);
INSERT INTO public.who_global_data VALUES (177517, 0, 0, 0, 0, 87, 96);
INSERT INTO public.who_global_data VALUES (177518, 0, 0, 0, 0, 87, 47);
INSERT INTO public.who_global_data VALUES (177519, 0, 0, 0, 0, 87, 80);
INSERT INTO public.who_global_data VALUES (177520, 0, 0, 0, 0, 87, 159);
INSERT INTO public.who_global_data VALUES (177521, 0, 0, 0, 0, 87, 27);
INSERT INTO public.who_global_data VALUES (177522, 0, 0, 0, 0, 87, 146);
INSERT INTO public.who_global_data VALUES (177523, 0, 0, 0, 0, 87, 71);
INSERT INTO public.who_global_data VALUES (177524, 0, 0, 0, 0, 87, 210);
INSERT INTO public.who_global_data VALUES (177525, 0, 0, 0, 0, 87, 54);
INSERT INTO public.who_global_data VALUES (177526, 0, 0, 0, 0, 87, 147);
INSERT INTO public.who_global_data VALUES (177527, 0, 0, 0, 0, 175, 2);
INSERT INTO public.who_global_data VALUES (177528, 0, 0, 0, 0, 175, 105);
INSERT INTO public.who_global_data VALUES (177529, 0, 0, 0, 0, 175, 53);
INSERT INTO public.who_global_data VALUES (177530, 0, 0, 0, 0, 175, 81);
INSERT INTO public.who_global_data VALUES (177531, 0, 0, 0, 0, 175, 223);
INSERT INTO public.who_global_data VALUES (177532, 5, 5, 0, 0, 175, 94);
INSERT INTO public.who_global_data VALUES (177533, 0, 0, 0, 0, 175, 154);
INSERT INTO public.who_global_data VALUES (177534, 0, 0, 0, 0, 175, 83);
INSERT INTO public.who_global_data VALUES (177535, 0, 0, 0, 0, 175, 194);
INSERT INTO public.who_global_data VALUES (177536, 0, 0, 0, 0, 175, 136);
INSERT INTO public.who_global_data VALUES (177537, 688, 1989, 15, 56, 175, 179);
INSERT INTO public.who_global_data VALUES (177538, 0, 0, 0, 0, 175, 57);
INSERT INTO public.who_global_data VALUES (177539, 0, 0, 0, 0, 175, 35);
INSERT INTO public.who_global_data VALUES (177540, 0, 0, 0, 0, 175, 228);
INSERT INTO public.who_global_data VALUES (177541, 0, 0, 0, 0, 175, 19);
INSERT INTO public.who_global_data VALUES (177542, 0, 0, 0, 0, 175, 22);
INSERT INTO public.who_global_data VALUES (177543, 0, 0, 0, 0, 175, 1);
INSERT INTO public.who_global_data VALUES (177544, 0, 0, 0, 0, 175, 21);
INSERT INTO public.who_global_data VALUES (177545, 0, 0, 0, 0, 175, 234);
INSERT INTO public.who_global_data VALUES (177546, 0, 0, 0, 0, 175, 91);
INSERT INTO public.who_global_data VALUES (177547, 0, 0, 0, 0, 175, 137);
INSERT INTO public.who_global_data VALUES (177548, 0, 0, 0, 0, 175, 201);
INSERT INTO public.who_global_data VALUES (177549, 0, 0, 0, 0, 175, 171);
INSERT INTO public.who_global_data VALUES (177550, 0, 0, 0, 0, 175, 92);
INSERT INTO public.who_global_data VALUES (177551, 0, 0, 0, 0, 175, 112);
INSERT INTO public.who_global_data VALUES (177552, 0, 0, 0, 0, 175, 62);
INSERT INTO public.who_global_data VALUES (177553, 0, 0, 0, 0, 175, 69);
INSERT INTO public.who_global_data VALUES (177554, 0, 0, 0, 0, 175, 220);
INSERT INTO public.who_global_data VALUES (177555, 0, 0, 0, 0, 175, 100);
INSERT INTO public.who_global_data VALUES (177556, 0, 0, 0, 0, 175, 187);
INSERT INTO public.who_global_data VALUES (177557, 0, 0, 0, 0, 175, 63);
INSERT INTO public.who_global_data VALUES (177558, 0, 0, 0, 0, 175, 28);
INSERT INTO public.who_global_data VALUES (177559, 0, 0, 0, 0, 175, 172);
INSERT INTO public.who_global_data VALUES (177560, 0, 0, 0, 0, 175, 17);
INSERT INTO public.who_global_data VALUES (177561, 0, 0, 0, 0, 175, 226);
INSERT INTO public.who_global_data VALUES (177562, 0, 0, 0, 0, 175, 236);
INSERT INTO public.who_global_data VALUES (177563, 0, 0, 0, 0, 175, 76);
INSERT INTO public.who_global_data VALUES (177564, 0, 0, 0, 0, 175, 30);
INSERT INTO public.who_global_data VALUES (177565, 0, 0, 0, 0, 175, 128);
INSERT INTO public.who_global_data VALUES (177566, 0, 0, 0, 0, 175, 86);
INSERT INTO public.who_global_data VALUES (177567, 0, 3, 0, 0, 175, 140);
INSERT INTO public.who_global_data VALUES (177568, 0, 0, 0, 0, 175, 44);
INSERT INTO public.who_global_data VALUES (177569, 0, 0, 0, 0, 175, 113);
INSERT INTO public.who_global_data VALUES (177570, 0, 0, 0, 0, 175, 29);
INSERT INTO public.who_global_data VALUES (177571, 0, 0, 0, 0, 175, 125);
INSERT INTO public.who_global_data VALUES (177572, 0, 0, 0, 0, 175, 131);
INSERT INTO public.who_global_data VALUES (177573, 0, 0, 0, 0, 175, 46);
INSERT INTO public.who_global_data VALUES (177574, 0, 0, 0, 0, 175, 10);
INSERT INTO public.who_global_data VALUES (177575, 0, 0, 0, 0, 175, 205);
INSERT INTO public.who_global_data VALUES (177576, 0, 0, 0, 0, 175, 50);
INSERT INTO public.who_global_data VALUES (177577, 0, 0, 0, 0, 175, 20);
INSERT INTO public.who_global_data VALUES (177578, 0, 0, 0, 0, 175, 13);
INSERT INTO public.who_global_data VALUES (177579, 0, 0, 0, 0, 175, 148);
INSERT INTO public.who_global_data VALUES (177580, 0, 0, 0, 0, 175, 230);
INSERT INTO public.who_global_data VALUES (177581, 0, 0, 0, 0, 175, 190);
INSERT INTO public.who_global_data VALUES (177582, 0, 0, 0, 0, 175, 188);
INSERT INTO public.who_global_data VALUES (177583, 0, 0, 0, 0, 175, 123);
INSERT INTO public.who_global_data VALUES (177584, 0, 0, 0, 0, 175, 9);
INSERT INTO public.who_global_data VALUES (177585, 0, 0, 0, 0, 175, 102);
INSERT INTO public.who_global_data VALUES (177586, 0, 0, 0, 0, 175, 34);
INSERT INTO public.who_global_data VALUES (177587, 0, 0, 0, 0, 175, 212);
INSERT INTO public.who_global_data VALUES (177588, 0, 0, 0, 0, 175, 122);
INSERT INTO public.who_global_data VALUES (177589, 0, 0, 0, 0, 175, 38);
INSERT INTO public.who_global_data VALUES (177590, 0, 0, 0, 0, 175, 130);
INSERT INTO public.who_global_data VALUES (177591, 0, 0, 0, 0, 175, 37);
INSERT INTO public.who_global_data VALUES (177592, 0, 0, 0, 0, 175, 231);
INSERT INTO public.who_global_data VALUES (177593, 0, 0, 0, 0, 175, 107);
INSERT INTO public.who_global_data VALUES (177594, 0, 0, 0, 0, 175, 101);
INSERT INTO public.who_global_data VALUES (177595, 0, 0, 0, 0, 175, 132);
INSERT INTO public.who_global_data VALUES (177596, 0, 0, 0, 0, 175, 176);
INSERT INTO public.who_global_data VALUES (177597, 0, 0, 0, 0, 175, 200);
INSERT INTO public.who_global_data VALUES (177598, 0, 0, 0, 0, 175, 169);
INSERT INTO public.who_global_data VALUES (177599, 0, 0, 0, 0, 175, 225);
INSERT INTO public.who_global_data VALUES (177600, 0, 0, 0, 0, 175, 103);
INSERT INTO public.who_global_data VALUES (177601, 1, 4, 0, 0, 175, 165);
INSERT INTO public.who_global_data VALUES (177602, 0, 0, 0, 0, 175, 233);
INSERT INTO public.who_global_data VALUES (177603, 0, 0, 0, 0, 175, 215);
INSERT INTO public.who_global_data VALUES (177604, 0, 0, 0, 0, 175, 177);
INSERT INTO public.who_global_data VALUES (177605, 0, 0, 0, 0, 175, 183);
INSERT INTO public.who_global_data VALUES (177606, 0, 0, 0, 0, 175, 203);
INSERT INTO public.who_global_data VALUES (177607, 0, 0, 0, 0, 175, 162);
INSERT INTO public.who_global_data VALUES (177608, 0, 0, 0, 0, 175, 12);
INSERT INTO public.who_global_data VALUES (177609, 0, 0, 0, 0, 175, 24);
INSERT INTO public.who_global_data VALUES (177610, 0, 0, 0, 0, 175, 119);
INSERT INTO public.who_global_data VALUES (177611, 0, 0, 0, 0, 175, 39);
INSERT INTO public.who_global_data VALUES (177612, 0, 0, 0, 0, 175, 26);
INSERT INTO public.who_global_data VALUES (177613, 0, 0, 0, 0, 175, 59);
INSERT INTO public.who_global_data VALUES (177614, 0, 0, 0, 0, 175, 77);
INSERT INTO public.who_global_data VALUES (177615, 0, 0, 0, 0, 175, 134);
INSERT INTO public.who_global_data VALUES (177616, 0, 0, 0, 0, 175, 4);
INSERT INTO public.who_global_data VALUES (177617, 0, 0, 0, 0, 175, 109);
INSERT INTO public.who_global_data VALUES (177618, 0, 0, 0, 0, 175, 90);
INSERT INTO public.who_global_data VALUES (177619, 0, 0, 0, 0, 175, 61);
INSERT INTO public.who_global_data VALUES (177620, 0, 0, 0, 0, 175, 85);
INSERT INTO public.who_global_data VALUES (177621, 1, 8, 0, 0, 175, 49);
INSERT INTO public.who_global_data VALUES (177622, 0, 0, 0, 0, 175, 208);
INSERT INTO public.who_global_data VALUES (177623, 0, 0, 0, 0, 175, 166);
INSERT INTO public.who_global_data VALUES (177624, 0, 0, 0, 0, 175, 64);
INSERT INTO public.who_global_data VALUES (177625, 0, 0, 0, 0, 175, 199);
INSERT INTO public.who_global_data VALUES (177626, 0, 0, 0, 0, 175, 114);
INSERT INTO public.who_global_data VALUES (177627, 0, 0, 0, 0, 175, 60);
INSERT INTO public.who_global_data VALUES (177628, 0, 0, 0, 0, 175, 68);
INSERT INTO public.who_global_data VALUES (177629, 0, 0, 0, 0, 175, 158);
INSERT INTO public.who_global_data VALUES (177630, 0, 0, 0, 0, 175, 52);
INSERT INTO public.who_global_data VALUES (177631, 0, 0, 0, 0, 175, 117);
INSERT INTO public.who_global_data VALUES (177632, 0, 0, 0, 0, 175, 126);
INSERT INTO public.who_global_data VALUES (177633, 0, 0, 0, 0, 175, 196);
INSERT INTO public.who_global_data VALUES (177634, 0, 0, 0, 0, 175, 142);
INSERT INTO public.who_global_data VALUES (177635, 0, 0, 0, 0, 175, 185);
INSERT INTO public.who_global_data VALUES (177636, 0, 0, 0, 0, 175, 138);
INSERT INTO public.who_global_data VALUES (177637, 0, 0, 0, 0, 175, 181);
INSERT INTO public.who_global_data VALUES (177638, 0, 0, 0, 0, 175, 178);
INSERT INTO public.who_global_data VALUES (177639, 0, 0, 0, 0, 175, 168);
INSERT INTO public.who_global_data VALUES (177640, 0, 0, 0, 0, 175, 160);
INSERT INTO public.who_global_data VALUES (177641, 0, 5, 0, 0, 175, 151);
INSERT INTO public.who_global_data VALUES (177642, 0, 0, 0, 0, 175, 193);
INSERT INTO public.who_global_data VALUES (177643, 0, 0, 0, 0, 175, 18);
INSERT INTO public.who_global_data VALUES (177644, 0, 0, 0, 0, 175, 40);
INSERT INTO public.who_global_data VALUES (177645, 0, 0, 0, 0, 175, 218);
INSERT INTO public.who_global_data VALUES (177646, 0, 0, 0, 0, 175, 191);
INSERT INTO public.who_global_data VALUES (177647, 0, 0, 0, 0, 175, 156);
INSERT INTO public.who_global_data VALUES (177648, 0, 0, 0, 0, 175, 135);
INSERT INTO public.who_global_data VALUES (177649, 0, 0, 0, 0, 175, 55);
INSERT INTO public.who_global_data VALUES (177650, 0, 0, 0, 0, 175, 88);
INSERT INTO public.who_global_data VALUES (177651, 0, 0, 0, 0, 175, 108);
INSERT INTO public.who_global_data VALUES (177652, 0, 0, 0, 0, 175, 48);
INSERT INTO public.who_global_data VALUES (177653, 0, 0, 0, 0, 175, 3);
INSERT INTO public.who_global_data VALUES (177654, 0, 0, 0, 0, 175, 224);
INSERT INTO public.who_global_data VALUES (177655, 0, 0, 0, 0, 175, 110);
INSERT INTO public.who_global_data VALUES (177656, 0, 0, 0, 0, 175, 106);
INSERT INTO public.who_global_data VALUES (177657, 0, 0, 0, 0, 175, 89);
INSERT INTO public.who_global_data VALUES (177658, 0, 0, 0, 0, 175, 121);
INSERT INTO public.who_global_data VALUES (177659, 0, 0, 0, 0, 175, 163);
INSERT INTO public.who_global_data VALUES (177660, 0, 0, 0, 0, 175, 70);
INSERT INTO public.who_global_data VALUES (177661, 0, 0, 0, 0, 175, 174);
INSERT INTO public.who_global_data VALUES (177662, 0, 0, 0, 0, 175, 175);
INSERT INTO public.who_global_data VALUES (177663, 0, 0, 0, 0, 175, 118);
INSERT INTO public.who_global_data VALUES (177664, 0, 0, 0, 0, 175, 189);
INSERT INTO public.who_global_data VALUES (177665, 0, 0, 0, 0, 175, 124);
INSERT INTO public.who_global_data VALUES (177666, 0, 0, 0, 0, 175, 192);
INSERT INTO public.who_global_data VALUES (177667, 1, 7, 0, 0, 175, 41);
INSERT INTO public.who_global_data VALUES (177668, 0, 0, 0, 0, 175, 95);
INSERT INTO public.who_global_data VALUES (177669, 0, 0, 0, 0, 175, 74);
INSERT INTO public.who_global_data VALUES (177670, 0, 0, 0, 0, 175, 11);
INSERT INTO public.who_global_data VALUES (177671, 0, 0, 0, 0, 175, 87);
INSERT INTO public.who_global_data VALUES (177672, 0, 0, 0, 0, 175, 58);
INSERT INTO public.who_global_data VALUES (177673, 0, 0, 0, 0, 175, 214);
INSERT INTO public.who_global_data VALUES (177674, 0, 0, 0, 0, 175, 116);
INSERT INTO public.who_global_data VALUES (177675, 0, 0, 0, 0, 175, 157);
INSERT INTO public.who_global_data VALUES (177676, 0, 0, 0, 0, 175, 182);
INSERT INTO public.who_global_data VALUES (177677, 0, 0, 0, 0, 175, 186);
INSERT INTO public.who_global_data VALUES (177678, 0, 0, 0, 0, 175, 127);
INSERT INTO public.who_global_data VALUES (177679, 0, 0, 0, 0, 175, 232);
INSERT INTO public.who_global_data VALUES (177680, 0, 0, 0, 0, 175, 33);
INSERT INTO public.who_global_data VALUES (177681, 0, 0, 0, 0, 175, 97);
INSERT INTO public.who_global_data VALUES (177682, 0, 0, 0, 0, 175, 42);
INSERT INTO public.who_global_data VALUES (177683, 0, 0, 0, 0, 175, 198);
INSERT INTO public.who_global_data VALUES (177684, 0, 0, 0, 0, 175, 216);
INSERT INTO public.who_global_data VALUES (177685, 0, 0, 0, 0, 175, 164);
INSERT INTO public.who_global_data VALUES (177686, 0, 0, 0, 0, 175, 235);
INSERT INTO public.who_global_data VALUES (177687, 0, 0, 0, 0, 175, 67);
INSERT INTO public.who_global_data VALUES (177688, 0, 0, 0, 0, 175, 15);
INSERT INTO public.who_global_data VALUES (177689, 0, 0, 0, 0, 175, 180);
INSERT INTO public.who_global_data VALUES (177690, 1, 8, 0, 0, 175, 237);
INSERT INTO public.who_global_data VALUES (177691, 0, 0, 0, 0, 175, 25);
INSERT INTO public.who_global_data VALUES (177692, 0, 0, 0, 0, 175, 209);
INSERT INTO public.who_global_data VALUES (177693, 0, 0, 0, 0, 175, 217);
INSERT INTO public.who_global_data VALUES (177694, 0, 0, 0, 0, 175, 79);
INSERT INTO public.who_global_data VALUES (177695, 0, 0, 0, 0, 175, 143);
INSERT INTO public.who_global_data VALUES (177696, 0, 0, 0, 0, 175, 229);
INSERT INTO public.who_global_data VALUES (177697, 0, 0, 0, 0, 175, 141);
INSERT INTO public.who_global_data VALUES (177698, 0, 0, 0, 0, 175, 197);
INSERT INTO public.who_global_data VALUES (177699, 0, 0, 0, 0, 175, 221);
INSERT INTO public.who_global_data VALUES (177700, 0, 0, 0, 0, 175, 150);
INSERT INTO public.who_global_data VALUES (177701, 0, 0, 0, 0, 175, 56);
INSERT INTO public.who_global_data VALUES (177702, 0, 0, 0, 0, 175, 167);
INSERT INTO public.who_global_data VALUES (177703, 0, 0, 0, 0, 175, 23);
INSERT INTO public.who_global_data VALUES (177704, 0, 0, 0, 0, 175, 222);
INSERT INTO public.who_global_data VALUES (177705, 0, 0, 0, 0, 175, 219);
INSERT INTO public.who_global_data VALUES (177706, 0, 0, 0, 0, 175, 7);
INSERT INTO public.who_global_data VALUES (177707, 1, 9, 0, 0, 175, 161);
INSERT INTO public.who_global_data VALUES (177708, 0, 0, 0, 0, 175, 149);
INSERT INTO public.who_global_data VALUES (177709, 0, 0, 0, 0, 175, 6);
INSERT INTO public.who_global_data VALUES (177710, 0, 0, 0, 0, 175, 139);
INSERT INTO public.who_global_data VALUES (177711, 0, 0, 0, 0, 175, 211);
INSERT INTO public.who_global_data VALUES (177712, 0, 0, 0, 0, 175, 14);
INSERT INTO public.who_global_data VALUES (177713, 0, 0, 0, 0, 175, 111);
INSERT INTO public.who_global_data VALUES (177714, 0, 0, 0, 0, 175, 207);
INSERT INTO public.who_global_data VALUES (177715, 0, 0, 0, 0, 175, 66);
INSERT INTO public.who_global_data VALUES (177716, 0, 0, 0, 0, 175, 173);
INSERT INTO public.who_global_data VALUES (177717, 0, 0, 0, 0, 175, 145);
INSERT INTO public.who_global_data VALUES (177718, 0, 0, 0, 0, 175, 65);
INSERT INTO public.who_global_data VALUES (177719, 0, 0, 0, 0, 175, 184);
INSERT INTO public.who_global_data VALUES (177720, 0, 0, 0, 0, 175, 98);
INSERT INTO public.who_global_data VALUES (177721, 0, 0, 0, 0, 175, 104);
INSERT INTO public.who_global_data VALUES (177722, 0, 0, 0, 0, 175, 73);
INSERT INTO public.who_global_data VALUES (177723, 3, 9, 0, 0, 175, 8);
INSERT INTO public.who_global_data VALUES (177724, 0, 0, 0, 0, 175, 227);
INSERT INTO public.who_global_data VALUES (177725, 0, 0, 0, 0, 175, 75);
INSERT INTO public.who_global_data VALUES (177726, 0, 0, 0, 0, 175, 45);
INSERT INTO public.who_global_data VALUES (177727, 0, 0, 0, 0, 175, 133);
INSERT INTO public.who_global_data VALUES (177728, 0, 0, 0, 0, 175, 202);
INSERT INTO public.who_global_data VALUES (177729, 0, 6, 0, 0, 175, 129);
INSERT INTO public.who_global_data VALUES (177730, 0, 0, 0, 0, 175, 36);
INSERT INTO public.who_global_data VALUES (177731, 0, 0, 0, 0, 175, 51);
INSERT INTO public.who_global_data VALUES (177732, 0, 0, 0, 0, 175, 206);
INSERT INTO public.who_global_data VALUES (177733, 0, 0, 0, 0, 175, 5);
INSERT INTO public.who_global_data VALUES (177734, 0, 0, 0, 0, 175, 195);
INSERT INTO public.who_global_data VALUES (177735, 0, 0, 0, 0, 175, 115);
INSERT INTO public.who_global_data VALUES (177736, 0, 0, 0, 0, 175, 99);
INSERT INTO public.who_global_data VALUES (177737, 0, 0, 0, 0, 175, 153);
INSERT INTO public.who_global_data VALUES (177738, 0, 0, 0, 0, 175, 93);
INSERT INTO public.who_global_data VALUES (177739, 0, 0, 0, 0, 175, 84);
INSERT INTO public.who_global_data VALUES (177740, 0, 0, 0, 0, 175, 78);
INSERT INTO public.who_global_data VALUES (177741, 0, 0, 0, 0, 175, 170);
INSERT INTO public.who_global_data VALUES (177742, 0, 0, 0, 0, 175, 32);
INSERT INTO public.who_global_data VALUES (177743, 1, 8, 0, 0, 175, 155);
INSERT INTO public.who_global_data VALUES (177744, 0, 0, 0, 0, 175, 82);
INSERT INTO public.who_global_data VALUES (177745, 0, 0, 0, 0, 175, 16);
INSERT INTO public.who_global_data VALUES (177746, 0, 0, 0, 0, 175, 72);
INSERT INTO public.who_global_data VALUES (177747, 0, 0, 0, 0, 175, 43);
INSERT INTO public.who_global_data VALUES (177748, 0, 0, 0, 0, 175, 120);
INSERT INTO public.who_global_data VALUES (177749, 0, 0, 0, 0, 175, 213);
INSERT INTO public.who_global_data VALUES (177750, 0, 0, 0, 0, 175, 31);
INSERT INTO public.who_global_data VALUES (177751, 0, 0, 0, 0, 175, 204);
INSERT INTO public.who_global_data VALUES (177752, 0, 0, 0, 0, 175, 152);
INSERT INTO public.who_global_data VALUES (177753, 0, 0, 0, 0, 175, 144);
INSERT INTO public.who_global_data VALUES (177754, 0, 0, 0, 0, 175, 96);
INSERT INTO public.who_global_data VALUES (177755, 0, 0, 0, 0, 175, 47);
INSERT INTO public.who_global_data VALUES (177756, 0, 0, 0, 0, 175, 80);
INSERT INTO public.who_global_data VALUES (177757, 0, 0, 0, 0, 175, 159);
INSERT INTO public.who_global_data VALUES (177758, 0, 0, 0, 0, 175, 27);
INSERT INTO public.who_global_data VALUES (177759, 0, 0, 0, 0, 175, 146);
INSERT INTO public.who_global_data VALUES (177760, 0, 0, 0, 0, 175, 71);
INSERT INTO public.who_global_data VALUES (177761, 0, 0, 0, 0, 175, 210);
INSERT INTO public.who_global_data VALUES (177762, 0, 0, 0, 0, 175, 54);
INSERT INTO public.who_global_data VALUES (177763, 0, 0, 0, 0, 175, 147);
INSERT INTO public.who_global_data VALUES (177764, 0, 0, 0, 0, 312, 2);
INSERT INTO public.who_global_data VALUES (177765, 0, 0, 0, 0, 312, 105);
INSERT INTO public.who_global_data VALUES (177766, 0, 0, 0, 0, 312, 53);
INSERT INTO public.who_global_data VALUES (177767, 0, 0, 0, 0, 312, 81);
INSERT INTO public.who_global_data VALUES (177768, 0, 0, 0, 0, 312, 223);
INSERT INTO public.who_global_data VALUES (177769, 0, 0, 0, 0, 312, 94);
INSERT INTO public.who_global_data VALUES (177770, 0, 0, 0, 0, 312, 154);
INSERT INTO public.who_global_data VALUES (177771, 0, 0, 0, 0, 312, 83);
INSERT INTO public.who_global_data VALUES (177772, 0, 0, 0, 0, 312, 194);
INSERT INTO public.who_global_data VALUES (177773, 0, 0, 0, 0, 312, 136);
INSERT INTO public.who_global_data VALUES (177774, 462, 1301, 16, 41, 312, 179);
INSERT INTO public.who_global_data VALUES (177775, 0, 0, 0, 0, 312, 57);
INSERT INTO public.who_global_data VALUES (177776, 0, 0, 0, 0, 312, 35);
INSERT INTO public.who_global_data VALUES (177777, 0, 0, 0, 0, 312, 228);
INSERT INTO public.who_global_data VALUES (177778, 0, 0, 0, 0, 312, 19);
INSERT INTO public.who_global_data VALUES (177779, 0, 0, 0, 0, 312, 22);
INSERT INTO public.who_global_data VALUES (177780, 0, 0, 0, 0, 312, 1);
INSERT INTO public.who_global_data VALUES (177781, 0, 0, 0, 0, 312, 21);
INSERT INTO public.who_global_data VALUES (177782, 0, 0, 0, 0, 312, 234);
INSERT INTO public.who_global_data VALUES (177783, 0, 0, 0, 0, 312, 91);
INSERT INTO public.who_global_data VALUES (177784, 0, 0, 0, 0, 312, 137);
INSERT INTO public.who_global_data VALUES (177785, 0, 0, 0, 0, 312, 201);
INSERT INTO public.who_global_data VALUES (177786, 0, 0, 0, 0, 312, 171);
INSERT INTO public.who_global_data VALUES (177787, 0, 0, 0, 0, 312, 92);
INSERT INTO public.who_global_data VALUES (177788, 0, 0, 0, 0, 312, 112);
INSERT INTO public.who_global_data VALUES (177789, 0, 0, 0, 0, 312, 62);
INSERT INTO public.who_global_data VALUES (177790, 0, 0, 0, 0, 312, 69);
INSERT INTO public.who_global_data VALUES (177791, 0, 0, 0, 0, 312, 220);
INSERT INTO public.who_global_data VALUES (177792, 0, 0, 0, 0, 312, 100);
INSERT INTO public.who_global_data VALUES (177793, 0, 0, 0, 0, 312, 187);
INSERT INTO public.who_global_data VALUES (177794, 0, 0, 0, 0, 312, 63);
INSERT INTO public.who_global_data VALUES (177795, 0, 0, 0, 0, 312, 28);
INSERT INTO public.who_global_data VALUES (177796, 0, 0, 0, 0, 312, 172);
INSERT INTO public.who_global_data VALUES (177797, 0, 0, 0, 0, 312, 17);
INSERT INTO public.who_global_data VALUES (177798, 0, 0, 0, 0, 312, 226);
INSERT INTO public.who_global_data VALUES (177799, 0, 0, 0, 0, 312, 236);
INSERT INTO public.who_global_data VALUES (177800, 0, 0, 0, 0, 312, 76);
INSERT INTO public.who_global_data VALUES (177801, 0, 0, 0, 0, 312, 30);
INSERT INTO public.who_global_data VALUES (177802, 0, 0, 0, 0, 312, 128);
INSERT INTO public.who_global_data VALUES (177803, 0, 0, 0, 0, 312, 86);
INSERT INTO public.who_global_data VALUES (177804, 0, 3, 0, 0, 312, 140);
INSERT INTO public.who_global_data VALUES (177805, 0, 0, 0, 0, 312, 44);
INSERT INTO public.who_global_data VALUES (177806, 0, 0, 0, 0, 312, 113);
INSERT INTO public.who_global_data VALUES (177807, 0, 0, 0, 0, 312, 29);
INSERT INTO public.who_global_data VALUES (177808, 0, 0, 0, 0, 312, 125);
INSERT INTO public.who_global_data VALUES (177809, 0, 0, 0, 0, 312, 131);
INSERT INTO public.who_global_data VALUES (177810, 0, 0, 0, 0, 312, 46);
INSERT INTO public.who_global_data VALUES (177811, 0, 0, 0, 0, 312, 10);
INSERT INTO public.who_global_data VALUES (177812, 0, 0, 0, 0, 312, 205);
INSERT INTO public.who_global_data VALUES (177813, 0, 0, 0, 0, 312, 50);
INSERT INTO public.who_global_data VALUES (177814, 0, 0, 0, 0, 312, 20);
INSERT INTO public.who_global_data VALUES (177815, 0, 0, 0, 0, 312, 13);
INSERT INTO public.who_global_data VALUES (177816, 0, 0, 0, 0, 312, 148);
INSERT INTO public.who_global_data VALUES (177817, 0, 0, 0, 0, 312, 230);
INSERT INTO public.who_global_data VALUES (177818, 0, 0, 0, 0, 312, 190);
INSERT INTO public.who_global_data VALUES (177819, 0, 0, 0, 0, 312, 188);
INSERT INTO public.who_global_data VALUES (177820, 0, 0, 0, 0, 312, 123);
INSERT INTO public.who_global_data VALUES (177821, 0, 0, 0, 0, 312, 9);
INSERT INTO public.who_global_data VALUES (177822, 0, 0, 0, 0, 312, 102);
INSERT INTO public.who_global_data VALUES (177823, 0, 0, 0, 0, 312, 34);
INSERT INTO public.who_global_data VALUES (177824, 0, 0, 0, 0, 312, 212);
INSERT INTO public.who_global_data VALUES (177825, 0, 0, 0, 0, 312, 122);
INSERT INTO public.who_global_data VALUES (177826, 0, 0, 0, 0, 312, 38);
INSERT INTO public.who_global_data VALUES (177827, 0, 0, 0, 0, 312, 130);
INSERT INTO public.who_global_data VALUES (177828, 0, 0, 0, 0, 312, 37);
INSERT INTO public.who_global_data VALUES (177829, 0, 0, 0, 0, 312, 231);
INSERT INTO public.who_global_data VALUES (177830, 0, 0, 0, 0, 312, 107);
INSERT INTO public.who_global_data VALUES (177831, 0, 0, 0, 0, 312, 103);
INSERT INTO public.who_global_data VALUES (177832, 0, 0, 0, 0, 312, 101);
INSERT INTO public.who_global_data VALUES (177833, 0, 0, 0, 0, 312, 132);
INSERT INTO public.who_global_data VALUES (177834, 0, 0, 0, 0, 312, 176);
INSERT INTO public.who_global_data VALUES (177835, 0, 0, 0, 0, 312, 200);
INSERT INTO public.who_global_data VALUES (177836, 0, 0, 0, 0, 312, 169);
INSERT INTO public.who_global_data VALUES (177837, 0, 0, 0, 0, 312, 225);
INSERT INTO public.who_global_data VALUES (177838, 1, 3, 0, 0, 312, 165);
INSERT INTO public.who_global_data VALUES (177839, 0, 0, 0, 0, 312, 233);
INSERT INTO public.who_global_data VALUES (177840, 0, 0, 0, 0, 312, 215);
INSERT INTO public.who_global_data VALUES (177841, 0, 0, 0, 0, 312, 177);
INSERT INTO public.who_global_data VALUES (177842, 0, 0, 0, 0, 312, 183);
INSERT INTO public.who_global_data VALUES (177843, 0, 0, 0, 0, 312, 203);
INSERT INTO public.who_global_data VALUES (177844, 0, 0, 0, 0, 312, 162);
INSERT INTO public.who_global_data VALUES (177845, 0, 0, 0, 0, 312, 12);
INSERT INTO public.who_global_data VALUES (177846, 0, 0, 0, 0, 312, 24);
INSERT INTO public.who_global_data VALUES (177847, 0, 0, 0, 0, 312, 119);
INSERT INTO public.who_global_data VALUES (177848, 0, 0, 0, 0, 312, 39);
INSERT INTO public.who_global_data VALUES (177849, 0, 0, 0, 0, 312, 26);
INSERT INTO public.who_global_data VALUES (177850, 0, 0, 0, 0, 312, 59);
INSERT INTO public.who_global_data VALUES (177851, 0, 0, 0, 0, 312, 77);
INSERT INTO public.who_global_data VALUES (177852, 0, 0, 0, 0, 312, 134);
INSERT INTO public.who_global_data VALUES (177853, 0, 0, 0, 0, 312, 4);
INSERT INTO public.who_global_data VALUES (177854, 0, 0, 0, 0, 312, 109);
INSERT INTO public.who_global_data VALUES (177855, 0, 0, 0, 0, 312, 90);
INSERT INTO public.who_global_data VALUES (177856, 0, 0, 0, 0, 312, 61);
INSERT INTO public.who_global_data VALUES (177857, 0, 0, 0, 0, 312, 85);
INSERT INTO public.who_global_data VALUES (177858, 7, 7, 0, 0, 312, 49);
INSERT INTO public.who_global_data VALUES (177859, 0, 0, 0, 0, 312, 208);
INSERT INTO public.who_global_data VALUES (177860, 0, 0, 0, 0, 312, 166);
INSERT INTO public.who_global_data VALUES (177861, 0, 0, 0, 0, 312, 64);
INSERT INTO public.who_global_data VALUES (177862, 0, 0, 0, 0, 312, 199);
INSERT INTO public.who_global_data VALUES (177863, 0, 0, 0, 0, 312, 114);
INSERT INTO public.who_global_data VALUES (177864, 0, 0, 0, 0, 312, 60);
INSERT INTO public.who_global_data VALUES (177865, 0, 0, 0, 0, 312, 68);
INSERT INTO public.who_global_data VALUES (177866, 0, 0, 0, 0, 312, 158);
INSERT INTO public.who_global_data VALUES (177867, 0, 0, 0, 0, 312, 52);
INSERT INTO public.who_global_data VALUES (177868, 0, 0, 0, 0, 312, 117);
INSERT INTO public.who_global_data VALUES (177869, 0, 0, 0, 0, 312, 126);
INSERT INTO public.who_global_data VALUES (177870, 0, 0, 0, 0, 312, 196);
INSERT INTO public.who_global_data VALUES (177871, 0, 0, 0, 0, 312, 142);
INSERT INTO public.who_global_data VALUES (177872, 0, 0, 0, 0, 312, 185);
INSERT INTO public.who_global_data VALUES (177873, 0, 0, 0, 0, 312, 138);
INSERT INTO public.who_global_data VALUES (177874, 0, 0, 0, 0, 312, 181);
INSERT INTO public.who_global_data VALUES (177875, 0, 0, 0, 0, 312, 178);
INSERT INTO public.who_global_data VALUES (177876, 0, 0, 0, 0, 312, 168);
INSERT INTO public.who_global_data VALUES (177877, 0, 0, 0, 0, 312, 160);
INSERT INTO public.who_global_data VALUES (177878, 0, 5, 0, 0, 312, 151);
INSERT INTO public.who_global_data VALUES (177879, 0, 0, 0, 0, 312, 193);
INSERT INTO public.who_global_data VALUES (177880, 0, 0, 0, 0, 312, 18);
INSERT INTO public.who_global_data VALUES (177881, 0, 0, 0, 0, 312, 40);
INSERT INTO public.who_global_data VALUES (177882, 0, 0, 0, 0, 312, 218);
INSERT INTO public.who_global_data VALUES (177883, 0, 0, 0, 0, 312, 191);
INSERT INTO public.who_global_data VALUES (177884, 0, 0, 0, 0, 312, 156);
INSERT INTO public.who_global_data VALUES (177885, 0, 0, 0, 0, 312, 135);
INSERT INTO public.who_global_data VALUES (177886, 0, 0, 0, 0, 312, 55);
INSERT INTO public.who_global_data VALUES (177887, 0, 0, 0, 0, 312, 88);
INSERT INTO public.who_global_data VALUES (177888, 0, 0, 0, 0, 312, 108);
INSERT INTO public.who_global_data VALUES (177889, 0, 0, 0, 0, 312, 48);
INSERT INTO public.who_global_data VALUES (177890, 0, 0, 0, 0, 312, 3);
INSERT INTO public.who_global_data VALUES (177891, 0, 0, 0, 0, 312, 224);
INSERT INTO public.who_global_data VALUES (177892, 0, 0, 0, 0, 312, 110);
INSERT INTO public.who_global_data VALUES (177893, 0, 0, 0, 0, 312, 106);
INSERT INTO public.who_global_data VALUES (177894, 0, 0, 0, 0, 312, 89);
INSERT INTO public.who_global_data VALUES (177895, 0, 0, 0, 0, 312, 121);
INSERT INTO public.who_global_data VALUES (177896, 0, 0, 0, 0, 312, 163);
INSERT INTO public.who_global_data VALUES (177897, 0, 0, 0, 0, 312, 70);
INSERT INTO public.who_global_data VALUES (177898, 0, 0, 0, 0, 312, 174);
INSERT INTO public.who_global_data VALUES (177899, 0, 0, 0, 0, 312, 175);
INSERT INTO public.who_global_data VALUES (177900, 0, 0, 0, 0, 312, 118);
INSERT INTO public.who_global_data VALUES (177901, 0, 0, 0, 0, 312, 189);
INSERT INTO public.who_global_data VALUES (177902, 0, 0, 0, 0, 312, 124);
INSERT INTO public.who_global_data VALUES (177903, 0, 0, 0, 0, 312, 192);
INSERT INTO public.who_global_data VALUES (177904, 0, 6, 0, 0, 312, 41);
INSERT INTO public.who_global_data VALUES (177905, 0, 0, 0, 0, 312, 95);
INSERT INTO public.who_global_data VALUES (177906, 0, 0, 0, 0, 312, 74);
INSERT INTO public.who_global_data VALUES (177907, 0, 0, 0, 0, 312, 11);
INSERT INTO public.who_global_data VALUES (177908, 0, 0, 0, 0, 312, 58);
INSERT INTO public.who_global_data VALUES (177909, 0, 0, 0, 0, 312, 87);
INSERT INTO public.who_global_data VALUES (177910, 0, 0, 0, 0, 312, 214);
INSERT INTO public.who_global_data VALUES (177911, 0, 0, 0, 0, 312, 116);
INSERT INTO public.who_global_data VALUES (177912, 0, 0, 0, 0, 312, 157);
INSERT INTO public.who_global_data VALUES (177913, 0, 0, 0, 0, 312, 182);
INSERT INTO public.who_global_data VALUES (177914, 0, 0, 0, 0, 312, 186);
INSERT INTO public.who_global_data VALUES (177915, 0, 0, 0, 0, 312, 127);
INSERT INTO public.who_global_data VALUES (177916, 0, 0, 0, 0, 312, 232);
INSERT INTO public.who_global_data VALUES (177917, 0, 0, 0, 0, 312, 33);
INSERT INTO public.who_global_data VALUES (177918, 0, 0, 0, 0, 312, 97);
INSERT INTO public.who_global_data VALUES (177919, 0, 0, 0, 0, 312, 42);
INSERT INTO public.who_global_data VALUES (177920, 0, 0, 0, 0, 312, 198);
INSERT INTO public.who_global_data VALUES (177921, 0, 0, 0, 0, 312, 216);
INSERT INTO public.who_global_data VALUES (177922, 0, 0, 0, 0, 312, 164);
INSERT INTO public.who_global_data VALUES (177923, 0, 0, 0, 0, 312, 235);
INSERT INTO public.who_global_data VALUES (177924, 0, 0, 0, 0, 312, 67);
INSERT INTO public.who_global_data VALUES (177925, 0, 0, 0, 0, 312, 15);
INSERT INTO public.who_global_data VALUES (177926, 0, 0, 0, 0, 312, 180);
INSERT INTO public.who_global_data VALUES (177927, 0, 7, 0, 0, 312, 237);
INSERT INTO public.who_global_data VALUES (177928, 0, 0, 0, 0, 312, 25);
INSERT INTO public.who_global_data VALUES (177929, 0, 0, 0, 0, 312, 209);
INSERT INTO public.who_global_data VALUES (177930, 0, 0, 0, 0, 312, 217);
INSERT INTO public.who_global_data VALUES (177931, 0, 0, 0, 0, 312, 79);
INSERT INTO public.who_global_data VALUES (177932, 0, 0, 0, 0, 312, 143);
INSERT INTO public.who_global_data VALUES (177933, 0, 0, 0, 0, 312, 229);
INSERT INTO public.who_global_data VALUES (177934, 0, 0, 0, 0, 312, 141);
INSERT INTO public.who_global_data VALUES (177935, 0, 0, 0, 0, 312, 197);
INSERT INTO public.who_global_data VALUES (177936, 0, 0, 0, 0, 312, 221);
INSERT INTO public.who_global_data VALUES (177937, 0, 0, 0, 0, 312, 150);
INSERT INTO public.who_global_data VALUES (177938, 0, 0, 0, 0, 312, 56);
INSERT INTO public.who_global_data VALUES (177939, 0, 0, 0, 0, 312, 167);
INSERT INTO public.who_global_data VALUES (177940, 0, 0, 0, 0, 312, 23);
INSERT INTO public.who_global_data VALUES (177941, 0, 0, 0, 0, 312, 222);
INSERT INTO public.who_global_data VALUES (177942, 0, 0, 0, 0, 312, 219);
INSERT INTO public.who_global_data VALUES (177943, 0, 0, 0, 0, 312, 7);
INSERT INTO public.who_global_data VALUES (177944, 0, 8, 0, 0, 312, 161);
INSERT INTO public.who_global_data VALUES (177945, 0, 0, 0, 0, 312, 149);
INSERT INTO public.who_global_data VALUES (177946, 0, 0, 0, 0, 312, 6);
INSERT INTO public.who_global_data VALUES (177947, 0, 0, 0, 0, 312, 139);
INSERT INTO public.who_global_data VALUES (177948, 0, 0, 0, 0, 312, 211);
INSERT INTO public.who_global_data VALUES (177949, 0, 0, 0, 0, 312, 14);
INSERT INTO public.who_global_data VALUES (177950, 0, 0, 0, 0, 312, 111);
INSERT INTO public.who_global_data VALUES (177951, 0, 0, 0, 0, 312, 207);
INSERT INTO public.who_global_data VALUES (177952, 0, 0, 0, 0, 312, 66);
INSERT INTO public.who_global_data VALUES (177953, 0, 0, 0, 0, 312, 173);
INSERT INTO public.who_global_data VALUES (177954, 0, 0, 0, 0, 312, 145);
INSERT INTO public.who_global_data VALUES (177955, 0, 0, 0, 0, 312, 65);
INSERT INTO public.who_global_data VALUES (177956, 0, 0, 0, 0, 312, 184);
INSERT INTO public.who_global_data VALUES (177957, 0, 0, 0, 0, 312, 98);
INSERT INTO public.who_global_data VALUES (177958, 0, 0, 0, 0, 312, 104);
INSERT INTO public.who_global_data VALUES (177959, 0, 0, 0, 0, 312, 73);
INSERT INTO public.who_global_data VALUES (177960, 0, 6, 0, 0, 312, 8);
INSERT INTO public.who_global_data VALUES (177961, 0, 0, 0, 0, 312, 227);
INSERT INTO public.who_global_data VALUES (177962, 0, 0, 0, 0, 312, 75);
INSERT INTO public.who_global_data VALUES (177963, 0, 0, 0, 0, 312, 45);
INSERT INTO public.who_global_data VALUES (177964, 0, 0, 0, 0, 312, 133);
INSERT INTO public.who_global_data VALUES (177965, 0, 0, 0, 0, 312, 202);
INSERT INTO public.who_global_data VALUES (177966, 0, 6, 0, 0, 312, 129);
INSERT INTO public.who_global_data VALUES (177967, 0, 0, 0, 0, 312, 36);
INSERT INTO public.who_global_data VALUES (177968, 0, 0, 0, 0, 312, 51);
INSERT INTO public.who_global_data VALUES (177969, 0, 0, 0, 0, 312, 206);
INSERT INTO public.who_global_data VALUES (177970, 0, 0, 0, 0, 312, 5);
INSERT INTO public.who_global_data VALUES (177971, 0, 0, 0, 0, 312, 195);
INSERT INTO public.who_global_data VALUES (177972, 0, 0, 0, 0, 312, 115);
INSERT INTO public.who_global_data VALUES (177973, 0, 0, 0, 0, 312, 99);
INSERT INTO public.who_global_data VALUES (177974, 0, 0, 0, 0, 312, 153);
INSERT INTO public.who_global_data VALUES (177975, 0, 0, 0, 0, 312, 93);
INSERT INTO public.who_global_data VALUES (177976, 0, 0, 0, 0, 312, 84);
INSERT INTO public.who_global_data VALUES (177977, 0, 0, 0, 0, 312, 78);
INSERT INTO public.who_global_data VALUES (177978, 0, 0, 0, 0, 312, 170);
INSERT INTO public.who_global_data VALUES (177979, 0, 0, 0, 0, 312, 32);
INSERT INTO public.who_global_data VALUES (177980, 7, 7, 0, 0, 312, 155);
INSERT INTO public.who_global_data VALUES (177981, 0, 0, 0, 0, 312, 82);
INSERT INTO public.who_global_data VALUES (177982, 0, 0, 0, 0, 312, 16);
INSERT INTO public.who_global_data VALUES (177983, 0, 0, 0, 0, 312, 72);
INSERT INTO public.who_global_data VALUES (177984, 0, 0, 0, 0, 312, 43);
INSERT INTO public.who_global_data VALUES (177985, 0, 0, 0, 0, 312, 120);
INSERT INTO public.who_global_data VALUES (177986, 0, 0, 0, 0, 312, 213);
INSERT INTO public.who_global_data VALUES (177987, 0, 0, 0, 0, 312, 31);
INSERT INTO public.who_global_data VALUES (177988, 0, 0, 0, 0, 312, 204);
INSERT INTO public.who_global_data VALUES (177989, 0, 0, 0, 0, 312, 152);
INSERT INTO public.who_global_data VALUES (177990, 0, 0, 0, 0, 312, 144);
INSERT INTO public.who_global_data VALUES (177991, 0, 0, 0, 0, 312, 96);
INSERT INTO public.who_global_data VALUES (177992, 0, 0, 0, 0, 312, 47);
INSERT INTO public.who_global_data VALUES (177993, 0, 0, 0, 0, 312, 80);
INSERT INTO public.who_global_data VALUES (177994, 0, 0, 0, 0, 312, 159);
INSERT INTO public.who_global_data VALUES (177995, 0, 0, 0, 0, 312, 27);
INSERT INTO public.who_global_data VALUES (177996, 0, 0, 0, 0, 312, 146);
INSERT INTO public.who_global_data VALUES (177997, 0, 0, 0, 0, 312, 71);
INSERT INTO public.who_global_data VALUES (177998, 0, 0, 0, 0, 312, 210);
INSERT INTO public.who_global_data VALUES (177999, 0, 0, 0, 0, 312, 54);
INSERT INTO public.who_global_data VALUES (178000, 0, 0, 0, 0, 312, 147);
INSERT INTO public.who_global_data VALUES (178001, 0, 0, 0, 0, 257, 2);
INSERT INTO public.who_global_data VALUES (178002, 0, 0, 0, 0, 257, 105);
INSERT INTO public.who_global_data VALUES (178003, 0, 0, 0, 0, 257, 53);
INSERT INTO public.who_global_data VALUES (178004, 0, 0, 0, 0, 257, 81);
INSERT INTO public.who_global_data VALUES (178005, 0, 0, 0, 0, 257, 223);
INSERT INTO public.who_global_data VALUES (178006, 0, 0, 0, 0, 257, 94);
INSERT INTO public.who_global_data VALUES (178007, 0, 0, 0, 0, 257, 154);
INSERT INTO public.who_global_data VALUES (178008, 0, 0, 0, 0, 257, 83);
INSERT INTO public.who_global_data VALUES (178009, 0, 0, 0, 0, 257, 194);
INSERT INTO public.who_global_data VALUES (178010, 0, 0, 0, 0, 257, 136);
INSERT INTO public.who_global_data VALUES (178011, 261, 839, 8, 25, 257, 179);
INSERT INTO public.who_global_data VALUES (178012, 0, 0, 0, 0, 257, 57);
INSERT INTO public.who_global_data VALUES (178013, 0, 0, 0, 0, 257, 35);
INSERT INTO public.who_global_data VALUES (178014, 0, 0, 0, 0, 257, 228);
INSERT INTO public.who_global_data VALUES (178015, 0, 0, 0, 0, 257, 19);
INSERT INTO public.who_global_data VALUES (178016, 0, 0, 0, 0, 257, 22);
INSERT INTO public.who_global_data VALUES (178017, 0, 0, 0, 0, 257, 1);
INSERT INTO public.who_global_data VALUES (178018, 0, 0, 0, 0, 257, 21);
INSERT INTO public.who_global_data VALUES (178019, 0, 0, 0, 0, 257, 234);
INSERT INTO public.who_global_data VALUES (178020, 0, 0, 0, 0, 257, 91);
INSERT INTO public.who_global_data VALUES (178021, 0, 0, 0, 0, 257, 137);
INSERT INTO public.who_global_data VALUES (178022, 0, 0, 0, 0, 257, 201);
INSERT INTO public.who_global_data VALUES (178023, 0, 0, 0, 0, 257, 171);
INSERT INTO public.who_global_data VALUES (178024, 0, 0, 0, 0, 257, 92);
INSERT INTO public.who_global_data VALUES (178025, 0, 0, 0, 0, 257, 112);
INSERT INTO public.who_global_data VALUES (178026, 0, 0, 0, 0, 257, 62);
INSERT INTO public.who_global_data VALUES (178027, 0, 0, 0, 0, 257, 69);
INSERT INTO public.who_global_data VALUES (178028, 0, 0, 0, 0, 257, 220);
INSERT INTO public.who_global_data VALUES (178029, 0, 0, 0, 0, 257, 100);
INSERT INTO public.who_global_data VALUES (178030, 0, 0, 0, 0, 257, 187);
INSERT INTO public.who_global_data VALUES (178031, 0, 0, 0, 0, 257, 63);
INSERT INTO public.who_global_data VALUES (178032, 0, 0, 0, 0, 257, 28);
INSERT INTO public.who_global_data VALUES (178033, 0, 0, 0, 0, 257, 172);
INSERT INTO public.who_global_data VALUES (178034, 0, 0, 0, 0, 257, 17);
INSERT INTO public.who_global_data VALUES (178035, 0, 0, 0, 0, 257, 226);
INSERT INTO public.who_global_data VALUES (178036, 0, 0, 0, 0, 257, 236);
INSERT INTO public.who_global_data VALUES (178037, 0, 0, 0, 0, 257, 76);
INSERT INTO public.who_global_data VALUES (178038, 0, 0, 0, 0, 257, 30);
INSERT INTO public.who_global_data VALUES (178039, 0, 0, 0, 0, 257, 128);
INSERT INTO public.who_global_data VALUES (178040, 0, 0, 0, 0, 257, 86);
INSERT INTO public.who_global_data VALUES (178041, 3, 3, 0, 0, 257, 140);
INSERT INTO public.who_global_data VALUES (178042, 0, 0, 0, 0, 257, 44);
INSERT INTO public.who_global_data VALUES (178043, 0, 0, 0, 0, 257, 113);
INSERT INTO public.who_global_data VALUES (178044, 0, 0, 0, 0, 257, 29);
INSERT INTO public.who_global_data VALUES (178045, 0, 0, 0, 0, 257, 125);
INSERT INTO public.who_global_data VALUES (178046, 0, 0, 0, 0, 257, 131);
INSERT INTO public.who_global_data VALUES (178047, 0, 0, 0, 0, 257, 46);
INSERT INTO public.who_global_data VALUES (178048, 0, 0, 0, 0, 257, 10);
INSERT INTO public.who_global_data VALUES (178049, 0, 0, 0, 0, 257, 205);
INSERT INTO public.who_global_data VALUES (178050, 0, 0, 0, 0, 257, 50);
INSERT INTO public.who_global_data VALUES (178051, 0, 0, 0, 0, 257, 20);
INSERT INTO public.who_global_data VALUES (178052, 0, 0, 0, 0, 257, 13);
INSERT INTO public.who_global_data VALUES (178053, 0, 0, 0, 0, 257, 148);
INSERT INTO public.who_global_data VALUES (178054, 0, 0, 0, 0, 257, 230);
INSERT INTO public.who_global_data VALUES (178055, 0, 0, 0, 0, 257, 190);
INSERT INTO public.who_global_data VALUES (178056, 0, 0, 0, 0, 257, 188);
INSERT INTO public.who_global_data VALUES (178057, 0, 0, 0, 0, 257, 123);
INSERT INTO public.who_global_data VALUES (178058, 0, 0, 0, 0, 257, 9);
INSERT INTO public.who_global_data VALUES (178059, 0, 0, 0, 0, 257, 102);
INSERT INTO public.who_global_data VALUES (178060, 0, 0, 0, 0, 257, 34);
INSERT INTO public.who_global_data VALUES (178061, 0, 0, 0, 0, 257, 212);
INSERT INTO public.who_global_data VALUES (178062, 0, 0, 0, 0, 257, 122);
INSERT INTO public.who_global_data VALUES (178063, 0, 0, 0, 0, 257, 38);
INSERT INTO public.who_global_data VALUES (178064, 0, 0, 0, 0, 257, 130);
INSERT INTO public.who_global_data VALUES (178065, 0, 0, 0, 0, 257, 37);
INSERT INTO public.who_global_data VALUES (178066, 0, 0, 0, 0, 257, 231);
INSERT INTO public.who_global_data VALUES (178067, 0, 0, 0, 0, 257, 103);
INSERT INTO public.who_global_data VALUES (178068, 0, 0, 0, 0, 257, 107);
INSERT INTO public.who_global_data VALUES (178069, 0, 0, 0, 0, 257, 101);
INSERT INTO public.who_global_data VALUES (178070, 0, 0, 0, 0, 257, 132);
INSERT INTO public.who_global_data VALUES (178071, 0, 0, 0, 0, 257, 176);
INSERT INTO public.who_global_data VALUES (178072, 0, 0, 0, 0, 257, 200);
INSERT INTO public.who_global_data VALUES (178073, 0, 0, 0, 0, 257, 169);
INSERT INTO public.who_global_data VALUES (178074, 0, 0, 0, 0, 257, 225);
INSERT INTO public.who_global_data VALUES (178075, 1, 2, 0, 0, 257, 165);
INSERT INTO public.who_global_data VALUES (178076, 0, 0, 0, 0, 257, 233);
INSERT INTO public.who_global_data VALUES (178077, 0, 0, 0, 0, 257, 215);
INSERT INTO public.who_global_data VALUES (178078, 0, 0, 0, 0, 257, 177);
INSERT INTO public.who_global_data VALUES (178079, 0, 0, 0, 0, 257, 183);
INSERT INTO public.who_global_data VALUES (178080, 0, 0, 0, 0, 257, 203);
INSERT INTO public.who_global_data VALUES (178081, 0, 0, 0, 0, 257, 162);
INSERT INTO public.who_global_data VALUES (178082, 0, 0, 0, 0, 257, 12);
INSERT INTO public.who_global_data VALUES (178083, 0, 0, 0, 0, 257, 24);
INSERT INTO public.who_global_data VALUES (178084, 0, 0, 0, 0, 257, 119);
INSERT INTO public.who_global_data VALUES (178085, 0, 0, 0, 0, 257, 39);
INSERT INTO public.who_global_data VALUES (178086, 0, 0, 0, 0, 257, 26);
INSERT INTO public.who_global_data VALUES (178087, 0, 0, 0, 0, 257, 59);
INSERT INTO public.who_global_data VALUES (178088, 0, 0, 0, 0, 257, 77);
INSERT INTO public.who_global_data VALUES (178089, 0, 0, 0, 0, 257, 134);
INSERT INTO public.who_global_data VALUES (178090, 0, 0, 0, 0, 257, 4);
INSERT INTO public.who_global_data VALUES (178091, 0, 0, 0, 0, 257, 109);
INSERT INTO public.who_global_data VALUES (178092, 0, 0, 0, 0, 257, 90);
INSERT INTO public.who_global_data VALUES (178093, 0, 0, 0, 0, 257, 61);
INSERT INTO public.who_global_data VALUES (178094, 0, 0, 0, 0, 257, 85);
INSERT INTO public.who_global_data VALUES (178095, 0, 0, 0, 0, 257, 49);
INSERT INTO public.who_global_data VALUES (178096, 0, 0, 0, 0, 257, 208);
INSERT INTO public.who_global_data VALUES (178097, 0, 0, 0, 0, 257, 166);
INSERT INTO public.who_global_data VALUES (178098, 0, 0, 0, 0, 257, 64);
INSERT INTO public.who_global_data VALUES (178099, 0, 0, 0, 0, 257, 199);
INSERT INTO public.who_global_data VALUES (178100, 0, 0, 0, 0, 257, 114);
INSERT INTO public.who_global_data VALUES (178101, 0, 0, 0, 0, 257, 60);
INSERT INTO public.who_global_data VALUES (178102, 0, 0, 0, 0, 257, 68);
INSERT INTO public.who_global_data VALUES (178103, 0, 0, 0, 0, 257, 158);
INSERT INTO public.who_global_data VALUES (178104, 0, 0, 0, 0, 257, 52);
INSERT INTO public.who_global_data VALUES (178105, 0, 0, 0, 0, 257, 117);
INSERT INTO public.who_global_data VALUES (178106, 0, 0, 0, 0, 257, 126);
INSERT INTO public.who_global_data VALUES (178107, 0, 0, 0, 0, 257, 196);
INSERT INTO public.who_global_data VALUES (178108, 0, 0, 0, 0, 257, 142);
INSERT INTO public.who_global_data VALUES (178109, 0, 0, 0, 0, 257, 185);
INSERT INTO public.who_global_data VALUES (178110, 0, 0, 0, 0, 257, 138);
INSERT INTO public.who_global_data VALUES (178111, 0, 0, 0, 0, 257, 181);
INSERT INTO public.who_global_data VALUES (178112, 0, 0, 0, 0, 257, 178);
INSERT INTO public.who_global_data VALUES (178113, 0, 0, 0, 0, 257, 168);
INSERT INTO public.who_global_data VALUES (178114, 0, 0, 0, 0, 257, 160);
INSERT INTO public.who_global_data VALUES (178115, 0, 5, 0, 0, 257, 151);
INSERT INTO public.who_global_data VALUES (178116, 0, 0, 0, 0, 257, 193);
INSERT INTO public.who_global_data VALUES (178117, 0, 0, 0, 0, 257, 18);
INSERT INTO public.who_global_data VALUES (178118, 0, 0, 0, 0, 257, 40);
INSERT INTO public.who_global_data VALUES (178119, 0, 0, 0, 0, 257, 218);
INSERT INTO public.who_global_data VALUES (178120, 0, 0, 0, 0, 257, 191);
INSERT INTO public.who_global_data VALUES (178121, 0, 0, 0, 0, 257, 156);
INSERT INTO public.who_global_data VALUES (178122, 0, 0, 0, 0, 257, 135);
INSERT INTO public.who_global_data VALUES (178123, 0, 0, 0, 0, 257, 55);
INSERT INTO public.who_global_data VALUES (178124, 0, 0, 0, 0, 257, 88);
INSERT INTO public.who_global_data VALUES (178125, 0, 0, 0, 0, 257, 108);
INSERT INTO public.who_global_data VALUES (178126, 0, 0, 0, 0, 257, 48);
INSERT INTO public.who_global_data VALUES (178127, 0, 0, 0, 0, 257, 3);
INSERT INTO public.who_global_data VALUES (178128, 0, 0, 0, 0, 257, 224);
INSERT INTO public.who_global_data VALUES (178129, 0, 0, 0, 0, 257, 110);
INSERT INTO public.who_global_data VALUES (178130, 0, 0, 0, 0, 257, 106);
INSERT INTO public.who_global_data VALUES (178131, 0, 0, 0, 0, 257, 58);
INSERT INTO public.who_global_data VALUES (178132, 0, 0, 0, 0, 257, 89);
INSERT INTO public.who_global_data VALUES (178133, 0, 0, 0, 0, 257, 121);
INSERT INTO public.who_global_data VALUES (178134, 0, 0, 0, 0, 257, 163);
INSERT INTO public.who_global_data VALUES (178135, 0, 0, 0, 0, 257, 70);
INSERT INTO public.who_global_data VALUES (178136, 0, 0, 0, 0, 257, 174);
INSERT INTO public.who_global_data VALUES (178137, 0, 0, 0, 0, 257, 175);
INSERT INTO public.who_global_data VALUES (178138, 0, 0, 0, 0, 257, 118);
INSERT INTO public.who_global_data VALUES (178139, 0, 0, 0, 0, 257, 189);
INSERT INTO public.who_global_data VALUES (178140, 0, 0, 0, 0, 257, 124);
INSERT INTO public.who_global_data VALUES (178141, 0, 0, 0, 0, 257, 192);
INSERT INTO public.who_global_data VALUES (178142, 1, 6, 0, 0, 257, 41);
INSERT INTO public.who_global_data VALUES (178143, 0, 0, 0, 0, 257, 95);
INSERT INTO public.who_global_data VALUES (178144, 0, 0, 0, 0, 257, 74);
INSERT INTO public.who_global_data VALUES (178145, 0, 0, 0, 0, 257, 11);
INSERT INTO public.who_global_data VALUES (178146, 0, 0, 0, 0, 257, 87);
INSERT INTO public.who_global_data VALUES (178147, 0, 0, 0, 0, 257, 214);
INSERT INTO public.who_global_data VALUES (178148, 0, 0, 0, 0, 257, 116);
INSERT INTO public.who_global_data VALUES (178149, 0, 0, 0, 0, 257, 157);
INSERT INTO public.who_global_data VALUES (178150, 0, 0, 0, 0, 257, 182);
INSERT INTO public.who_global_data VALUES (178151, 0, 0, 0, 0, 257, 186);
INSERT INTO public.who_global_data VALUES (178152, 0, 0, 0, 0, 257, 127);
INSERT INTO public.who_global_data VALUES (178153, 0, 0, 0, 0, 257, 232);
INSERT INTO public.who_global_data VALUES (178154, 0, 0, 0, 0, 257, 33);
INSERT INTO public.who_global_data VALUES (178155, 0, 0, 0, 0, 257, 97);
INSERT INTO public.who_global_data VALUES (178156, 0, 0, 0, 0, 257, 42);
INSERT INTO public.who_global_data VALUES (178157, 0, 0, 0, 0, 257, 198);
INSERT INTO public.who_global_data VALUES (178158, 0, 0, 0, 0, 257, 216);
INSERT INTO public.who_global_data VALUES (178159, 0, 0, 0, 0, 257, 164);
INSERT INTO public.who_global_data VALUES (178160, 0, 0, 0, 0, 257, 235);
INSERT INTO public.who_global_data VALUES (178161, 0, 0, 0, 0, 257, 67);
INSERT INTO public.who_global_data VALUES (178162, 0, 0, 0, 0, 257, 15);
INSERT INTO public.who_global_data VALUES (178163, 0, 0, 0, 0, 257, 180);
INSERT INTO public.who_global_data VALUES (178164, 2, 7, 0, 0, 257, 237);
INSERT INTO public.who_global_data VALUES (178165, 0, 0, 0, 0, 257, 25);
INSERT INTO public.who_global_data VALUES (178166, 0, 0, 0, 0, 257, 209);
INSERT INTO public.who_global_data VALUES (178167, 0, 0, 0, 0, 257, 217);
INSERT INTO public.who_global_data VALUES (178168, 0, 0, 0, 0, 257, 79);
INSERT INTO public.who_global_data VALUES (178169, 0, 0, 0, 0, 257, 143);
INSERT INTO public.who_global_data VALUES (178170, 0, 0, 0, 0, 257, 229);
INSERT INTO public.who_global_data VALUES (178171, 0, 0, 0, 0, 257, 141);
INSERT INTO public.who_global_data VALUES (178172, 0, 0, 0, 0, 257, 197);
INSERT INTO public.who_global_data VALUES (178173, 0, 0, 0, 0, 257, 221);
INSERT INTO public.who_global_data VALUES (178174, 0, 0, 0, 0, 257, 150);
INSERT INTO public.who_global_data VALUES (178175, 0, 0, 0, 0, 257, 56);
INSERT INTO public.who_global_data VALUES (178176, 0, 0, 0, 0, 257, 167);
INSERT INTO public.who_global_data VALUES (178177, 0, 0, 0, 0, 257, 23);
INSERT INTO public.who_global_data VALUES (178178, 0, 0, 0, 0, 257, 222);
INSERT INTO public.who_global_data VALUES (178179, 0, 0, 0, 0, 257, 219);
INSERT INTO public.who_global_data VALUES (178180, 0, 0, 0, 0, 257, 7);
INSERT INTO public.who_global_data VALUES (178181, 0, 8, 0, 0, 257, 161);
INSERT INTO public.who_global_data VALUES (178182, 0, 0, 0, 0, 257, 149);
INSERT INTO public.who_global_data VALUES (178183, 0, 0, 0, 0, 257, 6);
INSERT INTO public.who_global_data VALUES (178184, 0, 0, 0, 0, 257, 139);
INSERT INTO public.who_global_data VALUES (178185, 0, 0, 0, 0, 257, 211);
INSERT INTO public.who_global_data VALUES (178186, 0, 0, 0, 0, 257, 14);
INSERT INTO public.who_global_data VALUES (178187, 0, 0, 0, 0, 257, 111);
INSERT INTO public.who_global_data VALUES (178188, 0, 0, 0, 0, 257, 207);
INSERT INTO public.who_global_data VALUES (178189, 0, 0, 0, 0, 257, 66);
INSERT INTO public.who_global_data VALUES (178190, 0, 0, 0, 0, 257, 173);
INSERT INTO public.who_global_data VALUES (178191, 0, 0, 0, 0, 257, 145);
INSERT INTO public.who_global_data VALUES (178192, 0, 0, 0, 0, 257, 65);
INSERT INTO public.who_global_data VALUES (178193, 0, 0, 0, 0, 257, 184);
INSERT INTO public.who_global_data VALUES (178194, 0, 0, 0, 0, 257, 98);
INSERT INTO public.who_global_data VALUES (178195, 0, 0, 0, 0, 257, 104);
INSERT INTO public.who_global_data VALUES (178196, 0, 0, 0, 0, 257, 73);
INSERT INTO public.who_global_data VALUES (178197, 1, 6, 0, 0, 257, 8);
INSERT INTO public.who_global_data VALUES (178198, 0, 0, 0, 0, 257, 227);
INSERT INTO public.who_global_data VALUES (178199, 0, 0, 0, 0, 257, 75);
INSERT INTO public.who_global_data VALUES (178200, 0, 0, 0, 0, 257, 45);
INSERT INTO public.who_global_data VALUES (178201, 0, 0, 0, 0, 257, 133);
INSERT INTO public.who_global_data VALUES (178202, 0, 0, 0, 0, 257, 202);
INSERT INTO public.who_global_data VALUES (178203, 6, 6, 0, 0, 257, 129);
INSERT INTO public.who_global_data VALUES (178204, 0, 0, 0, 0, 257, 36);
INSERT INTO public.who_global_data VALUES (178205, 0, 0, 0, 0, 257, 51);
INSERT INTO public.who_global_data VALUES (178206, 0, 0, 0, 0, 257, 206);
INSERT INTO public.who_global_data VALUES (178207, 0, 0, 0, 0, 257, 5);
INSERT INTO public.who_global_data VALUES (178208, 0, 0, 0, 0, 257, 195);
INSERT INTO public.who_global_data VALUES (178209, 0, 0, 0, 0, 257, 115);
INSERT INTO public.who_global_data VALUES (178210, 0, 0, 0, 0, 257, 99);
INSERT INTO public.who_global_data VALUES (178211, 0, 0, 0, 0, 257, 153);
INSERT INTO public.who_global_data VALUES (178212, 0, 0, 0, 0, 257, 93);
INSERT INTO public.who_global_data VALUES (178213, 0, 0, 0, 0, 257, 84);
INSERT INTO public.who_global_data VALUES (178214, 0, 0, 0, 0, 257, 78);
INSERT INTO public.who_global_data VALUES (178215, 0, 0, 0, 0, 257, 170);
INSERT INTO public.who_global_data VALUES (178216, 0, 0, 0, 0, 257, 32);
INSERT INTO public.who_global_data VALUES (178217, 0, 0, 0, 0, 257, 155);
INSERT INTO public.who_global_data VALUES (178218, 0, 0, 0, 0, 257, 82);
INSERT INTO public.who_global_data VALUES (178219, 0, 0, 0, 0, 257, 16);
INSERT INTO public.who_global_data VALUES (178220, 0, 0, 0, 0, 257, 72);
INSERT INTO public.who_global_data VALUES (178221, 0, 0, 0, 0, 257, 43);
INSERT INTO public.who_global_data VALUES (178222, 0, 0, 0, 0, 257, 120);
INSERT INTO public.who_global_data VALUES (178223, 0, 0, 0, 0, 257, 213);
INSERT INTO public.who_global_data VALUES (178224, 0, 0, 0, 0, 257, 31);
INSERT INTO public.who_global_data VALUES (178225, 0, 0, 0, 0, 257, 204);
INSERT INTO public.who_global_data VALUES (178226, 0, 0, 0, 0, 257, 152);
INSERT INTO public.who_global_data VALUES (178227, 0, 0, 0, 0, 257, 144);
INSERT INTO public.who_global_data VALUES (178228, 0, 0, 0, 0, 257, 96);
INSERT INTO public.who_global_data VALUES (178229, 0, 0, 0, 0, 257, 47);
INSERT INTO public.who_global_data VALUES (178230, 0, 0, 0, 0, 257, 80);
INSERT INTO public.who_global_data VALUES (178231, 0, 0, 0, 0, 257, 159);
INSERT INTO public.who_global_data VALUES (178232, 0, 0, 0, 0, 257, 27);
INSERT INTO public.who_global_data VALUES (178233, 0, 0, 0, 0, 257, 146);
INSERT INTO public.who_global_data VALUES (178234, 0, 0, 0, 0, 257, 71);
INSERT INTO public.who_global_data VALUES (178235, 0, 0, 0, 0, 257, 210);
INSERT INTO public.who_global_data VALUES (178236, 0, 0, 0, 0, 257, 54);
INSERT INTO public.who_global_data VALUES (178237, 0, 0, 0, 0, 257, 147);
INSERT INTO public.who_global_data VALUES (178238, 0, 0, 0, 0, 246, 2);
INSERT INTO public.who_global_data VALUES (178239, 0, 0, 0, 0, 246, 105);
INSERT INTO public.who_global_data VALUES (178240, 0, 0, 0, 0, 246, 53);
INSERT INTO public.who_global_data VALUES (178241, 0, 0, 0, 0, 246, 81);
INSERT INTO public.who_global_data VALUES (178242, 0, 0, 0, 0, 246, 223);
INSERT INTO public.who_global_data VALUES (178243, 0, 0, 0, 0, 246, 94);
INSERT INTO public.who_global_data VALUES (178244, 0, 0, 0, 0, 246, 154);
INSERT INTO public.who_global_data VALUES (178245, 0, 0, 0, 0, 246, 83);
INSERT INTO public.who_global_data VALUES (178246, 0, 0, 0, 0, 246, 194);
INSERT INTO public.who_global_data VALUES (178247, 0, 0, 0, 0, 246, 136);
INSERT INTO public.who_global_data VALUES (178248, 131, 578, 8, 17, 246, 179);
INSERT INTO public.who_global_data VALUES (178249, 0, 0, 0, 0, 246, 57);
INSERT INTO public.who_global_data VALUES (178250, 0, 0, 0, 0, 246, 35);
INSERT INTO public.who_global_data VALUES (178251, 0, 0, 0, 0, 246, 228);
INSERT INTO public.who_global_data VALUES (178252, 0, 0, 0, 0, 246, 19);
INSERT INTO public.who_global_data VALUES (178253, 0, 0, 0, 0, 246, 22);
INSERT INTO public.who_global_data VALUES (178254, 0, 0, 0, 0, 246, 1);
INSERT INTO public.who_global_data VALUES (178255, 0, 0, 0, 0, 246, 21);
INSERT INTO public.who_global_data VALUES (178256, 0, 0, 0, 0, 246, 234);
INSERT INTO public.who_global_data VALUES (178257, 0, 0, 0, 0, 246, 91);
INSERT INTO public.who_global_data VALUES (178258, 0, 0, 0, 0, 246, 137);
INSERT INTO public.who_global_data VALUES (178259, 0, 0, 0, 0, 246, 201);
INSERT INTO public.who_global_data VALUES (178260, 0, 0, 0, 0, 246, 171);
INSERT INTO public.who_global_data VALUES (178261, 0, 0, 0, 0, 246, 92);
INSERT INTO public.who_global_data VALUES (178262, 0, 0, 0, 0, 246, 112);
INSERT INTO public.who_global_data VALUES (178263, 0, 0, 0, 0, 246, 62);
INSERT INTO public.who_global_data VALUES (178264, 0, 0, 0, 0, 246, 69);
INSERT INTO public.who_global_data VALUES (178265, 0, 0, 0, 0, 246, 220);
INSERT INTO public.who_global_data VALUES (178266, 0, 0, 0, 0, 246, 100);
INSERT INTO public.who_global_data VALUES (178267, 0, 0, 0, 0, 246, 187);
INSERT INTO public.who_global_data VALUES (178268, 0, 0, 0, 0, 246, 63);
INSERT INTO public.who_global_data VALUES (178269, 0, 0, 0, 0, 246, 28);
INSERT INTO public.who_global_data VALUES (178270, 0, 0, 0, 0, 246, 172);
INSERT INTO public.who_global_data VALUES (178271, 0, 0, 0, 0, 246, 17);
INSERT INTO public.who_global_data VALUES (178272, 0, 0, 0, 0, 246, 226);
INSERT INTO public.who_global_data VALUES (178273, 0, 0, 0, 0, 246, 236);
INSERT INTO public.who_global_data VALUES (178274, 0, 0, 0, 0, 246, 76);
INSERT INTO public.who_global_data VALUES (178275, 0, 0, 0, 0, 246, 30);
INSERT INTO public.who_global_data VALUES (178276, 0, 0, 0, 0, 246, 128);
INSERT INTO public.who_global_data VALUES (178277, 0, 0, 0, 0, 246, 86);
INSERT INTO public.who_global_data VALUES (178278, 0, 0, 0, 0, 246, 140);
INSERT INTO public.who_global_data VALUES (178279, 0, 0, 0, 0, 246, 44);
INSERT INTO public.who_global_data VALUES (178280, 0, 0, 0, 0, 246, 113);
INSERT INTO public.who_global_data VALUES (178281, 0, 0, 0, 0, 246, 29);
INSERT INTO public.who_global_data VALUES (178282, 0, 0, 0, 0, 246, 125);
INSERT INTO public.who_global_data VALUES (178283, 0, 0, 0, 0, 246, 131);
INSERT INTO public.who_global_data VALUES (178284, 0, 0, 0, 0, 246, 46);
INSERT INTO public.who_global_data VALUES (178285, 0, 0, 0, 0, 246, 10);
INSERT INTO public.who_global_data VALUES (178286, 0, 0, 0, 0, 246, 205);
INSERT INTO public.who_global_data VALUES (178287, 0, 0, 0, 0, 246, 50);
INSERT INTO public.who_global_data VALUES (178288, 0, 0, 0, 0, 246, 20);
INSERT INTO public.who_global_data VALUES (178289, 0, 0, 0, 0, 246, 13);
INSERT INTO public.who_global_data VALUES (178290, 0, 0, 0, 0, 246, 148);
INSERT INTO public.who_global_data VALUES (178291, 0, 0, 0, 0, 246, 230);
INSERT INTO public.who_global_data VALUES (178292, 0, 0, 0, 0, 246, 190);
INSERT INTO public.who_global_data VALUES (178293, 0, 0, 0, 0, 246, 188);
INSERT INTO public.who_global_data VALUES (178294, 0, 0, 0, 0, 246, 123);
INSERT INTO public.who_global_data VALUES (178295, 0, 0, 0, 0, 246, 9);
INSERT INTO public.who_global_data VALUES (178296, 0, 0, 0, 0, 246, 102);
INSERT INTO public.who_global_data VALUES (178297, 0, 0, 0, 0, 246, 34);
INSERT INTO public.who_global_data VALUES (178298, 0, 0, 0, 0, 246, 103);
INSERT INTO public.who_global_data VALUES (178299, 0, 0, 0, 0, 246, 212);
INSERT INTO public.who_global_data VALUES (178300, 0, 0, 0, 0, 246, 122);
INSERT INTO public.who_global_data VALUES (178301, 0, 0, 0, 0, 246, 38);
INSERT INTO public.who_global_data VALUES (178302, 0, 0, 0, 0, 246, 130);
INSERT INTO public.who_global_data VALUES (178303, 0, 0, 0, 0, 246, 37);
INSERT INTO public.who_global_data VALUES (178304, 0, 0, 0, 0, 246, 231);
INSERT INTO public.who_global_data VALUES (178305, 0, 0, 0, 0, 246, 107);
INSERT INTO public.who_global_data VALUES (178306, 0, 0, 0, 0, 246, 101);
INSERT INTO public.who_global_data VALUES (178307, 0, 0, 0, 0, 246, 132);
INSERT INTO public.who_global_data VALUES (178308, 0, 0, 0, 0, 246, 176);
INSERT INTO public.who_global_data VALUES (178309, 0, 0, 0, 0, 246, 200);
INSERT INTO public.who_global_data VALUES (178310, 0, 0, 0, 0, 246, 169);
INSERT INTO public.who_global_data VALUES (178311, 0, 0, 0, 0, 246, 225);
INSERT INTO public.who_global_data VALUES (178312, 0, 1, 0, 0, 246, 165);
INSERT INTO public.who_global_data VALUES (178313, 0, 0, 0, 0, 246, 233);
INSERT INTO public.who_global_data VALUES (178314, 0, 0, 0, 0, 246, 215);
INSERT INTO public.who_global_data VALUES (178315, 0, 0, 0, 0, 246, 177);
INSERT INTO public.who_global_data VALUES (178316, 0, 0, 0, 0, 246, 183);
INSERT INTO public.who_global_data VALUES (178317, 0, 0, 0, 0, 246, 203);
INSERT INTO public.who_global_data VALUES (178318, 0, 0, 0, 0, 246, 162);
INSERT INTO public.who_global_data VALUES (178319, 0, 0, 0, 0, 246, 12);
INSERT INTO public.who_global_data VALUES (178320, 0, 0, 0, 0, 246, 24);
INSERT INTO public.who_global_data VALUES (178321, 0, 0, 0, 0, 246, 119);
INSERT INTO public.who_global_data VALUES (178322, 0, 0, 0, 0, 246, 39);
INSERT INTO public.who_global_data VALUES (178323, 0, 0, 0, 0, 246, 26);
INSERT INTO public.who_global_data VALUES (178324, 0, 0, 0, 0, 246, 59);
INSERT INTO public.who_global_data VALUES (178325, 0, 0, 0, 0, 246, 77);
INSERT INTO public.who_global_data VALUES (178326, 0, 0, 0, 0, 246, 134);
INSERT INTO public.who_global_data VALUES (178327, 0, 0, 0, 0, 246, 4);
INSERT INTO public.who_global_data VALUES (178328, 0, 0, 0, 0, 246, 109);
INSERT INTO public.who_global_data VALUES (178329, 0, 0, 0, 0, 246, 90);
INSERT INTO public.who_global_data VALUES (178330, 0, 0, 0, 0, 246, 61);
INSERT INTO public.who_global_data VALUES (178331, 0, 0, 0, 0, 246, 85);
INSERT INTO public.who_global_data VALUES (178332, 0, 0, 0, 0, 246, 49);
INSERT INTO public.who_global_data VALUES (178333, 0, 0, 0, 0, 246, 208);
INSERT INTO public.who_global_data VALUES (178334, 0, 0, 0, 0, 246, 166);
INSERT INTO public.who_global_data VALUES (178335, 0, 0, 0, 0, 246, 64);
INSERT INTO public.who_global_data VALUES (178336, 0, 0, 0, 0, 246, 199);
INSERT INTO public.who_global_data VALUES (178337, 0, 0, 0, 0, 246, 114);
INSERT INTO public.who_global_data VALUES (178338, 0, 0, 0, 0, 246, 60);
INSERT INTO public.who_global_data VALUES (178339, 0, 0, 0, 0, 246, 68);
INSERT INTO public.who_global_data VALUES (178340, 0, 0, 0, 0, 246, 158);
INSERT INTO public.who_global_data VALUES (178341, 0, 0, 0, 0, 246, 52);
INSERT INTO public.who_global_data VALUES (178342, 0, 0, 0, 0, 246, 117);
INSERT INTO public.who_global_data VALUES (178343, 0, 0, 0, 0, 246, 126);
INSERT INTO public.who_global_data VALUES (178344, 0, 0, 0, 0, 246, 196);
INSERT INTO public.who_global_data VALUES (178345, 0, 0, 0, 0, 246, 142);
INSERT INTO public.who_global_data VALUES (178346, 0, 0, 0, 0, 246, 185);
INSERT INTO public.who_global_data VALUES (178347, 0, 0, 0, 0, 246, 138);
INSERT INTO public.who_global_data VALUES (178348, 0, 0, 0, 0, 246, 181);
INSERT INTO public.who_global_data VALUES (178349, 0, 0, 0, 0, 246, 178);
INSERT INTO public.who_global_data VALUES (178350, 0, 0, 0, 0, 246, 168);
INSERT INTO public.who_global_data VALUES (178351, 0, 0, 0, 0, 246, 160);
INSERT INTO public.who_global_data VALUES (178352, 5, 5, 0, 0, 246, 151);
INSERT INTO public.who_global_data VALUES (178353, 0, 0, 0, 0, 246, 193);
INSERT INTO public.who_global_data VALUES (178354, 0, 0, 0, 0, 246, 18);
INSERT INTO public.who_global_data VALUES (178355, 0, 0, 0, 0, 246, 40);
INSERT INTO public.who_global_data VALUES (178356, 0, 0, 0, 0, 246, 218);
INSERT INTO public.who_global_data VALUES (178357, 0, 0, 0, 0, 246, 191);
INSERT INTO public.who_global_data VALUES (178358, 0, 0, 0, 0, 246, 156);
INSERT INTO public.who_global_data VALUES (178359, 0, 0, 0, 0, 246, 135);
INSERT INTO public.who_global_data VALUES (178360, 0, 0, 0, 0, 246, 55);
INSERT INTO public.who_global_data VALUES (178361, 0, 0, 0, 0, 246, 88);
INSERT INTO public.who_global_data VALUES (178362, 0, 0, 0, 0, 246, 108);
INSERT INTO public.who_global_data VALUES (178363, 0, 0, 0, 0, 246, 48);
INSERT INTO public.who_global_data VALUES (178364, 0, 0, 0, 0, 246, 3);
INSERT INTO public.who_global_data VALUES (178365, 0, 0, 0, 0, 246, 58);
INSERT INTO public.who_global_data VALUES (178366, 0, 0, 0, 0, 246, 224);
INSERT INTO public.who_global_data VALUES (178367, 0, 0, 0, 0, 246, 110);
INSERT INTO public.who_global_data VALUES (178368, 0, 0, 0, 0, 246, 106);
INSERT INTO public.who_global_data VALUES (178369, 0, 0, 0, 0, 246, 89);
INSERT INTO public.who_global_data VALUES (178370, 0, 0, 0, 0, 246, 121);
INSERT INTO public.who_global_data VALUES (178371, 0, 0, 0, 0, 246, 163);
INSERT INTO public.who_global_data VALUES (178372, 0, 0, 0, 0, 246, 70);
INSERT INTO public.who_global_data VALUES (178373, 0, 0, 0, 0, 246, 174);
INSERT INTO public.who_global_data VALUES (178374, 0, 0, 0, 0, 246, 175);
INSERT INTO public.who_global_data VALUES (178375, 0, 0, 0, 0, 246, 118);
INSERT INTO public.who_global_data VALUES (178376, 0, 0, 0, 0, 246, 189);
INSERT INTO public.who_global_data VALUES (178377, 0, 0, 0, 0, 246, 124);
INSERT INTO public.who_global_data VALUES (178378, 0, 0, 0, 0, 246, 192);
INSERT INTO public.who_global_data VALUES (178379, 0, 5, 0, 0, 246, 41);
INSERT INTO public.who_global_data VALUES (178380, 0, 0, 0, 0, 246, 95);
INSERT INTO public.who_global_data VALUES (178381, 0, 0, 0, 0, 246, 74);
INSERT INTO public.who_global_data VALUES (178382, 0, 0, 0, 0, 246, 11);
INSERT INTO public.who_global_data VALUES (178383, 0, 0, 0, 0, 246, 87);
INSERT INTO public.who_global_data VALUES (178384, 0, 0, 0, 0, 246, 214);
INSERT INTO public.who_global_data VALUES (178385, 0, 0, 0, 0, 246, 116);
INSERT INTO public.who_global_data VALUES (178386, 0, 0, 0, 0, 246, 157);
INSERT INTO public.who_global_data VALUES (178387, 0, 0, 0, 0, 246, 182);
INSERT INTO public.who_global_data VALUES (178388, 0, 0, 0, 0, 246, 186);
INSERT INTO public.who_global_data VALUES (178389, 0, 0, 0, 0, 246, 127);
INSERT INTO public.who_global_data VALUES (178390, 0, 0, 0, 0, 246, 232);
INSERT INTO public.who_global_data VALUES (178391, 0, 0, 0, 0, 246, 33);
INSERT INTO public.who_global_data VALUES (178392, 0, 0, 0, 0, 246, 97);
INSERT INTO public.who_global_data VALUES (178393, 0, 0, 0, 0, 246, 42);
INSERT INTO public.who_global_data VALUES (178394, 0, 0, 0, 0, 246, 198);
INSERT INTO public.who_global_data VALUES (178395, 0, 0, 0, 0, 246, 216);
INSERT INTO public.who_global_data VALUES (178396, 0, 0, 0, 0, 246, 164);
INSERT INTO public.who_global_data VALUES (178397, 0, 0, 0, 0, 246, 235);
INSERT INTO public.who_global_data VALUES (178398, 0, 0, 0, 0, 246, 67);
INSERT INTO public.who_global_data VALUES (178399, 0, 0, 0, 0, 246, 15);
INSERT INTO public.who_global_data VALUES (178400, 0, 0, 0, 0, 246, 180);
INSERT INTO public.who_global_data VALUES (178401, 5, 5, 0, 0, 246, 237);
INSERT INTO public.who_global_data VALUES (178402, 0, 0, 0, 0, 246, 25);
INSERT INTO public.who_global_data VALUES (178403, 0, 0, 0, 0, 246, 209);
INSERT INTO public.who_global_data VALUES (178404, 0, 0, 0, 0, 246, 217);
INSERT INTO public.who_global_data VALUES (178405, 0, 0, 0, 0, 246, 79);
INSERT INTO public.who_global_data VALUES (178406, 0, 0, 0, 0, 246, 143);
INSERT INTO public.who_global_data VALUES (178407, 0, 0, 0, 0, 246, 229);
INSERT INTO public.who_global_data VALUES (178408, 0, 0, 0, 0, 246, 141);
INSERT INTO public.who_global_data VALUES (178409, 0, 0, 0, 0, 246, 197);
INSERT INTO public.who_global_data VALUES (178410, 0, 0, 0, 0, 246, 221);
INSERT INTO public.who_global_data VALUES (178411, 0, 0, 0, 0, 246, 150);
INSERT INTO public.who_global_data VALUES (178412, 0, 0, 0, 0, 246, 56);
INSERT INTO public.who_global_data VALUES (178413, 0, 0, 0, 0, 246, 167);
INSERT INTO public.who_global_data VALUES (178414, 0, 0, 0, 0, 246, 23);
INSERT INTO public.who_global_data VALUES (178415, 0, 0, 0, 0, 246, 222);
INSERT INTO public.who_global_data VALUES (178416, 0, 0, 0, 0, 246, 219);
INSERT INTO public.who_global_data VALUES (178417, 0, 0, 0, 0, 246, 7);
INSERT INTO public.who_global_data VALUES (178418, 0, 8, 0, 0, 246, 161);
INSERT INTO public.who_global_data VALUES (178419, 0, 0, 0, 0, 246, 149);
INSERT INTO public.who_global_data VALUES (178420, 0, 0, 0, 0, 246, 6);
INSERT INTO public.who_global_data VALUES (178421, 0, 0, 0, 0, 246, 139);
INSERT INTO public.who_global_data VALUES (178422, 0, 0, 0, 0, 246, 211);
INSERT INTO public.who_global_data VALUES (178423, 0, 0, 0, 0, 246, 14);
INSERT INTO public.who_global_data VALUES (178424, 0, 0, 0, 0, 246, 111);
INSERT INTO public.who_global_data VALUES (178425, 0, 0, 0, 0, 246, 207);
INSERT INTO public.who_global_data VALUES (178426, 0, 0, 0, 0, 246, 66);
INSERT INTO public.who_global_data VALUES (178427, 0, 0, 0, 0, 246, 173);
INSERT INTO public.who_global_data VALUES (178428, 0, 0, 0, 0, 246, 145);
INSERT INTO public.who_global_data VALUES (178429, 0, 0, 0, 0, 246, 65);
INSERT INTO public.who_global_data VALUES (178430, 0, 0, 0, 0, 246, 184);
INSERT INTO public.who_global_data VALUES (178431, 0, 0, 0, 0, 246, 98);
INSERT INTO public.who_global_data VALUES (178432, 0, 0, 0, 0, 246, 104);
INSERT INTO public.who_global_data VALUES (178433, 0, 0, 0, 0, 246, 73);
INSERT INTO public.who_global_data VALUES (178434, 0, 5, 0, 0, 246, 8);
INSERT INTO public.who_global_data VALUES (178435, 0, 0, 0, 0, 246, 227);
INSERT INTO public.who_global_data VALUES (178436, 0, 0, 0, 0, 246, 75);
INSERT INTO public.who_global_data VALUES (178437, 0, 0, 0, 0, 246, 45);
INSERT INTO public.who_global_data VALUES (178438, 0, 0, 0, 0, 246, 133);
INSERT INTO public.who_global_data VALUES (178439, 0, 0, 0, 0, 246, 202);
INSERT INTO public.who_global_data VALUES (178440, 0, 0, 0, 0, 246, 129);
INSERT INTO public.who_global_data VALUES (178441, 0, 0, 0, 0, 246, 36);
INSERT INTO public.who_global_data VALUES (178442, 0, 0, 0, 0, 246, 51);
INSERT INTO public.who_global_data VALUES (178443, 0, 0, 0, 0, 246, 206);
INSERT INTO public.who_global_data VALUES (178444, 0, 0, 0, 0, 246, 5);
INSERT INTO public.who_global_data VALUES (178445, 0, 0, 0, 0, 246, 195);
INSERT INTO public.who_global_data VALUES (178446, 0, 0, 0, 0, 246, 115);
INSERT INTO public.who_global_data VALUES (178447, 0, 0, 0, 0, 246, 99);
INSERT INTO public.who_global_data VALUES (178448, 0, 0, 0, 0, 246, 153);
INSERT INTO public.who_global_data VALUES (178449, 0, 0, 0, 0, 246, 93);
INSERT INTO public.who_global_data VALUES (178450, 0, 0, 0, 0, 246, 84);
INSERT INTO public.who_global_data VALUES (178451, 0, 0, 0, 0, 246, 78);
INSERT INTO public.who_global_data VALUES (178452, 0, 0, 0, 0, 246, 170);
INSERT INTO public.who_global_data VALUES (178453, 0, 0, 0, 0, 246, 32);
INSERT INTO public.who_global_data VALUES (178454, 0, 0, 0, 0, 246, 155);
INSERT INTO public.who_global_data VALUES (178455, 0, 0, 0, 0, 246, 82);
INSERT INTO public.who_global_data VALUES (178456, 0, 0, 0, 0, 246, 16);
INSERT INTO public.who_global_data VALUES (178457, 0, 0, 0, 0, 246, 72);
INSERT INTO public.who_global_data VALUES (178458, 0, 0, 0, 0, 246, 43);
INSERT INTO public.who_global_data VALUES (178459, 0, 0, 0, 0, 246, 120);
INSERT INTO public.who_global_data VALUES (178460, 0, 0, 0, 0, 246, 213);
INSERT INTO public.who_global_data VALUES (178461, 0, 0, 0, 0, 246, 31);
INSERT INTO public.who_global_data VALUES (178462, 0, 0, 0, 0, 246, 204);
INSERT INTO public.who_global_data VALUES (178463, 0, 0, 0, 0, 246, 152);
INSERT INTO public.who_global_data VALUES (178464, 0, 0, 0, 0, 246, 144);
INSERT INTO public.who_global_data VALUES (178465, 0, 0, 0, 0, 246, 96);
INSERT INTO public.who_global_data VALUES (178466, 0, 0, 0, 0, 246, 47);
INSERT INTO public.who_global_data VALUES (178467, 0, 0, 0, 0, 246, 80);
INSERT INTO public.who_global_data VALUES (178468, 0, 0, 0, 0, 246, 159);
INSERT INTO public.who_global_data VALUES (178469, 0, 0, 0, 0, 246, 27);
INSERT INTO public.who_global_data VALUES (178470, 0, 0, 0, 0, 246, 146);
INSERT INTO public.who_global_data VALUES (178471, 0, 0, 0, 0, 246, 71);
INSERT INTO public.who_global_data VALUES (178472, 0, 0, 0, 0, 246, 210);
INSERT INTO public.who_global_data VALUES (178473, 0, 0, 0, 0, 246, 54);
INSERT INTO public.who_global_data VALUES (178474, 0, 0, 0, 0, 246, 147);
INSERT INTO public.who_global_data VALUES (178475, 0, 0, 0, 0, 226, 2);
INSERT INTO public.who_global_data VALUES (178476, 0, 0, 0, 0, 226, 105);
INSERT INTO public.who_global_data VALUES (178477, 0, 0, 0, 0, 226, 53);
INSERT INTO public.who_global_data VALUES (178478, 0, 0, 0, 0, 226, 81);
INSERT INTO public.who_global_data VALUES (178479, 0, 0, 0, 0, 226, 223);
INSERT INTO public.who_global_data VALUES (178480, 0, 0, 0, 0, 226, 94);
INSERT INTO public.who_global_data VALUES (178481, 0, 0, 0, 0, 226, 154);
INSERT INTO public.who_global_data VALUES (178482, 0, 0, 0, 0, 226, 83);
INSERT INTO public.who_global_data VALUES (178483, 0, 0, 0, 0, 226, 194);
INSERT INTO public.who_global_data VALUES (178484, 0, 0, 0, 0, 226, 136);
INSERT INTO public.who_global_data VALUES (178485, 152, 447, 3, 9, 226, 179);
INSERT INTO public.who_global_data VALUES (178486, 0, 0, 0, 0, 226, 57);
INSERT INTO public.who_global_data VALUES (178487, 0, 0, 0, 0, 226, 35);
INSERT INTO public.who_global_data VALUES (178488, 0, 0, 0, 0, 226, 228);
INSERT INTO public.who_global_data VALUES (178489, 0, 0, 0, 0, 226, 19);
INSERT INTO public.who_global_data VALUES (178490, 0, 0, 0, 0, 226, 22);
INSERT INTO public.who_global_data VALUES (178491, 0, 0, 0, 0, 226, 1);
INSERT INTO public.who_global_data VALUES (178492, 0, 0, 0, 0, 226, 21);
INSERT INTO public.who_global_data VALUES (178493, 0, 0, 0, 0, 226, 234);
INSERT INTO public.who_global_data VALUES (178494, 0, 0, 0, 0, 226, 91);
INSERT INTO public.who_global_data VALUES (178495, 0, 0, 0, 0, 226, 137);
INSERT INTO public.who_global_data VALUES (178496, 0, 0, 0, 0, 226, 201);
INSERT INTO public.who_global_data VALUES (178497, 0, 0, 0, 0, 226, 171);
INSERT INTO public.who_global_data VALUES (178498, 0, 0, 0, 0, 226, 92);
INSERT INTO public.who_global_data VALUES (178499, 0, 0, 0, 0, 226, 112);
INSERT INTO public.who_global_data VALUES (178500, 0, 0, 0, 0, 226, 62);
INSERT INTO public.who_global_data VALUES (178501, 0, 0, 0, 0, 226, 69);
INSERT INTO public.who_global_data VALUES (178502, 0, 0, 0, 0, 226, 220);
INSERT INTO public.who_global_data VALUES (178503, 0, 0, 0, 0, 226, 100);
INSERT INTO public.who_global_data VALUES (178504, 0, 0, 0, 0, 226, 187);
INSERT INTO public.who_global_data VALUES (178505, 0, 0, 0, 0, 226, 63);
INSERT INTO public.who_global_data VALUES (178506, 0, 0, 0, 0, 226, 28);
INSERT INTO public.who_global_data VALUES (178507, 0, 0, 0, 0, 226, 172);
INSERT INTO public.who_global_data VALUES (178508, 0, 0, 0, 0, 226, 17);
INSERT INTO public.who_global_data VALUES (178509, 0, 0, 0, 0, 226, 226);
INSERT INTO public.who_global_data VALUES (178510, 0, 0, 0, 0, 226, 236);
INSERT INTO public.who_global_data VALUES (178511, 0, 0, 0, 0, 226, 76);
INSERT INTO public.who_global_data VALUES (178512, 0, 0, 0, 0, 226, 30);
INSERT INTO public.who_global_data VALUES (178513, 0, 0, 0, 0, 226, 128);
INSERT INTO public.who_global_data VALUES (178514, 0, 0, 0, 0, 226, 86);
INSERT INTO public.who_global_data VALUES (178515, 0, 0, 0, 0, 226, 140);
INSERT INTO public.who_global_data VALUES (178516, 0, 0, 0, 0, 226, 44);
INSERT INTO public.who_global_data VALUES (178517, 0, 0, 0, 0, 226, 113);
INSERT INTO public.who_global_data VALUES (178518, 0, 0, 0, 0, 226, 29);
INSERT INTO public.who_global_data VALUES (178519, 0, 0, 0, 0, 226, 125);
INSERT INTO public.who_global_data VALUES (178520, 0, 0, 0, 0, 226, 131);
INSERT INTO public.who_global_data VALUES (178521, 0, 0, 0, 0, 226, 46);
INSERT INTO public.who_global_data VALUES (178522, 0, 0, 0, 0, 226, 10);
INSERT INTO public.who_global_data VALUES (178523, 0, 0, 0, 0, 226, 205);
INSERT INTO public.who_global_data VALUES (178524, 0, 0, 0, 0, 226, 50);
INSERT INTO public.who_global_data VALUES (178525, 0, 0, 0, 0, 226, 20);
INSERT INTO public.who_global_data VALUES (178526, 0, 0, 0, 0, 226, 13);
INSERT INTO public.who_global_data VALUES (178527, 0, 0, 0, 0, 226, 148);
INSERT INTO public.who_global_data VALUES (178528, 0, 0, 0, 0, 226, 230);
INSERT INTO public.who_global_data VALUES (178529, 0, 0, 0, 0, 226, 190);
INSERT INTO public.who_global_data VALUES (178530, 0, 0, 0, 0, 226, 188);
INSERT INTO public.who_global_data VALUES (178531, 0, 0, 0, 0, 226, 123);
INSERT INTO public.who_global_data VALUES (178532, 0, 0, 0, 0, 226, 9);
INSERT INTO public.who_global_data VALUES (178533, 0, 0, 0, 0, 226, 102);
INSERT INTO public.who_global_data VALUES (178534, 0, 0, 0, 0, 226, 103);
INSERT INTO public.who_global_data VALUES (178535, 0, 0, 0, 0, 226, 34);
INSERT INTO public.who_global_data VALUES (178536, 0, 0, 0, 0, 226, 212);
INSERT INTO public.who_global_data VALUES (178537, 0, 0, 0, 0, 226, 122);
INSERT INTO public.who_global_data VALUES (178538, 0, 0, 0, 0, 226, 38);
INSERT INTO public.who_global_data VALUES (178539, 0, 0, 0, 0, 226, 130);
INSERT INTO public.who_global_data VALUES (178540, 0, 0, 0, 0, 226, 37);
INSERT INTO public.who_global_data VALUES (178541, 0, 0, 0, 0, 226, 231);
INSERT INTO public.who_global_data VALUES (178542, 0, 0, 0, 0, 226, 107);
INSERT INTO public.who_global_data VALUES (178543, 0, 0, 0, 0, 226, 101);
INSERT INTO public.who_global_data VALUES (178544, 0, 0, 0, 0, 226, 132);
INSERT INTO public.who_global_data VALUES (178545, 0, 0, 0, 0, 226, 176);
INSERT INTO public.who_global_data VALUES (178546, 0, 0, 0, 0, 226, 200);
INSERT INTO public.who_global_data VALUES (178547, 0, 0, 0, 0, 226, 169);
INSERT INTO public.who_global_data VALUES (178548, 0, 0, 0, 0, 226, 225);
INSERT INTO public.who_global_data VALUES (178549, 0, 1, 0, 0, 226, 165);
INSERT INTO public.who_global_data VALUES (178550, 0, 0, 0, 0, 226, 233);
INSERT INTO public.who_global_data VALUES (178551, 0, 0, 0, 0, 226, 215);
INSERT INTO public.who_global_data VALUES (178552, 0, 0, 0, 0, 226, 177);
INSERT INTO public.who_global_data VALUES (178553, 0, 0, 0, 0, 226, 183);
INSERT INTO public.who_global_data VALUES (178554, 0, 0, 0, 0, 226, 203);
INSERT INTO public.who_global_data VALUES (178555, 0, 0, 0, 0, 226, 162);
INSERT INTO public.who_global_data VALUES (178556, 0, 0, 0, 0, 226, 12);
INSERT INTO public.who_global_data VALUES (178557, 0, 0, 0, 0, 226, 24);
INSERT INTO public.who_global_data VALUES (178558, 0, 0, 0, 0, 226, 119);
INSERT INTO public.who_global_data VALUES (178559, 0, 0, 0, 0, 226, 39);
INSERT INTO public.who_global_data VALUES (178560, 0, 0, 0, 0, 226, 26);
INSERT INTO public.who_global_data VALUES (178561, 0, 0, 0, 0, 226, 59);
INSERT INTO public.who_global_data VALUES (178562, 0, 0, 0, 0, 226, 77);
INSERT INTO public.who_global_data VALUES (178563, 0, 0, 0, 0, 226, 134);
INSERT INTO public.who_global_data VALUES (178564, 0, 0, 0, 0, 226, 4);
INSERT INTO public.who_global_data VALUES (178565, 0, 0, 0, 0, 226, 109);
INSERT INTO public.who_global_data VALUES (178566, 0, 0, 0, 0, 226, 90);
INSERT INTO public.who_global_data VALUES (178567, 0, 0, 0, 0, 226, 61);
INSERT INTO public.who_global_data VALUES (178568, 0, 0, 0, 0, 226, 85);
INSERT INTO public.who_global_data VALUES (178569, 0, 0, 0, 0, 226, 49);
INSERT INTO public.who_global_data VALUES (178570, 0, 0, 0, 0, 226, 208);
INSERT INTO public.who_global_data VALUES (178571, 0, 0, 0, 0, 226, 166);
INSERT INTO public.who_global_data VALUES (178572, 0, 0, 0, 0, 226, 64);
INSERT INTO public.who_global_data VALUES (178573, 0, 0, 0, 0, 226, 199);
INSERT INTO public.who_global_data VALUES (178574, 0, 0, 0, 0, 226, 114);
INSERT INTO public.who_global_data VALUES (178575, 0, 0, 0, 0, 226, 60);
INSERT INTO public.who_global_data VALUES (178576, 0, 0, 0, 0, 226, 68);
INSERT INTO public.who_global_data VALUES (178577, 0, 0, 0, 0, 226, 158);
INSERT INTO public.who_global_data VALUES (178578, 0, 0, 0, 0, 226, 52);
INSERT INTO public.who_global_data VALUES (178579, 0, 0, 0, 0, 226, 117);
INSERT INTO public.who_global_data VALUES (178580, 0, 0, 0, 0, 226, 126);
INSERT INTO public.who_global_data VALUES (178581, 0, 0, 0, 0, 226, 196);
INSERT INTO public.who_global_data VALUES (178582, 0, 0, 0, 0, 226, 142);
INSERT INTO public.who_global_data VALUES (178583, 0, 0, 0, 0, 226, 185);
INSERT INTO public.who_global_data VALUES (178584, 0, 0, 0, 0, 226, 138);
INSERT INTO public.who_global_data VALUES (178585, 0, 0, 0, 0, 226, 181);
INSERT INTO public.who_global_data VALUES (178586, 0, 0, 0, 0, 226, 178);
INSERT INTO public.who_global_data VALUES (178587, 0, 0, 0, 0, 226, 168);
INSERT INTO public.who_global_data VALUES (178588, 0, 0, 0, 0, 226, 160);
INSERT INTO public.who_global_data VALUES (178589, 0, 0, 0, 0, 226, 151);
INSERT INTO public.who_global_data VALUES (178590, 0, 0, 0, 0, 226, 193);
INSERT INTO public.who_global_data VALUES (178591, 0, 0, 0, 0, 226, 18);
INSERT INTO public.who_global_data VALUES (178592, 0, 0, 0, 0, 226, 40);
INSERT INTO public.who_global_data VALUES (178593, 0, 0, 0, 0, 226, 218);
INSERT INTO public.who_global_data VALUES (178594, 0, 0, 0, 0, 226, 191);
INSERT INTO public.who_global_data VALUES (178595, 0, 0, 0, 0, 226, 156);
INSERT INTO public.who_global_data VALUES (178596, 0, 0, 0, 0, 226, 58);
INSERT INTO public.who_global_data VALUES (178597, 0, 0, 0, 0, 226, 135);
INSERT INTO public.who_global_data VALUES (178598, 0, 0, 0, 0, 226, 55);
INSERT INTO public.who_global_data VALUES (178599, 0, 0, 0, 0, 226, 88);
INSERT INTO public.who_global_data VALUES (178600, 0, 0, 0, 0, 226, 108);
INSERT INTO public.who_global_data VALUES (178601, 0, 0, 0, 0, 226, 48);
INSERT INTO public.who_global_data VALUES (178602, 0, 0, 0, 0, 226, 3);
INSERT INTO public.who_global_data VALUES (178603, 0, 0, 0, 0, 226, 224);
INSERT INTO public.who_global_data VALUES (178604, 0, 0, 0, 0, 226, 110);
INSERT INTO public.who_global_data VALUES (178605, 0, 0, 0, 0, 226, 106);
INSERT INTO public.who_global_data VALUES (178606, 0, 0, 0, 0, 226, 89);
INSERT INTO public.who_global_data VALUES (178607, 0, 0, 0, 0, 226, 121);
INSERT INTO public.who_global_data VALUES (178608, 0, 0, 0, 0, 226, 163);
INSERT INTO public.who_global_data VALUES (178609, 0, 0, 0, 0, 226, 70);
INSERT INTO public.who_global_data VALUES (178610, 0, 0, 0, 0, 226, 174);
INSERT INTO public.who_global_data VALUES (178611, 0, 0, 0, 0, 226, 175);
INSERT INTO public.who_global_data VALUES (178612, 0, 0, 0, 0, 226, 118);
INSERT INTO public.who_global_data VALUES (178613, 0, 0, 0, 0, 226, 189);
INSERT INTO public.who_global_data VALUES (178614, 0, 0, 0, 0, 226, 124);
INSERT INTO public.who_global_data VALUES (178615, 0, 0, 0, 0, 226, 192);
INSERT INTO public.who_global_data VALUES (178616, 0, 5, 0, 0, 226, 41);
INSERT INTO public.who_global_data VALUES (178617, 0, 0, 0, 0, 226, 95);
INSERT INTO public.who_global_data VALUES (178618, 0, 0, 0, 0, 226, 74);
INSERT INTO public.who_global_data VALUES (178619, 0, 0, 0, 0, 226, 11);
INSERT INTO public.who_global_data VALUES (178620, 0, 0, 0, 0, 226, 87);
INSERT INTO public.who_global_data VALUES (178621, 0, 0, 0, 0, 226, 214);
INSERT INTO public.who_global_data VALUES (178622, 0, 0, 0, 0, 226, 116);
INSERT INTO public.who_global_data VALUES (178623, 0, 0, 0, 0, 226, 157);
INSERT INTO public.who_global_data VALUES (178624, 0, 0, 0, 0, 226, 182);
INSERT INTO public.who_global_data VALUES (178625, 0, 0, 0, 0, 226, 186);
INSERT INTO public.who_global_data VALUES (178626, 0, 0, 0, 0, 226, 127);
INSERT INTO public.who_global_data VALUES (178627, 0, 0, 0, 0, 226, 232);
INSERT INTO public.who_global_data VALUES (178628, 0, 0, 0, 0, 226, 33);
INSERT INTO public.who_global_data VALUES (178629, 0, 0, 0, 0, 226, 97);
INSERT INTO public.who_global_data VALUES (178630, 0, 0, 0, 0, 226, 42);
INSERT INTO public.who_global_data VALUES (178631, 0, 0, 0, 0, 226, 198);
INSERT INTO public.who_global_data VALUES (178632, 0, 0, 0, 0, 226, 216);
INSERT INTO public.who_global_data VALUES (178633, 0, 0, 0, 0, 226, 164);
INSERT INTO public.who_global_data VALUES (178634, 0, 0, 0, 0, 226, 235);
INSERT INTO public.who_global_data VALUES (178635, 0, 0, 0, 0, 226, 67);
INSERT INTO public.who_global_data VALUES (178636, 0, 0, 0, 0, 226, 15);
INSERT INTO public.who_global_data VALUES (178637, 0, 0, 0, 0, 226, 180);
INSERT INTO public.who_global_data VALUES (178638, 0, 0, 0, 0, 226, 237);
INSERT INTO public.who_global_data VALUES (178639, 0, 0, 0, 0, 226, 25);
INSERT INTO public.who_global_data VALUES (178640, 0, 0, 0, 0, 226, 209);
INSERT INTO public.who_global_data VALUES (178641, 0, 0, 0, 0, 226, 217);
INSERT INTO public.who_global_data VALUES (178642, 0, 0, 0, 0, 226, 79);
INSERT INTO public.who_global_data VALUES (178643, 0, 0, 0, 0, 226, 143);
INSERT INTO public.who_global_data VALUES (178644, 0, 0, 0, 0, 226, 229);
INSERT INTO public.who_global_data VALUES (178645, 0, 0, 0, 0, 226, 141);
INSERT INTO public.who_global_data VALUES (178646, 0, 0, 0, 0, 226, 197);
INSERT INTO public.who_global_data VALUES (178647, 0, 0, 0, 0, 226, 221);
INSERT INTO public.who_global_data VALUES (178648, 0, 0, 0, 0, 226, 150);
INSERT INTO public.who_global_data VALUES (178649, 0, 0, 0, 0, 226, 56);
INSERT INTO public.who_global_data VALUES (178650, 0, 0, 0, 0, 226, 167);
INSERT INTO public.who_global_data VALUES (178651, 0, 0, 0, 0, 226, 23);
INSERT INTO public.who_global_data VALUES (178652, 0, 0, 0, 0, 226, 222);
INSERT INTO public.who_global_data VALUES (178653, 0, 0, 0, 0, 226, 219);
INSERT INTO public.who_global_data VALUES (178654, 0, 0, 0, 0, 226, 7);
INSERT INTO public.who_global_data VALUES (178655, 2, 8, 0, 0, 226, 161);
INSERT INTO public.who_global_data VALUES (178656, 0, 0, 0, 0, 226, 149);
INSERT INTO public.who_global_data VALUES (178657, 0, 0, 0, 0, 226, 6);
INSERT INTO public.who_global_data VALUES (178658, 0, 0, 0, 0, 226, 139);
INSERT INTO public.who_global_data VALUES (178659, 0, 0, 0, 0, 226, 211);
INSERT INTO public.who_global_data VALUES (178660, 0, 0, 0, 0, 226, 14);
INSERT INTO public.who_global_data VALUES (178661, 0, 0, 0, 0, 226, 111);
INSERT INTO public.who_global_data VALUES (178662, 0, 0, 0, 0, 226, 207);
INSERT INTO public.who_global_data VALUES (178663, 0, 0, 0, 0, 226, 66);
INSERT INTO public.who_global_data VALUES (178664, 0, 0, 0, 0, 226, 173);
INSERT INTO public.who_global_data VALUES (178665, 0, 0, 0, 0, 226, 145);
INSERT INTO public.who_global_data VALUES (178666, 0, 0, 0, 0, 226, 65);
INSERT INTO public.who_global_data VALUES (178667, 0, 0, 0, 0, 226, 184);
INSERT INTO public.who_global_data VALUES (178668, 0, 0, 0, 0, 226, 98);
INSERT INTO public.who_global_data VALUES (178669, 0, 0, 0, 0, 226, 104);
INSERT INTO public.who_global_data VALUES (178670, 0, 0, 0, 0, 226, 73);
INSERT INTO public.who_global_data VALUES (178671, 0, 5, 0, 0, 226, 8);
INSERT INTO public.who_global_data VALUES (178672, 0, 0, 0, 0, 226, 227);
INSERT INTO public.who_global_data VALUES (178673, 0, 0, 0, 0, 226, 75);
INSERT INTO public.who_global_data VALUES (178674, 0, 0, 0, 0, 226, 45);
INSERT INTO public.who_global_data VALUES (178675, 0, 0, 0, 0, 226, 133);
INSERT INTO public.who_global_data VALUES (178676, 0, 0, 0, 0, 226, 202);
INSERT INTO public.who_global_data VALUES (178677, 0, 0, 0, 0, 226, 129);
INSERT INTO public.who_global_data VALUES (178678, 0, 0, 0, 0, 226, 36);
INSERT INTO public.who_global_data VALUES (178679, 0, 0, 0, 0, 226, 51);
INSERT INTO public.who_global_data VALUES (178680, 0, 0, 0, 0, 226, 206);
INSERT INTO public.who_global_data VALUES (178681, 0, 0, 0, 0, 226, 5);
INSERT INTO public.who_global_data VALUES (178682, 0, 0, 0, 0, 226, 195);
INSERT INTO public.who_global_data VALUES (178683, 0, 0, 0, 0, 226, 115);
INSERT INTO public.who_global_data VALUES (178684, 0, 0, 0, 0, 226, 99);
INSERT INTO public.who_global_data VALUES (178685, 0, 0, 0, 0, 226, 153);
INSERT INTO public.who_global_data VALUES (178686, 0, 0, 0, 0, 226, 93);
INSERT INTO public.who_global_data VALUES (178687, 0, 0, 0, 0, 226, 84);
INSERT INTO public.who_global_data VALUES (178688, 0, 0, 0, 0, 226, 78);
INSERT INTO public.who_global_data VALUES (178689, 0, 0, 0, 0, 226, 170);
INSERT INTO public.who_global_data VALUES (178690, 0, 0, 0, 0, 226, 32);
INSERT INTO public.who_global_data VALUES (178691, 0, 0, 0, 0, 226, 155);
INSERT INTO public.who_global_data VALUES (178692, 0, 0, 0, 0, 226, 82);
INSERT INTO public.who_global_data VALUES (178693, 0, 0, 0, 0, 226, 16);
INSERT INTO public.who_global_data VALUES (178694, 0, 0, 0, 0, 226, 72);
INSERT INTO public.who_global_data VALUES (178695, 0, 0, 0, 0, 226, 43);
INSERT INTO public.who_global_data VALUES (178696, 0, 0, 0, 0, 226, 120);
INSERT INTO public.who_global_data VALUES (178697, 0, 0, 0, 0, 226, 213);
INSERT INTO public.who_global_data VALUES (178698, 0, 0, 0, 0, 226, 31);
INSERT INTO public.who_global_data VALUES (178699, 0, 0, 0, 0, 226, 204);
INSERT INTO public.who_global_data VALUES (178700, 0, 0, 0, 0, 226, 152);
INSERT INTO public.who_global_data VALUES (178701, 0, 0, 0, 0, 226, 144);
INSERT INTO public.who_global_data VALUES (178702, 0, 0, 0, 0, 226, 96);
INSERT INTO public.who_global_data VALUES (178703, 0, 0, 0, 0, 226, 47);
INSERT INTO public.who_global_data VALUES (178704, 0, 0, 0, 0, 226, 80);
INSERT INTO public.who_global_data VALUES (178705, 0, 0, 0, 0, 226, 159);
INSERT INTO public.who_global_data VALUES (178706, 0, 0, 0, 0, 226, 27);
INSERT INTO public.who_global_data VALUES (178707, 0, 0, 0, 0, 226, 146);
INSERT INTO public.who_global_data VALUES (178708, 0, 0, 0, 0, 226, 71);
INSERT INTO public.who_global_data VALUES (178709, 0, 0, 0, 0, 226, 210);
INSERT INTO public.who_global_data VALUES (178710, 0, 0, 0, 0, 226, 54);
INSERT INTO public.who_global_data VALUES (178711, 0, 0, 0, 0, 226, 147);
INSERT INTO public.who_global_data VALUES (178712, 0, 0, 0, 0, 220, 2);
INSERT INTO public.who_global_data VALUES (178713, 0, 0, 0, 0, 220, 105);
INSERT INTO public.who_global_data VALUES (178714, 0, 0, 0, 0, 220, 53);
INSERT INTO public.who_global_data VALUES (178715, 0, 0, 0, 0, 220, 81);
INSERT INTO public.who_global_data VALUES (178716, 0, 0, 0, 0, 220, 223);
INSERT INTO public.who_global_data VALUES (178717, 0, 0, 0, 0, 220, 94);
INSERT INTO public.who_global_data VALUES (178718, 0, 0, 0, 0, 220, 154);
INSERT INTO public.who_global_data VALUES (178719, 0, 0, 0, 0, 220, 83);
INSERT INTO public.who_global_data VALUES (178720, 0, 0, 0, 0, 220, 194);
INSERT INTO public.who_global_data VALUES (178721, 0, 0, 0, 0, 220, 136);
INSERT INTO public.who_global_data VALUES (178722, 93, 295, 2, 6, 220, 179);
INSERT INTO public.who_global_data VALUES (178723, 0, 0, 0, 0, 220, 57);
INSERT INTO public.who_global_data VALUES (178724, 0, 0, 0, 0, 220, 35);
INSERT INTO public.who_global_data VALUES (178725, 0, 0, 0, 0, 220, 228);
INSERT INTO public.who_global_data VALUES (178726, 0, 0, 0, 0, 220, 19);
INSERT INTO public.who_global_data VALUES (178727, 0, 0, 0, 0, 220, 22);
INSERT INTO public.who_global_data VALUES (178728, 0, 0, 0, 0, 220, 1);
INSERT INTO public.who_global_data VALUES (178729, 0, 0, 0, 0, 220, 21);
INSERT INTO public.who_global_data VALUES (178730, 0, 0, 0, 0, 220, 234);
INSERT INTO public.who_global_data VALUES (178731, 0, 0, 0, 0, 220, 91);
INSERT INTO public.who_global_data VALUES (178732, 0, 0, 0, 0, 220, 137);
INSERT INTO public.who_global_data VALUES (178733, 0, 0, 0, 0, 220, 201);
INSERT INTO public.who_global_data VALUES (178734, 0, 0, 0, 0, 220, 171);
INSERT INTO public.who_global_data VALUES (178735, 0, 0, 0, 0, 220, 92);
INSERT INTO public.who_global_data VALUES (178736, 0, 0, 0, 0, 220, 112);
INSERT INTO public.who_global_data VALUES (178737, 0, 0, 0, 0, 220, 62);
INSERT INTO public.who_global_data VALUES (178738, 0, 0, 0, 0, 220, 69);
INSERT INTO public.who_global_data VALUES (178739, 0, 0, 0, 0, 220, 220);
INSERT INTO public.who_global_data VALUES (178740, 0, 0, 0, 0, 220, 100);
INSERT INTO public.who_global_data VALUES (178741, 0, 0, 0, 0, 220, 187);
INSERT INTO public.who_global_data VALUES (178742, 0, 0, 0, 0, 220, 63);
INSERT INTO public.who_global_data VALUES (178743, 0, 0, 0, 0, 220, 28);
INSERT INTO public.who_global_data VALUES (178744, 0, 0, 0, 0, 220, 172);
INSERT INTO public.who_global_data VALUES (178745, 0, 0, 0, 0, 220, 17);
INSERT INTO public.who_global_data VALUES (178746, 0, 0, 0, 0, 220, 226);
INSERT INTO public.who_global_data VALUES (178747, 0, 0, 0, 0, 220, 236);
INSERT INTO public.who_global_data VALUES (178748, 0, 0, 0, 0, 220, 76);
INSERT INTO public.who_global_data VALUES (178749, 0, 0, 0, 0, 220, 30);
INSERT INTO public.who_global_data VALUES (178750, 0, 0, 0, 0, 220, 128);
INSERT INTO public.who_global_data VALUES (178751, 0, 0, 0, 0, 220, 86);
INSERT INTO public.who_global_data VALUES (178752, 0, 0, 0, 0, 220, 140);
INSERT INTO public.who_global_data VALUES (178753, 0, 0, 0, 0, 220, 44);
INSERT INTO public.who_global_data VALUES (178754, 0, 0, 0, 0, 220, 113);
INSERT INTO public.who_global_data VALUES (178755, 0, 0, 0, 0, 220, 29);
INSERT INTO public.who_global_data VALUES (178756, 0, 0, 0, 0, 220, 125);
INSERT INTO public.who_global_data VALUES (178757, 0, 0, 0, 0, 220, 131);
INSERT INTO public.who_global_data VALUES (178758, 0, 0, 0, 0, 220, 46);
INSERT INTO public.who_global_data VALUES (178759, 0, 0, 0, 0, 220, 10);
INSERT INTO public.who_global_data VALUES (178760, 0, 0, 0, 0, 220, 205);
INSERT INTO public.who_global_data VALUES (178761, 0, 0, 0, 0, 220, 50);
INSERT INTO public.who_global_data VALUES (178762, 0, 0, 0, 0, 220, 20);
INSERT INTO public.who_global_data VALUES (178763, 0, 0, 0, 0, 220, 13);
INSERT INTO public.who_global_data VALUES (178764, 0, 0, 0, 0, 220, 148);
INSERT INTO public.who_global_data VALUES (178765, 0, 0, 0, 0, 220, 230);
INSERT INTO public.who_global_data VALUES (178766, 0, 0, 0, 0, 220, 190);
INSERT INTO public.who_global_data VALUES (178767, 0, 0, 0, 0, 220, 188);
INSERT INTO public.who_global_data VALUES (178768, 0, 0, 0, 0, 220, 123);
INSERT INTO public.who_global_data VALUES (178769, 0, 0, 0, 0, 220, 9);
INSERT INTO public.who_global_data VALUES (178770, 0, 0, 0, 0, 220, 102);
INSERT INTO public.who_global_data VALUES (178771, 0, 0, 0, 0, 220, 103);
INSERT INTO public.who_global_data VALUES (178772, 0, 0, 0, 0, 220, 34);
INSERT INTO public.who_global_data VALUES (178773, 0, 0, 0, 0, 220, 212);
INSERT INTO public.who_global_data VALUES (178774, 0, 0, 0, 0, 220, 122);
INSERT INTO public.who_global_data VALUES (178775, 0, 0, 0, 0, 220, 38);
INSERT INTO public.who_global_data VALUES (178776, 0, 0, 0, 0, 220, 130);
INSERT INTO public.who_global_data VALUES (178777, 0, 0, 0, 0, 220, 37);
INSERT INTO public.who_global_data VALUES (178778, 0, 0, 0, 0, 220, 231);
INSERT INTO public.who_global_data VALUES (178779, 0, 0, 0, 0, 220, 107);
INSERT INTO public.who_global_data VALUES (178780, 0, 0, 0, 0, 220, 101);
INSERT INTO public.who_global_data VALUES (178781, 0, 0, 0, 0, 220, 132);
INSERT INTO public.who_global_data VALUES (178782, 0, 0, 0, 0, 220, 176);
INSERT INTO public.who_global_data VALUES (178783, 0, 0, 0, 0, 220, 200);
INSERT INTO public.who_global_data VALUES (178784, 0, 0, 0, 0, 220, 169);
INSERT INTO public.who_global_data VALUES (178785, 0, 0, 0, 0, 220, 225);
INSERT INTO public.who_global_data VALUES (178786, 0, 1, 0, 0, 220, 165);
INSERT INTO public.who_global_data VALUES (178787, 0, 0, 0, 0, 220, 233);
INSERT INTO public.who_global_data VALUES (178788, 0, 0, 0, 0, 220, 215);
INSERT INTO public.who_global_data VALUES (178789, 0, 0, 0, 0, 220, 177);
INSERT INTO public.who_global_data VALUES (178790, 0, 0, 0, 0, 220, 183);
INSERT INTO public.who_global_data VALUES (178791, 0, 0, 0, 0, 220, 203);
INSERT INTO public.who_global_data VALUES (178792, 0, 0, 0, 0, 220, 162);
INSERT INTO public.who_global_data VALUES (178793, 0, 0, 0, 0, 220, 12);
INSERT INTO public.who_global_data VALUES (178794, 0, 0, 0, 0, 220, 24);
INSERT INTO public.who_global_data VALUES (178795, 0, 0, 0, 0, 220, 119);
INSERT INTO public.who_global_data VALUES (178796, 0, 0, 0, 0, 220, 39);
INSERT INTO public.who_global_data VALUES (178797, 0, 0, 0, 0, 220, 26);
INSERT INTO public.who_global_data VALUES (178798, 0, 0, 0, 0, 220, 59);
INSERT INTO public.who_global_data VALUES (178799, 0, 0, 0, 0, 220, 77);
INSERT INTO public.who_global_data VALUES (178800, 0, 0, 0, 0, 220, 134);
INSERT INTO public.who_global_data VALUES (178801, 0, 0, 0, 0, 220, 4);
INSERT INTO public.who_global_data VALUES (178802, 0, 0, 0, 0, 220, 109);
INSERT INTO public.who_global_data VALUES (178803, 0, 0, 0, 0, 220, 90);
INSERT INTO public.who_global_data VALUES (178804, 0, 0, 0, 0, 220, 61);
INSERT INTO public.who_global_data VALUES (178805, 0, 0, 0, 0, 220, 85);
INSERT INTO public.who_global_data VALUES (178806, 0, 0, 0, 0, 220, 49);
INSERT INTO public.who_global_data VALUES (178807, 0, 0, 0, 0, 220, 208);
INSERT INTO public.who_global_data VALUES (178808, 0, 0, 0, 0, 220, 166);
INSERT INTO public.who_global_data VALUES (178809, 0, 0, 0, 0, 220, 64);
INSERT INTO public.who_global_data VALUES (178810, 0, 0, 0, 0, 220, 199);
INSERT INTO public.who_global_data VALUES (178811, 0, 0, 0, 0, 220, 58);
INSERT INTO public.who_global_data VALUES (178812, 0, 0, 0, 0, 220, 114);
INSERT INTO public.who_global_data VALUES (178813, 0, 0, 0, 0, 220, 60);
INSERT INTO public.who_global_data VALUES (178814, 0, 0, 0, 0, 220, 68);
INSERT INTO public.who_global_data VALUES (178815, 0, 0, 0, 0, 220, 158);
INSERT INTO public.who_global_data VALUES (178816, 0, 0, 0, 0, 220, 52);
INSERT INTO public.who_global_data VALUES (178817, 0, 0, 0, 0, 220, 117);
INSERT INTO public.who_global_data VALUES (178818, 0, 0, 0, 0, 220, 126);
INSERT INTO public.who_global_data VALUES (178819, 0, 0, 0, 0, 220, 196);
INSERT INTO public.who_global_data VALUES (178820, 0, 0, 0, 0, 220, 142);
INSERT INTO public.who_global_data VALUES (178821, 0, 0, 0, 0, 220, 185);
INSERT INTO public.who_global_data VALUES (178822, 0, 0, 0, 0, 220, 138);
INSERT INTO public.who_global_data VALUES (178823, 0, 0, 0, 0, 220, 181);
INSERT INTO public.who_global_data VALUES (178824, 0, 0, 0, 0, 220, 178);
INSERT INTO public.who_global_data VALUES (178825, 0, 0, 0, 0, 220, 168);
INSERT INTO public.who_global_data VALUES (178826, 0, 0, 0, 0, 220, 160);
INSERT INTO public.who_global_data VALUES (178827, 0, 0, 0, 0, 220, 151);
INSERT INTO public.who_global_data VALUES (178828, 0, 0, 0, 0, 220, 193);
INSERT INTO public.who_global_data VALUES (178829, 0, 0, 0, 0, 220, 18);
INSERT INTO public.who_global_data VALUES (178830, 0, 0, 0, 0, 220, 40);
INSERT INTO public.who_global_data VALUES (178831, 0, 0, 0, 0, 220, 218);
INSERT INTO public.who_global_data VALUES (178832, 0, 0, 0, 0, 220, 191);
INSERT INTO public.who_global_data VALUES (178833, 0, 0, 0, 0, 220, 156);
INSERT INTO public.who_global_data VALUES (178834, 0, 0, 0, 0, 220, 135);
INSERT INTO public.who_global_data VALUES (178835, 0, 0, 0, 0, 220, 55);
INSERT INTO public.who_global_data VALUES (178836, 0, 0, 0, 0, 220, 88);
INSERT INTO public.who_global_data VALUES (178837, 0, 0, 0, 0, 220, 108);
INSERT INTO public.who_global_data VALUES (178838, 0, 0, 0, 0, 220, 48);
INSERT INTO public.who_global_data VALUES (178839, 0, 0, 0, 0, 220, 3);
INSERT INTO public.who_global_data VALUES (178840, 0, 0, 0, 0, 220, 224);
INSERT INTO public.who_global_data VALUES (178841, 0, 0, 0, 0, 220, 110);
INSERT INTO public.who_global_data VALUES (178842, 0, 0, 0, 0, 220, 106);
INSERT INTO public.who_global_data VALUES (178843, 0, 0, 0, 0, 220, 89);
INSERT INTO public.who_global_data VALUES (178844, 0, 0, 0, 0, 220, 121);
INSERT INTO public.who_global_data VALUES (178845, 0, 0, 0, 0, 220, 163);
INSERT INTO public.who_global_data VALUES (178846, 0, 0, 0, 0, 220, 70);
INSERT INTO public.who_global_data VALUES (178847, 0, 0, 0, 0, 220, 174);
INSERT INTO public.who_global_data VALUES (178848, 0, 0, 0, 0, 220, 175);
INSERT INTO public.who_global_data VALUES (178849, 0, 0, 0, 0, 220, 118);
INSERT INTO public.who_global_data VALUES (178850, 0, 0, 0, 0, 220, 189);
INSERT INTO public.who_global_data VALUES (178851, 0, 0, 0, 0, 220, 124);
INSERT INTO public.who_global_data VALUES (178852, 0, 0, 0, 0, 220, 192);
INSERT INTO public.who_global_data VALUES (178853, 0, 5, 0, 0, 220, 41);
INSERT INTO public.who_global_data VALUES (178854, 0, 0, 0, 0, 220, 95);
INSERT INTO public.who_global_data VALUES (178855, 0, 0, 0, 0, 220, 74);
INSERT INTO public.who_global_data VALUES (178856, 0, 0, 0, 0, 220, 11);
INSERT INTO public.who_global_data VALUES (178857, 0, 0, 0, 0, 220, 87);
INSERT INTO public.who_global_data VALUES (178858, 0, 0, 0, 0, 220, 214);
INSERT INTO public.who_global_data VALUES (178859, 0, 0, 0, 0, 220, 116);
INSERT INTO public.who_global_data VALUES (178860, 0, 0, 0, 0, 220, 157);
INSERT INTO public.who_global_data VALUES (178861, 0, 0, 0, 0, 220, 182);
INSERT INTO public.who_global_data VALUES (178862, 0, 0, 0, 0, 220, 186);
INSERT INTO public.who_global_data VALUES (178863, 0, 0, 0, 0, 220, 127);
INSERT INTO public.who_global_data VALUES (178864, 0, 0, 0, 0, 220, 232);
INSERT INTO public.who_global_data VALUES (178865, 0, 0, 0, 0, 220, 33);
INSERT INTO public.who_global_data VALUES (178866, 0, 0, 0, 0, 220, 97);
INSERT INTO public.who_global_data VALUES (178867, 0, 0, 0, 0, 220, 42);
INSERT INTO public.who_global_data VALUES (178868, 0, 0, 0, 0, 220, 198);
INSERT INTO public.who_global_data VALUES (178869, 0, 0, 0, 0, 220, 216);
INSERT INTO public.who_global_data VALUES (178870, 0, 0, 0, 0, 220, 164);
INSERT INTO public.who_global_data VALUES (178871, 0, 0, 0, 0, 220, 235);
INSERT INTO public.who_global_data VALUES (178872, 0, 0, 0, 0, 220, 67);
INSERT INTO public.who_global_data VALUES (178873, 0, 0, 0, 0, 220, 15);
INSERT INTO public.who_global_data VALUES (178874, 0, 0, 0, 0, 220, 180);
INSERT INTO public.who_global_data VALUES (178875, 0, 0, 0, 0, 220, 237);
INSERT INTO public.who_global_data VALUES (178876, 0, 0, 0, 0, 220, 25);
INSERT INTO public.who_global_data VALUES (178877, 0, 0, 0, 0, 220, 209);
INSERT INTO public.who_global_data VALUES (178878, 0, 0, 0, 0, 220, 217);
INSERT INTO public.who_global_data VALUES (178879, 0, 0, 0, 0, 220, 79);
INSERT INTO public.who_global_data VALUES (178880, 0, 0, 0, 0, 220, 143);
INSERT INTO public.who_global_data VALUES (178881, 0, 0, 0, 0, 220, 229);
INSERT INTO public.who_global_data VALUES (178882, 0, 0, 0, 0, 220, 141);
INSERT INTO public.who_global_data VALUES (178883, 0, 0, 0, 0, 220, 197);
INSERT INTO public.who_global_data VALUES (178884, 0, 0, 0, 0, 220, 221);
INSERT INTO public.who_global_data VALUES (178885, 0, 0, 0, 0, 220, 150);
INSERT INTO public.who_global_data VALUES (178886, 0, 0, 0, 0, 220, 56);
INSERT INTO public.who_global_data VALUES (178887, 0, 0, 0, 0, 220, 167);
INSERT INTO public.who_global_data VALUES (178888, 0, 0, 0, 0, 220, 23);
INSERT INTO public.who_global_data VALUES (178889, 0, 0, 0, 0, 220, 222);
INSERT INTO public.who_global_data VALUES (178890, 0, 0, 0, 0, 220, 219);
INSERT INTO public.who_global_data VALUES (178891, 0, 0, 0, 0, 220, 7);
INSERT INTO public.who_global_data VALUES (178892, 0, 6, 0, 0, 220, 161);
INSERT INTO public.who_global_data VALUES (178893, 0, 0, 0, 0, 220, 149);
INSERT INTO public.who_global_data VALUES (178894, 0, 0, 0, 0, 220, 6);
INSERT INTO public.who_global_data VALUES (178895, 0, 0, 0, 0, 220, 139);
INSERT INTO public.who_global_data VALUES (178896, 0, 0, 0, 0, 220, 211);
INSERT INTO public.who_global_data VALUES (178897, 0, 0, 0, 0, 220, 14);
INSERT INTO public.who_global_data VALUES (178898, 0, 0, 0, 0, 220, 111);
INSERT INTO public.who_global_data VALUES (178899, 0, 0, 0, 0, 220, 207);
INSERT INTO public.who_global_data VALUES (178900, 0, 0, 0, 0, 220, 66);
INSERT INTO public.who_global_data VALUES (178901, 0, 0, 0, 0, 220, 173);
INSERT INTO public.who_global_data VALUES (178902, 0, 0, 0, 0, 220, 145);
INSERT INTO public.who_global_data VALUES (178903, 0, 0, 0, 0, 220, 65);
INSERT INTO public.who_global_data VALUES (178904, 0, 0, 0, 0, 220, 184);
INSERT INTO public.who_global_data VALUES (178905, 0, 0, 0, 0, 220, 98);
INSERT INTO public.who_global_data VALUES (178906, 0, 0, 0, 0, 220, 104);
INSERT INTO public.who_global_data VALUES (178907, 0, 0, 0, 0, 220, 73);
INSERT INTO public.who_global_data VALUES (178908, 0, 5, 0, 0, 220, 8);
INSERT INTO public.who_global_data VALUES (178909, 0, 0, 0, 0, 220, 227);
INSERT INTO public.who_global_data VALUES (178910, 0, 0, 0, 0, 220, 75);
INSERT INTO public.who_global_data VALUES (178911, 0, 0, 0, 0, 220, 45);
INSERT INTO public.who_global_data VALUES (178912, 0, 0, 0, 0, 220, 133);
INSERT INTO public.who_global_data VALUES (178913, 0, 0, 0, 0, 220, 202);
INSERT INTO public.who_global_data VALUES (178914, 0, 0, 0, 0, 220, 129);
INSERT INTO public.who_global_data VALUES (178915, 0, 0, 0, 0, 220, 36);
INSERT INTO public.who_global_data VALUES (178916, 0, 0, 0, 0, 220, 51);
INSERT INTO public.who_global_data VALUES (178917, 0, 0, 0, 0, 220, 206);
INSERT INTO public.who_global_data VALUES (178918, 0, 0, 0, 0, 220, 5);
INSERT INTO public.who_global_data VALUES (178919, 0, 0, 0, 0, 220, 195);
INSERT INTO public.who_global_data VALUES (178920, 0, 0, 0, 0, 220, 115);
INSERT INTO public.who_global_data VALUES (178921, 0, 0, 0, 0, 220, 99);
INSERT INTO public.who_global_data VALUES (178922, 0, 0, 0, 0, 220, 153);
INSERT INTO public.who_global_data VALUES (178923, 0, 0, 0, 0, 220, 93);
INSERT INTO public.who_global_data VALUES (178924, 0, 0, 0, 0, 220, 84);
INSERT INTO public.who_global_data VALUES (178925, 0, 0, 0, 0, 220, 78);
INSERT INTO public.who_global_data VALUES (178926, 0, 0, 0, 0, 220, 170);
INSERT INTO public.who_global_data VALUES (178927, 0, 0, 0, 0, 220, 32);
INSERT INTO public.who_global_data VALUES (178928, 0, 0, 0, 0, 220, 155);
INSERT INTO public.who_global_data VALUES (178929, 0, 0, 0, 0, 220, 82);
INSERT INTO public.who_global_data VALUES (178930, 0, 0, 0, 0, 220, 16);
INSERT INTO public.who_global_data VALUES (178931, 0, 0, 0, 0, 220, 72);
INSERT INTO public.who_global_data VALUES (178932, 0, 0, 0, 0, 220, 43);
INSERT INTO public.who_global_data VALUES (178933, 0, 0, 0, 0, 220, 120);
INSERT INTO public.who_global_data VALUES (178934, 0, 0, 0, 0, 220, 213);
INSERT INTO public.who_global_data VALUES (178935, 0, 0, 0, 0, 220, 31);
INSERT INTO public.who_global_data VALUES (178936, 0, 0, 0, 0, 220, 204);
INSERT INTO public.who_global_data VALUES (178937, 0, 0, 0, 0, 220, 152);
INSERT INTO public.who_global_data VALUES (178938, 0, 0, 0, 0, 220, 144);
INSERT INTO public.who_global_data VALUES (178939, 0, 0, 0, 0, 220, 96);
INSERT INTO public.who_global_data VALUES (178940, 0, 0, 0, 0, 220, 47);
INSERT INTO public.who_global_data VALUES (178941, 0, 0, 0, 0, 220, 80);
INSERT INTO public.who_global_data VALUES (178942, 0, 0, 0, 0, 220, 159);
INSERT INTO public.who_global_data VALUES (178943, 0, 0, 0, 0, 220, 27);
INSERT INTO public.who_global_data VALUES (178944, 0, 0, 0, 0, 220, 146);
INSERT INTO public.who_global_data VALUES (178945, 0, 0, 0, 0, 220, 71);
INSERT INTO public.who_global_data VALUES (178946, 0, 0, 0, 0, 220, 210);
INSERT INTO public.who_global_data VALUES (178947, 0, 0, 0, 0, 220, 54);
INSERT INTO public.who_global_data VALUES (178948, 0, 0, 0, 0, 220, 147);
INSERT INTO public.who_global_data VALUES (178949, 0, 0, 0, 0, 143, 2);
INSERT INTO public.who_global_data VALUES (178950, 0, 0, 0, 0, 143, 105);
INSERT INTO public.who_global_data VALUES (178951, 0, 0, 0, 0, 143, 53);
INSERT INTO public.who_global_data VALUES (178952, 0, 0, 0, 0, 143, 81);
INSERT INTO public.who_global_data VALUES (178953, 0, 0, 0, 0, 143, 223);
INSERT INTO public.who_global_data VALUES (178954, 0, 0, 0, 0, 143, 94);
INSERT INTO public.who_global_data VALUES (178955, 0, 0, 0, 0, 143, 154);
INSERT INTO public.who_global_data VALUES (178956, 0, 0, 0, 0, 143, 83);
INSERT INTO public.who_global_data VALUES (178957, 0, 0, 0, 0, 143, 194);
INSERT INTO public.who_global_data VALUES (178958, 0, 0, 0, 0, 143, 136);
INSERT INTO public.who_global_data VALUES (178959, 77, 202, 1, 4, 143, 179);
INSERT INTO public.who_global_data VALUES (178960, 0, 0, 0, 0, 143, 57);
INSERT INTO public.who_global_data VALUES (178961, 0, 0, 0, 0, 143, 35);
INSERT INTO public.who_global_data VALUES (178962, 0, 0, 0, 0, 143, 228);
INSERT INTO public.who_global_data VALUES (178963, 0, 0, 0, 0, 143, 19);
INSERT INTO public.who_global_data VALUES (178964, 0, 0, 0, 0, 143, 22);
INSERT INTO public.who_global_data VALUES (178965, 0, 0, 0, 0, 143, 1);
INSERT INTO public.who_global_data VALUES (178966, 0, 0, 0, 0, 143, 21);
INSERT INTO public.who_global_data VALUES (178967, 0, 0, 0, 0, 143, 234);
INSERT INTO public.who_global_data VALUES (178968, 0, 0, 0, 0, 143, 91);
INSERT INTO public.who_global_data VALUES (178969, 0, 0, 0, 0, 143, 137);
INSERT INTO public.who_global_data VALUES (178970, 0, 0, 0, 0, 143, 201);
INSERT INTO public.who_global_data VALUES (178971, 0, 0, 0, 0, 143, 171);
INSERT INTO public.who_global_data VALUES (178972, 0, 0, 0, 0, 143, 92);
INSERT INTO public.who_global_data VALUES (178973, 0, 0, 0, 0, 143, 112);
INSERT INTO public.who_global_data VALUES (178974, 0, 0, 0, 0, 143, 62);
INSERT INTO public.who_global_data VALUES (178975, 0, 0, 0, 0, 143, 69);
INSERT INTO public.who_global_data VALUES (178976, 0, 0, 0, 0, 143, 220);
INSERT INTO public.who_global_data VALUES (178977, 0, 0, 0, 0, 143, 100);
INSERT INTO public.who_global_data VALUES (178978, 0, 0, 0, 0, 143, 187);
INSERT INTO public.who_global_data VALUES (178979, 0, 0, 0, 0, 143, 63);
INSERT INTO public.who_global_data VALUES (178980, 0, 0, 0, 0, 143, 28);
INSERT INTO public.who_global_data VALUES (178981, 0, 0, 0, 0, 143, 172);
INSERT INTO public.who_global_data VALUES (178982, 0, 0, 0, 0, 143, 17);
INSERT INTO public.who_global_data VALUES (178983, 0, 0, 0, 0, 143, 226);
INSERT INTO public.who_global_data VALUES (178984, 0, 0, 0, 0, 143, 236);
INSERT INTO public.who_global_data VALUES (178985, 0, 0, 0, 0, 143, 76);
INSERT INTO public.who_global_data VALUES (178986, 0, 0, 0, 0, 143, 30);
INSERT INTO public.who_global_data VALUES (178987, 0, 0, 0, 0, 143, 128);
INSERT INTO public.who_global_data VALUES (178988, 0, 0, 0, 0, 143, 86);
INSERT INTO public.who_global_data VALUES (178989, 0, 0, 0, 0, 143, 140);
INSERT INTO public.who_global_data VALUES (178990, 0, 0, 0, 0, 143, 44);
INSERT INTO public.who_global_data VALUES (178991, 0, 0, 0, 0, 143, 113);
INSERT INTO public.who_global_data VALUES (178992, 0, 0, 0, 0, 143, 29);
INSERT INTO public.who_global_data VALUES (178993, 0, 0, 0, 0, 143, 125);
INSERT INTO public.who_global_data VALUES (178994, 0, 0, 0, 0, 143, 131);
INSERT INTO public.who_global_data VALUES (178995, 0, 0, 0, 0, 143, 46);
INSERT INTO public.who_global_data VALUES (178996, 0, 0, 0, 0, 143, 10);
INSERT INTO public.who_global_data VALUES (178997, 0, 0, 0, 0, 143, 205);
INSERT INTO public.who_global_data VALUES (178998, 0, 0, 0, 0, 143, 50);
INSERT INTO public.who_global_data VALUES (178999, 0, 0, 0, 0, 143, 20);
INSERT INTO public.who_global_data VALUES (179000, 0, 0, 0, 0, 143, 13);
INSERT INTO public.who_global_data VALUES (179001, 0, 0, 0, 0, 143, 148);
INSERT INTO public.who_global_data VALUES (179002, 0, 0, 0, 0, 143, 230);
INSERT INTO public.who_global_data VALUES (179003, 0, 0, 0, 0, 143, 190);
INSERT INTO public.who_global_data VALUES (179004, 0, 0, 0, 0, 143, 188);
INSERT INTO public.who_global_data VALUES (179005, 0, 0, 0, 0, 143, 103);
INSERT INTO public.who_global_data VALUES (179006, 0, 0, 0, 0, 143, 123);
INSERT INTO public.who_global_data VALUES (179007, 0, 0, 0, 0, 143, 9);
INSERT INTO public.who_global_data VALUES (179008, 0, 0, 0, 0, 143, 102);
INSERT INTO public.who_global_data VALUES (179009, 0, 0, 0, 0, 143, 34);
INSERT INTO public.who_global_data VALUES (179010, 0, 0, 0, 0, 143, 212);
INSERT INTO public.who_global_data VALUES (179011, 0, 0, 0, 0, 143, 122);
INSERT INTO public.who_global_data VALUES (179012, 0, 0, 0, 0, 143, 38);
INSERT INTO public.who_global_data VALUES (179013, 0, 0, 0, 0, 143, 130);
INSERT INTO public.who_global_data VALUES (179014, 0, 0, 0, 0, 143, 37);
INSERT INTO public.who_global_data VALUES (179015, 0, 0, 0, 0, 143, 231);
INSERT INTO public.who_global_data VALUES (179016, 0, 0, 0, 0, 143, 107);
INSERT INTO public.who_global_data VALUES (179017, 0, 0, 0, 0, 143, 101);
INSERT INTO public.who_global_data VALUES (179018, 0, 0, 0, 0, 143, 132);
INSERT INTO public.who_global_data VALUES (179019, 0, 0, 0, 0, 143, 176);
INSERT INTO public.who_global_data VALUES (179020, 0, 0, 0, 0, 143, 200);
INSERT INTO public.who_global_data VALUES (179021, 0, 0, 0, 0, 143, 169);
INSERT INTO public.who_global_data VALUES (179022, 0, 0, 0, 0, 143, 225);
INSERT INTO public.who_global_data VALUES (179023, 0, 1, 0, 0, 143, 165);
INSERT INTO public.who_global_data VALUES (179024, 0, 0, 0, 0, 143, 233);
INSERT INTO public.who_global_data VALUES (179025, 0, 0, 0, 0, 143, 215);
INSERT INTO public.who_global_data VALUES (179026, 0, 0, 0, 0, 143, 177);
INSERT INTO public.who_global_data VALUES (179027, 0, 0, 0, 0, 143, 183);
INSERT INTO public.who_global_data VALUES (179028, 0, 0, 0, 0, 143, 203);
INSERT INTO public.who_global_data VALUES (179029, 0, 0, 0, 0, 143, 162);
INSERT INTO public.who_global_data VALUES (179030, 0, 0, 0, 0, 143, 12);
INSERT INTO public.who_global_data VALUES (179031, 0, 0, 0, 0, 143, 24);
INSERT INTO public.who_global_data VALUES (179032, 0, 0, 0, 0, 143, 119);
INSERT INTO public.who_global_data VALUES (179033, 0, 0, 0, 0, 143, 39);
INSERT INTO public.who_global_data VALUES (179034, 0, 0, 0, 0, 143, 26);
INSERT INTO public.who_global_data VALUES (179035, 0, 0, 0, 0, 143, 59);
INSERT INTO public.who_global_data VALUES (179036, 0, 0, 0, 0, 143, 77);
INSERT INTO public.who_global_data VALUES (179037, 0, 0, 0, 0, 143, 134);
INSERT INTO public.who_global_data VALUES (179038, 0, 0, 0, 0, 143, 4);
INSERT INTO public.who_global_data VALUES (179039, 0, 0, 0, 0, 143, 109);
INSERT INTO public.who_global_data VALUES (179040, 0, 0, 0, 0, 143, 90);
INSERT INTO public.who_global_data VALUES (179041, 0, 0, 0, 0, 143, 61);
INSERT INTO public.who_global_data VALUES (179042, 0, 0, 0, 0, 143, 58);
INSERT INTO public.who_global_data VALUES (179043, 0, 0, 0, 0, 143, 85);
INSERT INTO public.who_global_data VALUES (179044, 0, 0, 0, 0, 143, 49);
INSERT INTO public.who_global_data VALUES (179045, 0, 0, 0, 0, 143, 208);
INSERT INTO public.who_global_data VALUES (179046, 0, 0, 0, 0, 143, 166);
INSERT INTO public.who_global_data VALUES (179047, 0, 0, 0, 0, 143, 64);
INSERT INTO public.who_global_data VALUES (179048, 0, 0, 0, 0, 143, 199);
INSERT INTO public.who_global_data VALUES (179049, 0, 0, 0, 0, 143, 114);
INSERT INTO public.who_global_data VALUES (179050, 0, 0, 0, 0, 143, 60);
INSERT INTO public.who_global_data VALUES (179051, 0, 0, 0, 0, 143, 68);
INSERT INTO public.who_global_data VALUES (179052, 0, 0, 0, 0, 143, 158);
INSERT INTO public.who_global_data VALUES (179053, 0, 0, 0, 0, 143, 52);
INSERT INTO public.who_global_data VALUES (179054, 0, 0, 0, 0, 143, 117);
INSERT INTO public.who_global_data VALUES (179055, 0, 0, 0, 0, 143, 126);
INSERT INTO public.who_global_data VALUES (179056, 0, 0, 0, 0, 143, 196);
INSERT INTO public.who_global_data VALUES (179057, 0, 0, 0, 0, 143, 142);
INSERT INTO public.who_global_data VALUES (179058, 0, 0, 0, 0, 143, 185);
INSERT INTO public.who_global_data VALUES (179059, 0, 0, 0, 0, 143, 138);
INSERT INTO public.who_global_data VALUES (179060, 0, 0, 0, 0, 143, 181);
INSERT INTO public.who_global_data VALUES (179061, 0, 0, 0, 0, 143, 178);
INSERT INTO public.who_global_data VALUES (179062, 0, 0, 0, 0, 143, 168);
INSERT INTO public.who_global_data VALUES (179063, 0, 0, 0, 0, 143, 160);
INSERT INTO public.who_global_data VALUES (179064, 0, 0, 0, 0, 143, 151);
INSERT INTO public.who_global_data VALUES (179065, 0, 0, 0, 0, 143, 193);
INSERT INTO public.who_global_data VALUES (179066, 0, 0, 0, 0, 143, 18);
INSERT INTO public.who_global_data VALUES (179067, 0, 0, 0, 0, 143, 40);
INSERT INTO public.who_global_data VALUES (179068, 0, 0, 0, 0, 143, 218);
INSERT INTO public.who_global_data VALUES (179069, 0, 0, 0, 0, 143, 191);
INSERT INTO public.who_global_data VALUES (179070, 0, 0, 0, 0, 143, 156);
INSERT INTO public.who_global_data VALUES (179071, 0, 0, 0, 0, 143, 135);
INSERT INTO public.who_global_data VALUES (179072, 0, 0, 0, 0, 143, 55);
INSERT INTO public.who_global_data VALUES (179073, 0, 0, 0, 0, 143, 88);
INSERT INTO public.who_global_data VALUES (179074, 0, 0, 0, 0, 143, 108);
INSERT INTO public.who_global_data VALUES (179075, 0, 0, 0, 0, 143, 48);
INSERT INTO public.who_global_data VALUES (179076, 0, 0, 0, 0, 143, 3);
INSERT INTO public.who_global_data VALUES (179077, 0, 0, 0, 0, 143, 224);
INSERT INTO public.who_global_data VALUES (179078, 0, 0, 0, 0, 143, 110);
INSERT INTO public.who_global_data VALUES (179079, 0, 0, 0, 0, 143, 106);
INSERT INTO public.who_global_data VALUES (179080, 0, 0, 0, 0, 143, 89);
INSERT INTO public.who_global_data VALUES (179081, 0, 0, 0, 0, 143, 121);
INSERT INTO public.who_global_data VALUES (179082, 0, 0, 0, 0, 143, 163);
INSERT INTO public.who_global_data VALUES (179083, 0, 0, 0, 0, 143, 70);
INSERT INTO public.who_global_data VALUES (179084, 0, 0, 0, 0, 143, 174);
INSERT INTO public.who_global_data VALUES (179085, 0, 0, 0, 0, 143, 175);
INSERT INTO public.who_global_data VALUES (179086, 0, 0, 0, 0, 143, 118);
INSERT INTO public.who_global_data VALUES (179087, 0, 0, 0, 0, 143, 189);
INSERT INTO public.who_global_data VALUES (179088, 0, 0, 0, 0, 143, 124);
INSERT INTO public.who_global_data VALUES (179089, 0, 0, 0, 0, 143, 192);
INSERT INTO public.who_global_data VALUES (179090, 0, 5, 0, 0, 143, 41);
INSERT INTO public.who_global_data VALUES (179091, 0, 0, 0, 0, 143, 95);
INSERT INTO public.who_global_data VALUES (179092, 0, 0, 0, 0, 143, 74);
INSERT INTO public.who_global_data VALUES (179093, 0, 0, 0, 0, 143, 11);
INSERT INTO public.who_global_data VALUES (179094, 0, 0, 0, 0, 143, 87);
INSERT INTO public.who_global_data VALUES (179095, 0, 0, 0, 0, 143, 214);
INSERT INTO public.who_global_data VALUES (179096, 0, 0, 0, 0, 143, 116);
INSERT INTO public.who_global_data VALUES (179097, 0, 0, 0, 0, 143, 157);
INSERT INTO public.who_global_data VALUES (179098, 0, 0, 0, 0, 143, 182);
INSERT INTO public.who_global_data VALUES (179099, 0, 0, 0, 0, 143, 186);
INSERT INTO public.who_global_data VALUES (179100, 0, 0, 0, 0, 143, 127);
INSERT INTO public.who_global_data VALUES (179101, 0, 0, 0, 0, 143, 232);
INSERT INTO public.who_global_data VALUES (179102, 0, 0, 0, 0, 143, 33);
INSERT INTO public.who_global_data VALUES (179103, 0, 0, 0, 0, 143, 97);
INSERT INTO public.who_global_data VALUES (179104, 0, 0, 0, 0, 143, 42);
INSERT INTO public.who_global_data VALUES (179105, 0, 0, 0, 0, 143, 198);
INSERT INTO public.who_global_data VALUES (179106, 0, 0, 0, 0, 143, 216);
INSERT INTO public.who_global_data VALUES (179107, 0, 0, 0, 0, 143, 164);
INSERT INTO public.who_global_data VALUES (179108, 0, 0, 0, 0, 143, 235);
INSERT INTO public.who_global_data VALUES (179109, 0, 0, 0, 0, 143, 67);
INSERT INTO public.who_global_data VALUES (179110, 0, 0, 0, 0, 143, 15);
INSERT INTO public.who_global_data VALUES (179111, 0, 0, 0, 0, 143, 180);
INSERT INTO public.who_global_data VALUES (179112, 0, 0, 0, 0, 143, 237);
INSERT INTO public.who_global_data VALUES (179113, 0, 0, 0, 0, 143, 25);
INSERT INTO public.who_global_data VALUES (179114, 0, 0, 0, 0, 143, 209);
INSERT INTO public.who_global_data VALUES (179115, 0, 0, 0, 0, 143, 217);
INSERT INTO public.who_global_data VALUES (179116, 0, 0, 0, 0, 143, 79);
INSERT INTO public.who_global_data VALUES (179117, 0, 0, 0, 0, 143, 143);
INSERT INTO public.who_global_data VALUES (179118, 0, 0, 0, 0, 143, 229);
INSERT INTO public.who_global_data VALUES (179119, 0, 0, 0, 0, 143, 141);
INSERT INTO public.who_global_data VALUES (179120, 0, 0, 0, 0, 143, 197);
INSERT INTO public.who_global_data VALUES (179121, 0, 0, 0, 0, 143, 221);
INSERT INTO public.who_global_data VALUES (179122, 0, 0, 0, 0, 143, 150);
INSERT INTO public.who_global_data VALUES (179123, 0, 0, 0, 0, 143, 56);
INSERT INTO public.who_global_data VALUES (179124, 0, 0, 0, 0, 143, 167);
INSERT INTO public.who_global_data VALUES (179125, 0, 0, 0, 0, 143, 23);
INSERT INTO public.who_global_data VALUES (179126, 0, 0, 0, 0, 143, 222);
INSERT INTO public.who_global_data VALUES (179127, 0, 0, 0, 0, 143, 219);
INSERT INTO public.who_global_data VALUES (179128, 0, 0, 0, 0, 143, 7);
INSERT INTO public.who_global_data VALUES (179129, 0, 6, 0, 0, 143, 161);
INSERT INTO public.who_global_data VALUES (179130, 0, 0, 0, 0, 143, 149);
INSERT INTO public.who_global_data VALUES (179131, 0, 0, 0, 0, 143, 6);
INSERT INTO public.who_global_data VALUES (179132, 0, 0, 0, 0, 143, 139);
INSERT INTO public.who_global_data VALUES (179133, 0, 0, 0, 0, 143, 211);
INSERT INTO public.who_global_data VALUES (179134, 0, 0, 0, 0, 143, 14);
INSERT INTO public.who_global_data VALUES (179135, 0, 0, 0, 0, 143, 111);
INSERT INTO public.who_global_data VALUES (179136, 0, 0, 0, 0, 143, 207);
INSERT INTO public.who_global_data VALUES (179137, 0, 0, 0, 0, 143, 66);
INSERT INTO public.who_global_data VALUES (179138, 0, 0, 0, 0, 143, 173);
INSERT INTO public.who_global_data VALUES (179139, 0, 0, 0, 0, 143, 145);
INSERT INTO public.who_global_data VALUES (179140, 0, 0, 0, 0, 143, 65);
INSERT INTO public.who_global_data VALUES (179141, 0, 0, 0, 0, 143, 184);
INSERT INTO public.who_global_data VALUES (179142, 0, 0, 0, 0, 143, 98);
INSERT INTO public.who_global_data VALUES (179143, 0, 0, 0, 0, 143, 104);
INSERT INTO public.who_global_data VALUES (179144, 0, 0, 0, 0, 143, 73);
INSERT INTO public.who_global_data VALUES (179145, 5, 5, 0, 0, 143, 8);
INSERT INTO public.who_global_data VALUES (179146, 0, 0, 0, 0, 143, 227);
INSERT INTO public.who_global_data VALUES (179147, 0, 0, 0, 0, 143, 75);
INSERT INTO public.who_global_data VALUES (179148, 0, 0, 0, 0, 143, 45);
INSERT INTO public.who_global_data VALUES (179149, 0, 0, 0, 0, 143, 133);
INSERT INTO public.who_global_data VALUES (179150, 0, 0, 0, 0, 143, 202);
INSERT INTO public.who_global_data VALUES (179151, 0, 0, 0, 0, 143, 129);
INSERT INTO public.who_global_data VALUES (179152, 0, 0, 0, 0, 143, 36);
INSERT INTO public.who_global_data VALUES (179153, 0, 0, 0, 0, 143, 51);
INSERT INTO public.who_global_data VALUES (179154, 0, 0, 0, 0, 143, 206);
INSERT INTO public.who_global_data VALUES (179155, 0, 0, 0, 0, 143, 5);
INSERT INTO public.who_global_data VALUES (179156, 0, 0, 0, 0, 143, 195);
INSERT INTO public.who_global_data VALUES (179157, 0, 0, 0, 0, 143, 115);
INSERT INTO public.who_global_data VALUES (179158, 0, 0, 0, 0, 143, 99);
INSERT INTO public.who_global_data VALUES (179159, 0, 0, 0, 0, 143, 153);
INSERT INTO public.who_global_data VALUES (179160, 0, 0, 0, 0, 143, 93);
INSERT INTO public.who_global_data VALUES (179161, 0, 0, 0, 0, 143, 84);
INSERT INTO public.who_global_data VALUES (179162, 0, 0, 0, 0, 143, 78);
INSERT INTO public.who_global_data VALUES (179163, 0, 0, 0, 0, 143, 170);
INSERT INTO public.who_global_data VALUES (179164, 0, 0, 0, 0, 143, 32);
INSERT INTO public.who_global_data VALUES (179165, 0, 0, 0, 0, 143, 155);
INSERT INTO public.who_global_data VALUES (179166, 0, 0, 0, 0, 143, 82);
INSERT INTO public.who_global_data VALUES (179167, 0, 0, 0, 0, 143, 16);
INSERT INTO public.who_global_data VALUES (179168, 0, 0, 0, 0, 143, 72);
INSERT INTO public.who_global_data VALUES (179169, 0, 0, 0, 0, 143, 43);
INSERT INTO public.who_global_data VALUES (179170, 0, 0, 0, 0, 143, 120);
INSERT INTO public.who_global_data VALUES (179171, 0, 0, 0, 0, 143, 213);
INSERT INTO public.who_global_data VALUES (179172, 0, 0, 0, 0, 143, 31);
INSERT INTO public.who_global_data VALUES (179173, 0, 0, 0, 0, 143, 204);
INSERT INTO public.who_global_data VALUES (179174, 0, 0, 0, 0, 143, 152);
INSERT INTO public.who_global_data VALUES (179175, 0, 0, 0, 0, 143, 144);
INSERT INTO public.who_global_data VALUES (179176, 0, 0, 0, 0, 143, 96);
INSERT INTO public.who_global_data VALUES (179177, 0, 0, 0, 0, 143, 47);
INSERT INTO public.who_global_data VALUES (179178, 0, 0, 0, 0, 143, 80);
INSERT INTO public.who_global_data VALUES (179179, 0, 0, 0, 0, 143, 159);
INSERT INTO public.who_global_data VALUES (179180, 0, 0, 0, 0, 143, 27);
INSERT INTO public.who_global_data VALUES (179181, 0, 0, 0, 0, 143, 146);
INSERT INTO public.who_global_data VALUES (179182, 0, 0, 0, 0, 143, 71);
INSERT INTO public.who_global_data VALUES (179183, 0, 0, 0, 0, 143, 210);
INSERT INTO public.who_global_data VALUES (179184, 0, 0, 0, 0, 143, 54);
INSERT INTO public.who_global_data VALUES (179185, 0, 0, 0, 0, 143, 147);
INSERT INTO public.who_global_data VALUES (179186, 0, 0, 0, 0, 49, 2);
INSERT INTO public.who_global_data VALUES (179187, 0, 0, 0, 0, 49, 105);
INSERT INTO public.who_global_data VALUES (179188, 0, 0, 0, 0, 49, 53);
INSERT INTO public.who_global_data VALUES (179189, 0, 0, 0, 0, 49, 81);
INSERT INTO public.who_global_data VALUES (179190, 0, 0, 0, 0, 49, 223);
INSERT INTO public.who_global_data VALUES (179191, 0, 0, 0, 0, 49, 94);
INSERT INTO public.who_global_data VALUES (179192, 0, 0, 0, 0, 49, 154);
INSERT INTO public.who_global_data VALUES (179193, 0, 0, 0, 0, 49, 83);
INSERT INTO public.who_global_data VALUES (179194, 0, 0, 0, 0, 49, 194);
INSERT INTO public.who_global_data VALUES (179195, 0, 0, 0, 0, 49, 136);
INSERT INTO public.who_global_data VALUES (179196, 59, 125, 1, 3, 49, 179);
INSERT INTO public.who_global_data VALUES (179197, 0, 0, 0, 0, 49, 57);
INSERT INTO public.who_global_data VALUES (179198, 0, 0, 0, 0, 49, 35);
INSERT INTO public.who_global_data VALUES (179199, 0, 0, 0, 0, 49, 228);
INSERT INTO public.who_global_data VALUES (179200, 0, 0, 0, 0, 49, 19);
INSERT INTO public.who_global_data VALUES (179201, 0, 0, 0, 0, 49, 22);
INSERT INTO public.who_global_data VALUES (179202, 0, 0, 0, 0, 49, 1);
INSERT INTO public.who_global_data VALUES (179203, 0, 0, 0, 0, 49, 21);
INSERT INTO public.who_global_data VALUES (179204, 0, 0, 0, 0, 49, 234);
INSERT INTO public.who_global_data VALUES (179205, 0, 0, 0, 0, 49, 91);
INSERT INTO public.who_global_data VALUES (179206, 0, 0, 0, 0, 49, 137);
INSERT INTO public.who_global_data VALUES (179207, 0, 0, 0, 0, 49, 201);
INSERT INTO public.who_global_data VALUES (179208, 0, 0, 0, 0, 49, 171);
INSERT INTO public.who_global_data VALUES (179209, 0, 0, 0, 0, 49, 92);
INSERT INTO public.who_global_data VALUES (179210, 0, 0, 0, 0, 49, 112);
INSERT INTO public.who_global_data VALUES (179211, 0, 0, 0, 0, 49, 62);
INSERT INTO public.who_global_data VALUES (179212, 0, 0, 0, 0, 49, 69);
INSERT INTO public.who_global_data VALUES (179213, 0, 0, 0, 0, 49, 220);
INSERT INTO public.who_global_data VALUES (179214, 0, 0, 0, 0, 49, 100);
INSERT INTO public.who_global_data VALUES (179215, 0, 0, 0, 0, 49, 187);
INSERT INTO public.who_global_data VALUES (179216, 0, 0, 0, 0, 49, 63);
INSERT INTO public.who_global_data VALUES (179217, 0, 0, 0, 0, 49, 28);
INSERT INTO public.who_global_data VALUES (179218, 0, 0, 0, 0, 49, 172);
INSERT INTO public.who_global_data VALUES (179219, 0, 0, 0, 0, 49, 17);
INSERT INTO public.who_global_data VALUES (179220, 0, 0, 0, 0, 49, 226);
INSERT INTO public.who_global_data VALUES (179221, 0, 0, 0, 0, 49, 236);
INSERT INTO public.who_global_data VALUES (179222, 0, 0, 0, 0, 49, 76);
INSERT INTO public.who_global_data VALUES (179223, 0, 0, 0, 0, 49, 30);
INSERT INTO public.who_global_data VALUES (179224, 0, 0, 0, 0, 49, 128);
INSERT INTO public.who_global_data VALUES (179225, 0, 0, 0, 0, 49, 86);
INSERT INTO public.who_global_data VALUES (179226, 0, 0, 0, 0, 49, 140);
INSERT INTO public.who_global_data VALUES (179227, 0, 0, 0, 0, 49, 44);
INSERT INTO public.who_global_data VALUES (179228, 0, 0, 0, 0, 49, 113);
INSERT INTO public.who_global_data VALUES (179229, 0, 0, 0, 0, 49, 29);
INSERT INTO public.who_global_data VALUES (179230, 0, 0, 0, 0, 49, 125);
INSERT INTO public.who_global_data VALUES (179231, 0, 0, 0, 0, 49, 131);
INSERT INTO public.who_global_data VALUES (179232, 0, 0, 0, 0, 49, 46);
INSERT INTO public.who_global_data VALUES (179233, 0, 0, 0, 0, 49, 10);
INSERT INTO public.who_global_data VALUES (179234, 0, 0, 0, 0, 49, 205);
INSERT INTO public.who_global_data VALUES (179235, 0, 0, 0, 0, 49, 50);
INSERT INTO public.who_global_data VALUES (179236, 0, 0, 0, 0, 49, 20);
INSERT INTO public.who_global_data VALUES (179237, 0, 0, 0, 0, 49, 13);
INSERT INTO public.who_global_data VALUES (179238, 0, 0, 0, 0, 49, 148);
INSERT INTO public.who_global_data VALUES (179239, 0, 0, 0, 0, 49, 230);
INSERT INTO public.who_global_data VALUES (179240, 0, 0, 0, 0, 49, 190);
INSERT INTO public.who_global_data VALUES (179241, 0, 0, 0, 0, 49, 188);
INSERT INTO public.who_global_data VALUES (179242, 0, 0, 0, 0, 49, 103);
INSERT INTO public.who_global_data VALUES (179243, 0, 0, 0, 0, 49, 123);
INSERT INTO public.who_global_data VALUES (179244, 0, 0, 0, 0, 49, 9);
INSERT INTO public.who_global_data VALUES (179245, 0, 0, 0, 0, 49, 102);
INSERT INTO public.who_global_data VALUES (179246, 0, 0, 0, 0, 49, 34);
INSERT INTO public.who_global_data VALUES (179247, 0, 0, 0, 0, 49, 212);
INSERT INTO public.who_global_data VALUES (179248, 0, 0, 0, 0, 49, 122);
INSERT INTO public.who_global_data VALUES (179249, 0, 0, 0, 0, 49, 38);
INSERT INTO public.who_global_data VALUES (179250, 0, 0, 0, 0, 49, 130);
INSERT INTO public.who_global_data VALUES (179251, 0, 0, 0, 0, 49, 37);
INSERT INTO public.who_global_data VALUES (179252, 0, 0, 0, 0, 49, 231);
INSERT INTO public.who_global_data VALUES (179253, 0, 0, 0, 0, 49, 107);
INSERT INTO public.who_global_data VALUES (179254, 0, 0, 0, 0, 49, 101);
INSERT INTO public.who_global_data VALUES (179255, 0, 0, 0, 0, 49, 132);
INSERT INTO public.who_global_data VALUES (179256, 0, 0, 0, 0, 49, 176);
INSERT INTO public.who_global_data VALUES (179257, 0, 0, 0, 0, 49, 200);
INSERT INTO public.who_global_data VALUES (179258, 0, 0, 0, 0, 49, 169);
INSERT INTO public.who_global_data VALUES (179259, 0, 0, 0, 0, 49, 225);
INSERT INTO public.who_global_data VALUES (179260, 0, 1, 0, 0, 49, 165);
INSERT INTO public.who_global_data VALUES (179261, 0, 0, 0, 0, 49, 233);
INSERT INTO public.who_global_data VALUES (179262, 0, 0, 0, 0, 49, 215);
INSERT INTO public.who_global_data VALUES (179263, 0, 0, 0, 0, 49, 177);
INSERT INTO public.who_global_data VALUES (179264, 0, 0, 0, 0, 49, 183);
INSERT INTO public.who_global_data VALUES (179265, 0, 0, 0, 0, 49, 203);
INSERT INTO public.who_global_data VALUES (179266, 0, 0, 0, 0, 49, 162);
INSERT INTO public.who_global_data VALUES (179267, 0, 0, 0, 0, 49, 12);
INSERT INTO public.who_global_data VALUES (179268, 0, 0, 0, 0, 49, 24);
INSERT INTO public.who_global_data VALUES (179269, 0, 0, 0, 0, 49, 119);
INSERT INTO public.who_global_data VALUES (179270, 0, 0, 0, 0, 49, 39);
INSERT INTO public.who_global_data VALUES (179271, 0, 0, 0, 0, 49, 26);
INSERT INTO public.who_global_data VALUES (179272, 0, 0, 0, 0, 49, 59);
INSERT INTO public.who_global_data VALUES (179273, 0, 0, 0, 0, 49, 77);
INSERT INTO public.who_global_data VALUES (179274, 0, 0, 0, 0, 49, 134);
INSERT INTO public.who_global_data VALUES (179275, 0, 0, 0, 0, 49, 4);
INSERT INTO public.who_global_data VALUES (179276, 0, 0, 0, 0, 49, 58);
INSERT INTO public.who_global_data VALUES (179277, 0, 0, 0, 0, 49, 109);
INSERT INTO public.who_global_data VALUES (179278, 0, 0, 0, 0, 49, 90);
INSERT INTO public.who_global_data VALUES (179279, 0, 0, 0, 0, 49, 61);
INSERT INTO public.who_global_data VALUES (179280, 0, 0, 0, 0, 49, 85);
INSERT INTO public.who_global_data VALUES (179281, 0, 0, 0, 0, 49, 49);
INSERT INTO public.who_global_data VALUES (179282, 0, 0, 0, 0, 49, 208);
INSERT INTO public.who_global_data VALUES (179283, 0, 0, 0, 0, 49, 166);
INSERT INTO public.who_global_data VALUES (179284, 0, 0, 0, 0, 49, 64);
INSERT INTO public.who_global_data VALUES (179285, 0, 0, 0, 0, 49, 199);
INSERT INTO public.who_global_data VALUES (179286, 0, 0, 0, 0, 49, 114);
INSERT INTO public.who_global_data VALUES (179287, 0, 0, 0, 0, 49, 60);
INSERT INTO public.who_global_data VALUES (179288, 0, 0, 0, 0, 49, 68);
INSERT INTO public.who_global_data VALUES (179289, 0, 0, 0, 0, 49, 158);
INSERT INTO public.who_global_data VALUES (179290, 0, 0, 0, 0, 49, 52);
INSERT INTO public.who_global_data VALUES (179291, 0, 0, 0, 0, 49, 117);
INSERT INTO public.who_global_data VALUES (179292, 0, 0, 0, 0, 49, 126);
INSERT INTO public.who_global_data VALUES (179293, 0, 0, 0, 0, 49, 196);
INSERT INTO public.who_global_data VALUES (179294, 0, 0, 0, 0, 49, 142);
INSERT INTO public.who_global_data VALUES (179295, 0, 0, 0, 0, 49, 185);
INSERT INTO public.who_global_data VALUES (179296, 0, 0, 0, 0, 49, 138);
INSERT INTO public.who_global_data VALUES (179297, 0, 0, 0, 0, 49, 181);
INSERT INTO public.who_global_data VALUES (179298, 0, 0, 0, 0, 49, 178);
INSERT INTO public.who_global_data VALUES (179299, 0, 0, 0, 0, 49, 168);
INSERT INTO public.who_global_data VALUES (179300, 0, 0, 0, 0, 49, 160);
INSERT INTO public.who_global_data VALUES (179301, 0, 0, 0, 0, 49, 151);
INSERT INTO public.who_global_data VALUES (179302, 0, 0, 0, 0, 49, 193);
INSERT INTO public.who_global_data VALUES (179303, 0, 0, 0, 0, 49, 18);
INSERT INTO public.who_global_data VALUES (179304, 0, 0, 0, 0, 49, 40);
INSERT INTO public.who_global_data VALUES (179305, 0, 0, 0, 0, 49, 218);
INSERT INTO public.who_global_data VALUES (179306, 0, 0, 0, 0, 49, 191);
INSERT INTO public.who_global_data VALUES (179307, 0, 0, 0, 0, 49, 156);
INSERT INTO public.who_global_data VALUES (179308, 0, 0, 0, 0, 49, 135);
INSERT INTO public.who_global_data VALUES (179309, 0, 0, 0, 0, 49, 55);
INSERT INTO public.who_global_data VALUES (179310, 0, 0, 0, 0, 49, 88);
INSERT INTO public.who_global_data VALUES (179311, 0, 0, 0, 0, 49, 108);
INSERT INTO public.who_global_data VALUES (179312, 0, 0, 0, 0, 49, 48);
INSERT INTO public.who_global_data VALUES (179313, 0, 0, 0, 0, 49, 3);
INSERT INTO public.who_global_data VALUES (179314, 0, 0, 0, 0, 49, 224);
INSERT INTO public.who_global_data VALUES (179315, 0, 0, 0, 0, 49, 110);
INSERT INTO public.who_global_data VALUES (179316, 0, 0, 0, 0, 49, 106);
INSERT INTO public.who_global_data VALUES (179317, 0, 0, 0, 0, 49, 89);
INSERT INTO public.who_global_data VALUES (179318, 0, 0, 0, 0, 49, 121);
INSERT INTO public.who_global_data VALUES (179319, 0, 0, 0, 0, 49, 163);
INSERT INTO public.who_global_data VALUES (179320, 0, 0, 0, 0, 49, 70);
INSERT INTO public.who_global_data VALUES (179321, 0, 0, 0, 0, 49, 174);
INSERT INTO public.who_global_data VALUES (179322, 0, 0, 0, 0, 49, 175);
INSERT INTO public.who_global_data VALUES (179323, 0, 0, 0, 0, 49, 118);
INSERT INTO public.who_global_data VALUES (179324, 0, 0, 0, 0, 49, 189);
INSERT INTO public.who_global_data VALUES (179325, 0, 0, 0, 0, 49, 124);
INSERT INTO public.who_global_data VALUES (179326, 0, 0, 0, 0, 49, 192);
INSERT INTO public.who_global_data VALUES (179327, 5, 5, 0, 0, 49, 41);
INSERT INTO public.who_global_data VALUES (179328, 0, 0, 0, 0, 49, 95);
INSERT INTO public.who_global_data VALUES (179329, 0, 0, 0, 0, 49, 74);
INSERT INTO public.who_global_data VALUES (179330, 0, 0, 0, 0, 49, 11);
INSERT INTO public.who_global_data VALUES (179331, 0, 0, 0, 0, 49, 87);
INSERT INTO public.who_global_data VALUES (179332, 0, 0, 0, 0, 49, 214);
INSERT INTO public.who_global_data VALUES (179333, 0, 0, 0, 0, 49, 116);
INSERT INTO public.who_global_data VALUES (179334, 0, 0, 0, 0, 49, 157);
INSERT INTO public.who_global_data VALUES (179335, 0, 0, 0, 0, 49, 182);
INSERT INTO public.who_global_data VALUES (179336, 0, 0, 0, 0, 49, 186);
INSERT INTO public.who_global_data VALUES (179337, 0, 0, 0, 0, 49, 127);
INSERT INTO public.who_global_data VALUES (179338, 0, 0, 0, 0, 49, 232);
INSERT INTO public.who_global_data VALUES (179339, 0, 0, 0, 0, 49, 33);
INSERT INTO public.who_global_data VALUES (179340, 0, 0, 0, 0, 49, 97);
INSERT INTO public.who_global_data VALUES (179341, 0, 0, 0, 0, 49, 42);
INSERT INTO public.who_global_data VALUES (179342, 0, 0, 0, 0, 49, 198);
INSERT INTO public.who_global_data VALUES (179343, 0, 0, 0, 0, 49, 216);
INSERT INTO public.who_global_data VALUES (179344, 0, 0, 0, 0, 49, 164);
INSERT INTO public.who_global_data VALUES (179345, 0, 0, 0, 0, 49, 235);
INSERT INTO public.who_global_data VALUES (179346, 0, 0, 0, 0, 49, 67);
INSERT INTO public.who_global_data VALUES (179347, 0, 0, 0, 0, 49, 15);
INSERT INTO public.who_global_data VALUES (179348, 0, 0, 0, 0, 49, 180);
INSERT INTO public.who_global_data VALUES (179349, 0, 0, 0, 0, 49, 237);
INSERT INTO public.who_global_data VALUES (179350, 0, 0, 0, 0, 49, 25);
INSERT INTO public.who_global_data VALUES (179351, 0, 0, 0, 0, 49, 209);
INSERT INTO public.who_global_data VALUES (179352, 0, 0, 0, 0, 49, 217);
INSERT INTO public.who_global_data VALUES (179353, 0, 0, 0, 0, 49, 79);
INSERT INTO public.who_global_data VALUES (179354, 0, 0, 0, 0, 49, 143);
INSERT INTO public.who_global_data VALUES (179355, 0, 0, 0, 0, 49, 229);
INSERT INTO public.who_global_data VALUES (179356, 0, 0, 0, 0, 49, 141);
INSERT INTO public.who_global_data VALUES (179357, 0, 0, 0, 0, 49, 197);
INSERT INTO public.who_global_data VALUES (179358, 0, 0, 0, 0, 49, 221);
INSERT INTO public.who_global_data VALUES (179359, 0, 0, 0, 0, 49, 150);
INSERT INTO public.who_global_data VALUES (179360, 0, 0, 0, 0, 49, 56);
INSERT INTO public.who_global_data VALUES (179361, 0, 0, 0, 0, 49, 167);
INSERT INTO public.who_global_data VALUES (179362, 0, 0, 0, 0, 49, 23);
INSERT INTO public.who_global_data VALUES (179363, 0, 0, 0, 0, 49, 222);
INSERT INTO public.who_global_data VALUES (179364, 0, 0, 0, 0, 49, 219);
INSERT INTO public.who_global_data VALUES (179365, 0, 0, 0, 0, 49, 7);
INSERT INTO public.who_global_data VALUES (179366, 0, 6, 0, 0, 49, 161);
INSERT INTO public.who_global_data VALUES (179367, 0, 0, 0, 0, 49, 149);
INSERT INTO public.who_global_data VALUES (179368, 0, 0, 0, 0, 49, 6);
INSERT INTO public.who_global_data VALUES (179369, 0, 0, 0, 0, 49, 139);
INSERT INTO public.who_global_data VALUES (179370, 0, 0, 0, 0, 49, 211);
INSERT INTO public.who_global_data VALUES (179371, 0, 0, 0, 0, 49, 14);
INSERT INTO public.who_global_data VALUES (179372, 0, 0, 0, 0, 49, 111);
INSERT INTO public.who_global_data VALUES (179373, 0, 0, 0, 0, 49, 207);
INSERT INTO public.who_global_data VALUES (179374, 0, 0, 0, 0, 49, 66);
INSERT INTO public.who_global_data VALUES (179375, 0, 0, 0, 0, 49, 173);
INSERT INTO public.who_global_data VALUES (179376, 0, 0, 0, 0, 49, 145);
INSERT INTO public.who_global_data VALUES (179377, 0, 0, 0, 0, 49, 65);
INSERT INTO public.who_global_data VALUES (179378, 0, 0, 0, 0, 49, 184);
INSERT INTO public.who_global_data VALUES (179379, 0, 0, 0, 0, 49, 98);
INSERT INTO public.who_global_data VALUES (179380, 0, 0, 0, 0, 49, 104);
INSERT INTO public.who_global_data VALUES (179381, 0, 0, 0, 0, 49, 73);
INSERT INTO public.who_global_data VALUES (179382, 0, 0, 0, 0, 49, 8);
INSERT INTO public.who_global_data VALUES (179383, 0, 0, 0, 0, 49, 227);
INSERT INTO public.who_global_data VALUES (179384, 0, 0, 0, 0, 49, 75);
INSERT INTO public.who_global_data VALUES (179385, 0, 0, 0, 0, 49, 45);
INSERT INTO public.who_global_data VALUES (179386, 0, 0, 0, 0, 49, 133);
INSERT INTO public.who_global_data VALUES (179387, 0, 0, 0, 0, 49, 202);
INSERT INTO public.who_global_data VALUES (179388, 0, 0, 0, 0, 49, 129);
INSERT INTO public.who_global_data VALUES (179389, 0, 0, 0, 0, 49, 36);
INSERT INTO public.who_global_data VALUES (179390, 0, 0, 0, 0, 49, 51);
INSERT INTO public.who_global_data VALUES (179391, 0, 0, 0, 0, 49, 206);
INSERT INTO public.who_global_data VALUES (179392, 0, 0, 0, 0, 49, 5);
INSERT INTO public.who_global_data VALUES (179393, 0, 0, 0, 0, 49, 195);
INSERT INTO public.who_global_data VALUES (179394, 0, 0, 0, 0, 49, 115);
INSERT INTO public.who_global_data VALUES (179395, 0, 0, 0, 0, 49, 99);
INSERT INTO public.who_global_data VALUES (179396, 0, 0, 0, 0, 49, 153);
INSERT INTO public.who_global_data VALUES (179397, 0, 0, 0, 0, 49, 93);
INSERT INTO public.who_global_data VALUES (179398, 0, 0, 0, 0, 49, 84);
INSERT INTO public.who_global_data VALUES (179399, 0, 0, 0, 0, 49, 78);
INSERT INTO public.who_global_data VALUES (179400, 0, 0, 0, 0, 49, 170);
INSERT INTO public.who_global_data VALUES (179401, 0, 0, 0, 0, 49, 32);
INSERT INTO public.who_global_data VALUES (179402, 0, 0, 0, 0, 49, 155);
INSERT INTO public.who_global_data VALUES (179403, 0, 0, 0, 0, 49, 82);
INSERT INTO public.who_global_data VALUES (179404, 0, 0, 0, 0, 49, 16);
INSERT INTO public.who_global_data VALUES (179405, 0, 0, 0, 0, 49, 72);
INSERT INTO public.who_global_data VALUES (179406, 0, 0, 0, 0, 49, 43);
INSERT INTO public.who_global_data VALUES (179407, 0, 0, 0, 0, 49, 120);
INSERT INTO public.who_global_data VALUES (179408, 0, 0, 0, 0, 49, 213);
INSERT INTO public.who_global_data VALUES (179409, 0, 0, 0, 0, 49, 31);
INSERT INTO public.who_global_data VALUES (179410, 0, 0, 0, 0, 49, 204);
INSERT INTO public.who_global_data VALUES (179411, 0, 0, 0, 0, 49, 152);
INSERT INTO public.who_global_data VALUES (179412, 0, 0, 0, 0, 49, 144);
INSERT INTO public.who_global_data VALUES (179413, 0, 0, 0, 0, 49, 96);
INSERT INTO public.who_global_data VALUES (179414, 0, 0, 0, 0, 49, 47);
INSERT INTO public.who_global_data VALUES (179415, 0, 0, 0, 0, 49, 80);
INSERT INTO public.who_global_data VALUES (179416, 0, 0, 0, 0, 49, 159);
INSERT INTO public.who_global_data VALUES (179417, 0, 0, 0, 0, 49, 27);
INSERT INTO public.who_global_data VALUES (179418, 0, 0, 0, 0, 49, 146);
INSERT INTO public.who_global_data VALUES (179419, 0, 0, 0, 0, 49, 71);
INSERT INTO public.who_global_data VALUES (179420, 0, 0, 0, 0, 49, 210);
INSERT INTO public.who_global_data VALUES (179421, 0, 0, 0, 0, 49, 54);
INSERT INTO public.who_global_data VALUES (179422, 0, 0, 0, 0, 49, 147);
INSERT INTO public.who_global_data VALUES (179423, 0, 0, 0, 0, 352, 2);
INSERT INTO public.who_global_data VALUES (179424, 0, 0, 0, 0, 352, 105);
INSERT INTO public.who_global_data VALUES (179425, 0, 0, 0, 0, 352, 53);
INSERT INTO public.who_global_data VALUES (179426, 0, 0, 0, 0, 352, 81);
INSERT INTO public.who_global_data VALUES (179427, 0, 0, 0, 0, 352, 223);
INSERT INTO public.who_global_data VALUES (179428, 0, 0, 0, 0, 352, 94);
INSERT INTO public.who_global_data VALUES (179429, 0, 0, 0, 0, 352, 154);
INSERT INTO public.who_global_data VALUES (179430, 0, 0, 0, 0, 352, 83);
INSERT INTO public.who_global_data VALUES (179431, 0, 0, 0, 0, 352, 194);
INSERT INTO public.who_global_data VALUES (179432, 0, 0, 0, 0, 352, 136);
INSERT INTO public.who_global_data VALUES (179433, 17, 66, 0, 2, 352, 179);
INSERT INTO public.who_global_data VALUES (179434, 0, 0, 0, 0, 352, 57);
INSERT INTO public.who_global_data VALUES (179435, 0, 0, 0, 0, 352, 35);
INSERT INTO public.who_global_data VALUES (179436, 0, 0, 0, 0, 352, 228);
INSERT INTO public.who_global_data VALUES (179437, 0, 0, 0, 0, 352, 19);
INSERT INTO public.who_global_data VALUES (179438, 0, 0, 0, 0, 352, 22);
INSERT INTO public.who_global_data VALUES (179439, 0, 0, 0, 0, 352, 1);
INSERT INTO public.who_global_data VALUES (179440, 0, 0, 0, 0, 352, 21);
INSERT INTO public.who_global_data VALUES (179441, 0, 0, 0, 0, 352, 234);
INSERT INTO public.who_global_data VALUES (179442, 0, 0, 0, 0, 352, 91);
INSERT INTO public.who_global_data VALUES (179443, 0, 0, 0, 0, 352, 137);
INSERT INTO public.who_global_data VALUES (179444, 0, 0, 0, 0, 352, 201);
INSERT INTO public.who_global_data VALUES (179445, 0, 0, 0, 0, 352, 171);
INSERT INTO public.who_global_data VALUES (179446, 0, 0, 0, 0, 352, 92);
INSERT INTO public.who_global_data VALUES (179447, 0, 0, 0, 0, 352, 112);
INSERT INTO public.who_global_data VALUES (179448, 0, 0, 0, 0, 352, 62);
INSERT INTO public.who_global_data VALUES (179449, 0, 0, 0, 0, 352, 69);
INSERT INTO public.who_global_data VALUES (179450, 0, 0, 0, 0, 352, 220);
INSERT INTO public.who_global_data VALUES (179451, 0, 0, 0, 0, 352, 100);
INSERT INTO public.who_global_data VALUES (179452, 0, 0, 0, 0, 352, 187);
INSERT INTO public.who_global_data VALUES (179453, 0, 0, 0, 0, 352, 63);
INSERT INTO public.who_global_data VALUES (179454, 0, 0, 0, 0, 352, 28);
INSERT INTO public.who_global_data VALUES (179455, 0, 0, 0, 0, 352, 172);
INSERT INTO public.who_global_data VALUES (179456, 0, 0, 0, 0, 352, 17);
INSERT INTO public.who_global_data VALUES (179457, 0, 0, 0, 0, 352, 226);
INSERT INTO public.who_global_data VALUES (179458, 0, 0, 0, 0, 352, 236);
INSERT INTO public.who_global_data VALUES (179459, 0, 0, 0, 0, 352, 76);
INSERT INTO public.who_global_data VALUES (179460, 0, 0, 0, 0, 352, 30);
INSERT INTO public.who_global_data VALUES (179461, 0, 0, 0, 0, 352, 128);
INSERT INTO public.who_global_data VALUES (179462, 0, 0, 0, 0, 352, 86);
INSERT INTO public.who_global_data VALUES (179463, 0, 0, 0, 0, 352, 140);
INSERT INTO public.who_global_data VALUES (179464, 0, 0, 0, 0, 352, 44);
INSERT INTO public.who_global_data VALUES (179465, 0, 0, 0, 0, 352, 113);
INSERT INTO public.who_global_data VALUES (179466, 0, 0, 0, 0, 352, 29);
INSERT INTO public.who_global_data VALUES (179467, 0, 0, 0, 0, 352, 125);
INSERT INTO public.who_global_data VALUES (179468, 0, 0, 0, 0, 352, 131);
INSERT INTO public.who_global_data VALUES (179469, 0, 0, 0, 0, 352, 46);
INSERT INTO public.who_global_data VALUES (179470, 0, 0, 0, 0, 352, 10);
INSERT INTO public.who_global_data VALUES (179471, 0, 0, 0, 0, 352, 205);
INSERT INTO public.who_global_data VALUES (179472, 0, 0, 0, 0, 352, 50);
INSERT INTO public.who_global_data VALUES (179473, 0, 0, 0, 0, 352, 20);
INSERT INTO public.who_global_data VALUES (179474, 0, 0, 0, 0, 352, 13);
INSERT INTO public.who_global_data VALUES (179475, 0, 0, 0, 0, 352, 148);
INSERT INTO public.who_global_data VALUES (179476, 0, 0, 0, 0, 352, 103);
INSERT INTO public.who_global_data VALUES (179477, 0, 0, 0, 0, 352, 230);
INSERT INTO public.who_global_data VALUES (179478, 0, 0, 0, 0, 352, 190);
INSERT INTO public.who_global_data VALUES (179479, 0, 0, 0, 0, 352, 188);
INSERT INTO public.who_global_data VALUES (179480, 0, 0, 0, 0, 352, 123);
INSERT INTO public.who_global_data VALUES (179481, 0, 0, 0, 0, 352, 9);
INSERT INTO public.who_global_data VALUES (179482, 0, 0, 0, 0, 352, 102);
INSERT INTO public.who_global_data VALUES (179483, 0, 0, 0, 0, 352, 34);
INSERT INTO public.who_global_data VALUES (179484, 0, 0, 0, 0, 352, 212);
INSERT INTO public.who_global_data VALUES (179485, 0, 0, 0, 0, 352, 122);
INSERT INTO public.who_global_data VALUES (179486, 0, 0, 0, 0, 352, 38);
INSERT INTO public.who_global_data VALUES (179487, 0, 0, 0, 0, 352, 130);
INSERT INTO public.who_global_data VALUES (179488, 0, 0, 0, 0, 352, 37);
INSERT INTO public.who_global_data VALUES (179489, 0, 0, 0, 0, 352, 231);
INSERT INTO public.who_global_data VALUES (179490, 0, 0, 0, 0, 352, 107);
INSERT INTO public.who_global_data VALUES (179491, 0, 0, 0, 0, 352, 101);
INSERT INTO public.who_global_data VALUES (179492, 0, 0, 0, 0, 352, 132);
INSERT INTO public.who_global_data VALUES (179493, 0, 0, 0, 0, 352, 176);
INSERT INTO public.who_global_data VALUES (179494, 0, 0, 0, 0, 352, 58);
INSERT INTO public.who_global_data VALUES (179495, 0, 0, 0, 0, 352, 200);
INSERT INTO public.who_global_data VALUES (179496, 0, 0, 0, 0, 352, 169);
INSERT INTO public.who_global_data VALUES (179497, 0, 0, 0, 0, 352, 225);
INSERT INTO public.who_global_data VALUES (179498, 0, 1, 0, 0, 352, 165);
INSERT INTO public.who_global_data VALUES (179499, 0, 0, 0, 0, 352, 233);
INSERT INTO public.who_global_data VALUES (179500, 0, 0, 0, 0, 352, 215);
INSERT INTO public.who_global_data VALUES (179501, 0, 0, 0, 0, 352, 177);
INSERT INTO public.who_global_data VALUES (179502, 0, 0, 0, 0, 352, 183);
INSERT INTO public.who_global_data VALUES (179503, 0, 0, 0, 0, 352, 203);
INSERT INTO public.who_global_data VALUES (179504, 0, 0, 0, 0, 352, 162);
INSERT INTO public.who_global_data VALUES (179505, 0, 0, 0, 0, 352, 12);
INSERT INTO public.who_global_data VALUES (179506, 0, 0, 0, 0, 352, 24);
INSERT INTO public.who_global_data VALUES (179507, 0, 0, 0, 0, 352, 119);
INSERT INTO public.who_global_data VALUES (179508, 0, 0, 0, 0, 352, 39);
INSERT INTO public.who_global_data VALUES (179509, 0, 0, 0, 0, 352, 26);
INSERT INTO public.who_global_data VALUES (179510, 0, 0, 0, 0, 352, 59);
INSERT INTO public.who_global_data VALUES (179511, 0, 0, 0, 0, 352, 77);
INSERT INTO public.who_global_data VALUES (179512, 0, 0, 0, 0, 352, 134);
INSERT INTO public.who_global_data VALUES (179513, 0, 0, 0, 0, 352, 4);
INSERT INTO public.who_global_data VALUES (179514, 0, 0, 0, 0, 352, 109);
INSERT INTO public.who_global_data VALUES (179515, 0, 0, 0, 0, 352, 90);
INSERT INTO public.who_global_data VALUES (179516, 0, 0, 0, 0, 352, 61);
INSERT INTO public.who_global_data VALUES (179517, 0, 0, 0, 0, 352, 85);
INSERT INTO public.who_global_data VALUES (179518, 0, 0, 0, 0, 352, 49);
INSERT INTO public.who_global_data VALUES (179519, 0, 0, 0, 0, 352, 208);
INSERT INTO public.who_global_data VALUES (179520, 0, 0, 0, 0, 352, 166);
INSERT INTO public.who_global_data VALUES (179521, 0, 0, 0, 0, 352, 64);
INSERT INTO public.who_global_data VALUES (179522, 0, 0, 0, 0, 352, 199);
INSERT INTO public.who_global_data VALUES (179523, 0, 0, 0, 0, 352, 114);
INSERT INTO public.who_global_data VALUES (179524, 0, 0, 0, 0, 352, 60);
INSERT INTO public.who_global_data VALUES (179525, 0, 0, 0, 0, 352, 68);
INSERT INTO public.who_global_data VALUES (179526, 0, 0, 0, 0, 352, 158);
INSERT INTO public.who_global_data VALUES (179527, 0, 0, 0, 0, 352, 52);
INSERT INTO public.who_global_data VALUES (179528, 0, 0, 0, 0, 352, 117);
INSERT INTO public.who_global_data VALUES (179529, 0, 0, 0, 0, 352, 126);
INSERT INTO public.who_global_data VALUES (179530, 0, 0, 0, 0, 352, 196);
INSERT INTO public.who_global_data VALUES (179531, 0, 0, 0, 0, 352, 142);
INSERT INTO public.who_global_data VALUES (179532, 0, 0, 0, 0, 352, 185);
INSERT INTO public.who_global_data VALUES (179533, 0, 0, 0, 0, 352, 138);
INSERT INTO public.who_global_data VALUES (179534, 0, 0, 0, 0, 352, 181);
INSERT INTO public.who_global_data VALUES (179535, 0, 0, 0, 0, 352, 178);
INSERT INTO public.who_global_data VALUES (179536, 0, 0, 0, 0, 352, 168);
INSERT INTO public.who_global_data VALUES (179537, 0, 0, 0, 0, 352, 160);
INSERT INTO public.who_global_data VALUES (179538, 0, 0, 0, 0, 352, 151);
INSERT INTO public.who_global_data VALUES (179539, 0, 0, 0, 0, 352, 193);
INSERT INTO public.who_global_data VALUES (179540, 0, 0, 0, 0, 352, 18);
INSERT INTO public.who_global_data VALUES (179541, 0, 0, 0, 0, 352, 40);
INSERT INTO public.who_global_data VALUES (179542, 0, 0, 0, 0, 352, 218);
INSERT INTO public.who_global_data VALUES (179543, 0, 0, 0, 0, 352, 191);
INSERT INTO public.who_global_data VALUES (179544, 0, 0, 0, 0, 352, 156);
INSERT INTO public.who_global_data VALUES (179545, 0, 0, 0, 0, 352, 135);
INSERT INTO public.who_global_data VALUES (179546, 0, 0, 0, 0, 352, 55);
INSERT INTO public.who_global_data VALUES (179547, 0, 0, 0, 0, 352, 88);
INSERT INTO public.who_global_data VALUES (179548, 0, 0, 0, 0, 352, 108);
INSERT INTO public.who_global_data VALUES (179549, 0, 0, 0, 0, 352, 48);
INSERT INTO public.who_global_data VALUES (179550, 0, 0, 0, 0, 352, 3);
INSERT INTO public.who_global_data VALUES (179551, 0, 0, 0, 0, 352, 224);
INSERT INTO public.who_global_data VALUES (179552, 0, 0, 0, 0, 352, 110);
INSERT INTO public.who_global_data VALUES (179553, 0, 0, 0, 0, 352, 106);
INSERT INTO public.who_global_data VALUES (179554, 0, 0, 0, 0, 352, 89);
INSERT INTO public.who_global_data VALUES (179555, 0, 0, 0, 0, 352, 121);
INSERT INTO public.who_global_data VALUES (179556, 0, 0, 0, 0, 352, 163);
INSERT INTO public.who_global_data VALUES (179557, 0, 0, 0, 0, 352, 70);
INSERT INTO public.who_global_data VALUES (179558, 0, 0, 0, 0, 352, 174);
INSERT INTO public.who_global_data VALUES (179559, 0, 0, 0, 0, 352, 175);
INSERT INTO public.who_global_data VALUES (179560, 0, 0, 0, 0, 352, 118);
INSERT INTO public.who_global_data VALUES (179561, 0, 0, 0, 0, 352, 189);
INSERT INTO public.who_global_data VALUES (179562, 0, 0, 0, 0, 352, 124);
INSERT INTO public.who_global_data VALUES (179563, 0, 0, 0, 0, 352, 192);
INSERT INTO public.who_global_data VALUES (179564, 0, 0, 0, 0, 352, 41);
INSERT INTO public.who_global_data VALUES (179565, 0, 0, 0, 0, 352, 95);
INSERT INTO public.who_global_data VALUES (179566, 0, 0, 0, 0, 352, 74);
INSERT INTO public.who_global_data VALUES (179567, 0, 0, 0, 0, 352, 11);
INSERT INTO public.who_global_data VALUES (179568, 0, 0, 0, 0, 352, 87);
INSERT INTO public.who_global_data VALUES (179569, 0, 0, 0, 0, 352, 214);
INSERT INTO public.who_global_data VALUES (179570, 0, 0, 0, 0, 352, 116);
INSERT INTO public.who_global_data VALUES (179571, 0, 0, 0, 0, 352, 157);
INSERT INTO public.who_global_data VALUES (179572, 0, 0, 0, 0, 352, 182);
INSERT INTO public.who_global_data VALUES (179573, 0, 0, 0, 0, 352, 186);
INSERT INTO public.who_global_data VALUES (179574, 0, 0, 0, 0, 352, 127);
INSERT INTO public.who_global_data VALUES (179575, 0, 0, 0, 0, 352, 232);
INSERT INTO public.who_global_data VALUES (179576, 0, 0, 0, 0, 352, 33);
INSERT INTO public.who_global_data VALUES (179577, 0, 0, 0, 0, 352, 97);
INSERT INTO public.who_global_data VALUES (179578, 0, 0, 0, 0, 352, 42);
INSERT INTO public.who_global_data VALUES (179579, 0, 0, 0, 0, 352, 198);
INSERT INTO public.who_global_data VALUES (179580, 0, 0, 0, 0, 352, 216);
INSERT INTO public.who_global_data VALUES (179581, 0, 0, 0, 0, 352, 164);
INSERT INTO public.who_global_data VALUES (179582, 0, 0, 0, 0, 352, 235);
INSERT INTO public.who_global_data VALUES (179583, 0, 0, 0, 0, 352, 67);
INSERT INTO public.who_global_data VALUES (179584, 0, 0, 0, 0, 352, 15);
INSERT INTO public.who_global_data VALUES (179585, 0, 0, 0, 0, 352, 180);
INSERT INTO public.who_global_data VALUES (179586, 0, 0, 0, 0, 352, 237);
INSERT INTO public.who_global_data VALUES (179587, 0, 0, 0, 0, 352, 25);
INSERT INTO public.who_global_data VALUES (179588, 0, 0, 0, 0, 352, 209);
INSERT INTO public.who_global_data VALUES (179589, 0, 0, 0, 0, 352, 217);
INSERT INTO public.who_global_data VALUES (179590, 0, 0, 0, 0, 352, 79);
INSERT INTO public.who_global_data VALUES (179591, 0, 0, 0, 0, 352, 143);
INSERT INTO public.who_global_data VALUES (179592, 0, 0, 0, 0, 352, 229);
INSERT INTO public.who_global_data VALUES (179593, 0, 0, 0, 0, 352, 141);
INSERT INTO public.who_global_data VALUES (179594, 0, 0, 0, 0, 352, 197);
INSERT INTO public.who_global_data VALUES (179595, 0, 0, 0, 0, 352, 221);
INSERT INTO public.who_global_data VALUES (179596, 0, 0, 0, 0, 352, 150);
INSERT INTO public.who_global_data VALUES (179597, 0, 0, 0, 0, 352, 56);
INSERT INTO public.who_global_data VALUES (179598, 0, 0, 0, 0, 352, 167);
INSERT INTO public.who_global_data VALUES (179599, 0, 0, 0, 0, 352, 23);
INSERT INTO public.who_global_data VALUES (179600, 0, 0, 0, 0, 352, 222);
INSERT INTO public.who_global_data VALUES (179601, 0, 0, 0, 0, 352, 219);
INSERT INTO public.who_global_data VALUES (179602, 0, 0, 0, 0, 352, 7);
INSERT INTO public.who_global_data VALUES (179603, 0, 6, 0, 0, 352, 161);
INSERT INTO public.who_global_data VALUES (179604, 0, 0, 0, 0, 352, 149);
INSERT INTO public.who_global_data VALUES (179605, 0, 0, 0, 0, 352, 6);
INSERT INTO public.who_global_data VALUES (179606, 0, 0, 0, 0, 352, 139);
INSERT INTO public.who_global_data VALUES (179607, 0, 0, 0, 0, 352, 211);
INSERT INTO public.who_global_data VALUES (179608, 0, 0, 0, 0, 352, 14);
INSERT INTO public.who_global_data VALUES (179609, 0, 0, 0, 0, 352, 111);
INSERT INTO public.who_global_data VALUES (179610, 0, 0, 0, 0, 352, 207);
INSERT INTO public.who_global_data VALUES (179611, 0, 0, 0, 0, 352, 66);
INSERT INTO public.who_global_data VALUES (179612, 0, 0, 0, 0, 352, 173);
INSERT INTO public.who_global_data VALUES (179613, 0, 0, 0, 0, 352, 145);
INSERT INTO public.who_global_data VALUES (179614, 0, 0, 0, 0, 352, 65);
INSERT INTO public.who_global_data VALUES (179615, 0, 0, 0, 0, 352, 184);
INSERT INTO public.who_global_data VALUES (179616, 0, 0, 0, 0, 352, 98);
INSERT INTO public.who_global_data VALUES (179617, 0, 0, 0, 0, 352, 104);
INSERT INTO public.who_global_data VALUES (179618, 0, 0, 0, 0, 352, 73);
INSERT INTO public.who_global_data VALUES (179619, 0, 0, 0, 0, 352, 8);
INSERT INTO public.who_global_data VALUES (179620, 0, 0, 0, 0, 352, 227);
INSERT INTO public.who_global_data VALUES (179621, 0, 0, 0, 0, 352, 75);
INSERT INTO public.who_global_data VALUES (179622, 0, 0, 0, 0, 352, 45);
INSERT INTO public.who_global_data VALUES (179623, 0, 0, 0, 0, 352, 133);
INSERT INTO public.who_global_data VALUES (179624, 0, 0, 0, 0, 352, 202);
INSERT INTO public.who_global_data VALUES (179625, 0, 0, 0, 0, 352, 129);
INSERT INTO public.who_global_data VALUES (179626, 0, 0, 0, 0, 352, 36);
INSERT INTO public.who_global_data VALUES (179627, 0, 0, 0, 0, 352, 51);
INSERT INTO public.who_global_data VALUES (179628, 0, 0, 0, 0, 352, 206);
INSERT INTO public.who_global_data VALUES (179629, 0, 0, 0, 0, 352, 5);
INSERT INTO public.who_global_data VALUES (179630, 0, 0, 0, 0, 352, 195);
INSERT INTO public.who_global_data VALUES (179631, 0, 0, 0, 0, 352, 115);
INSERT INTO public.who_global_data VALUES (179632, 0, 0, 0, 0, 352, 99);
INSERT INTO public.who_global_data VALUES (179633, 0, 0, 0, 0, 352, 153);
INSERT INTO public.who_global_data VALUES (179634, 0, 0, 0, 0, 352, 93);
INSERT INTO public.who_global_data VALUES (179635, 0, 0, 0, 0, 352, 84);
INSERT INTO public.who_global_data VALUES (179636, 0, 0, 0, 0, 352, 78);
INSERT INTO public.who_global_data VALUES (179637, 0, 0, 0, 0, 352, 32);
INSERT INTO public.who_global_data VALUES (179638, 0, 0, 0, 0, 352, 170);
INSERT INTO public.who_global_data VALUES (179639, 0, 0, 0, 0, 352, 155);
INSERT INTO public.who_global_data VALUES (179640, 0, 0, 0, 0, 352, 82);
INSERT INTO public.who_global_data VALUES (179641, 0, 0, 0, 0, 352, 16);
INSERT INTO public.who_global_data VALUES (179642, 0, 0, 0, 0, 352, 72);
INSERT INTO public.who_global_data VALUES (179643, 0, 0, 0, 0, 352, 43);
INSERT INTO public.who_global_data VALUES (179644, 0, 0, 0, 0, 352, 120);
INSERT INTO public.who_global_data VALUES (179645, 0, 0, 0, 0, 352, 213);
INSERT INTO public.who_global_data VALUES (179646, 0, 0, 0, 0, 352, 31);
INSERT INTO public.who_global_data VALUES (179647, 0, 0, 0, 0, 352, 204);
INSERT INTO public.who_global_data VALUES (179648, 0, 0, 0, 0, 352, 152);
INSERT INTO public.who_global_data VALUES (179649, 0, 0, 0, 0, 352, 144);
INSERT INTO public.who_global_data VALUES (179650, 0, 0, 0, 0, 352, 96);
INSERT INTO public.who_global_data VALUES (179651, 0, 0, 0, 0, 352, 47);
INSERT INTO public.who_global_data VALUES (179652, 0, 0, 0, 0, 352, 80);
INSERT INTO public.who_global_data VALUES (179653, 0, 0, 0, 0, 352, 159);
INSERT INTO public.who_global_data VALUES (179654, 0, 0, 0, 0, 352, 27);
INSERT INTO public.who_global_data VALUES (179655, 0, 0, 0, 0, 352, 146);
INSERT INTO public.who_global_data VALUES (179656, 0, 0, 0, 0, 352, 71);
INSERT INTO public.who_global_data VALUES (179657, 0, 0, 0, 0, 352, 210);
INSERT INTO public.who_global_data VALUES (179658, 0, 0, 0, 0, 352, 54);
INSERT INTO public.who_global_data VALUES (179659, 0, 0, 0, 0, 352, 147);
INSERT INTO public.who_global_data VALUES (179660, 0, 0, 0, 0, 196, 2);
INSERT INTO public.who_global_data VALUES (179661, 0, 0, 0, 0, 196, 105);
INSERT INTO public.who_global_data VALUES (179662, 0, 0, 0, 0, 196, 53);
INSERT INTO public.who_global_data VALUES (179663, 0, 0, 0, 0, 196, 81);
INSERT INTO public.who_global_data VALUES (179664, 0, 0, 0, 0, 196, 223);
INSERT INTO public.who_global_data VALUES (179665, 0, 0, 0, 0, 196, 94);
INSERT INTO public.who_global_data VALUES (179666, 0, 0, 0, 0, 196, 154);
INSERT INTO public.who_global_data VALUES (179667, 0, 0, 0, 0, 196, 83);
INSERT INTO public.who_global_data VALUES (179668, 0, 0, 0, 0, 196, 194);
INSERT INTO public.who_global_data VALUES (179669, 0, 0, 0, 0, 196, 136);
INSERT INTO public.who_global_data VALUES (179670, 4, 49, 1, 2, 196, 179);
INSERT INTO public.who_global_data VALUES (179671, 0, 0, 0, 0, 196, 57);
INSERT INTO public.who_global_data VALUES (179672, 0, 0, 0, 0, 196, 35);
INSERT INTO public.who_global_data VALUES (179673, 0, 0, 0, 0, 196, 228);
INSERT INTO public.who_global_data VALUES (179674, 0, 0, 0, 0, 196, 19);
INSERT INTO public.who_global_data VALUES (179675, 0, 0, 0, 0, 196, 22);
INSERT INTO public.who_global_data VALUES (179676, 0, 0, 0, 0, 196, 1);
INSERT INTO public.who_global_data VALUES (179677, 0, 0, 0, 0, 196, 21);
INSERT INTO public.who_global_data VALUES (179678, 0, 0, 0, 0, 196, 234);
INSERT INTO public.who_global_data VALUES (179679, 0, 0, 0, 0, 196, 91);
INSERT INTO public.who_global_data VALUES (179680, 0, 0, 0, 0, 196, 137);
INSERT INTO public.who_global_data VALUES (179681, 0, 0, 0, 0, 196, 201);
INSERT INTO public.who_global_data VALUES (179682, 0, 0, 0, 0, 196, 171);
INSERT INTO public.who_global_data VALUES (179683, 0, 0, 0, 0, 196, 92);
INSERT INTO public.who_global_data VALUES (179684, 0, 0, 0, 0, 196, 112);
INSERT INTO public.who_global_data VALUES (179685, 0, 0, 0, 0, 196, 62);
INSERT INTO public.who_global_data VALUES (179686, 0, 0, 0, 0, 196, 69);
INSERT INTO public.who_global_data VALUES (179687, 0, 0, 0, 0, 196, 220);
INSERT INTO public.who_global_data VALUES (179688, 0, 0, 0, 0, 196, 100);
INSERT INTO public.who_global_data VALUES (179689, 0, 0, 0, 0, 196, 187);
INSERT INTO public.who_global_data VALUES (179690, 0, 0, 0, 0, 196, 63);
INSERT INTO public.who_global_data VALUES (179691, 0, 0, 0, 0, 196, 28);
INSERT INTO public.who_global_data VALUES (179692, 0, 0, 0, 0, 196, 172);
INSERT INTO public.who_global_data VALUES (179693, 0, 0, 0, 0, 196, 17);
INSERT INTO public.who_global_data VALUES (179694, 0, 0, 0, 0, 196, 226);
INSERT INTO public.who_global_data VALUES (179695, 0, 0, 0, 0, 196, 236);
INSERT INTO public.who_global_data VALUES (179696, 0, 0, 0, 0, 196, 76);
INSERT INTO public.who_global_data VALUES (179697, 0, 0, 0, 0, 196, 30);
INSERT INTO public.who_global_data VALUES (179698, 0, 0, 0, 0, 196, 128);
INSERT INTO public.who_global_data VALUES (179699, 0, 0, 0, 0, 196, 86);
INSERT INTO public.who_global_data VALUES (179700, 0, 0, 0, 0, 196, 140);
INSERT INTO public.who_global_data VALUES (179701, 0, 0, 0, 0, 196, 44);
INSERT INTO public.who_global_data VALUES (179702, 0, 0, 0, 0, 196, 113);
INSERT INTO public.who_global_data VALUES (179703, 0, 0, 0, 0, 196, 29);
INSERT INTO public.who_global_data VALUES (179704, 0, 0, 0, 0, 196, 125);
INSERT INTO public.who_global_data VALUES (179705, 0, 0, 0, 0, 196, 131);
INSERT INTO public.who_global_data VALUES (179706, 0, 0, 0, 0, 196, 46);
INSERT INTO public.who_global_data VALUES (179707, 0, 0, 0, 0, 196, 10);
INSERT INTO public.who_global_data VALUES (179708, 0, 0, 0, 0, 196, 205);
INSERT INTO public.who_global_data VALUES (179709, 0, 0, 0, 0, 196, 50);
INSERT INTO public.who_global_data VALUES (179710, 0, 0, 0, 0, 196, 20);
INSERT INTO public.who_global_data VALUES (179711, 0, 0, 0, 0, 196, 103);
INSERT INTO public.who_global_data VALUES (179712, 0, 0, 0, 0, 196, 13);
INSERT INTO public.who_global_data VALUES (179713, 0, 0, 0, 0, 196, 148);
INSERT INTO public.who_global_data VALUES (179714, 0, 0, 0, 0, 196, 230);
INSERT INTO public.who_global_data VALUES (179715, 0, 0, 0, 0, 196, 190);
INSERT INTO public.who_global_data VALUES (179716, 0, 0, 0, 0, 196, 188);
INSERT INTO public.who_global_data VALUES (179717, 0, 0, 0, 0, 196, 123);
INSERT INTO public.who_global_data VALUES (179718, 0, 0, 0, 0, 196, 9);
INSERT INTO public.who_global_data VALUES (179719, 0, 0, 0, 0, 196, 102);
INSERT INTO public.who_global_data VALUES (179720, 0, 0, 0, 0, 196, 34);
INSERT INTO public.who_global_data VALUES (179721, 0, 0, 0, 0, 196, 212);
INSERT INTO public.who_global_data VALUES (179722, 0, 0, 0, 0, 196, 122);
INSERT INTO public.who_global_data VALUES (179723, 0, 0, 0, 0, 196, 38);
INSERT INTO public.who_global_data VALUES (179724, 0, 0, 0, 0, 196, 130);
INSERT INTO public.who_global_data VALUES (179725, 0, 0, 0, 0, 196, 37);
INSERT INTO public.who_global_data VALUES (179726, 0, 0, 0, 0, 196, 58);
INSERT INTO public.who_global_data VALUES (179727, 0, 0, 0, 0, 196, 231);
INSERT INTO public.who_global_data VALUES (179728, 0, 0, 0, 0, 196, 107);
INSERT INTO public.who_global_data VALUES (179729, 0, 0, 0, 0, 196, 101);
INSERT INTO public.who_global_data VALUES (179730, 0, 0, 0, 0, 196, 132);
INSERT INTO public.who_global_data VALUES (179731, 0, 0, 0, 0, 196, 176);
INSERT INTO public.who_global_data VALUES (179732, 0, 0, 0, 0, 196, 200);
INSERT INTO public.who_global_data VALUES (179733, 0, 0, 0, 0, 196, 169);
INSERT INTO public.who_global_data VALUES (179734, 0, 0, 0, 0, 196, 225);
INSERT INTO public.who_global_data VALUES (179735, 0, 1, 0, 0, 196, 165);
INSERT INTO public.who_global_data VALUES (179736, 0, 0, 0, 0, 196, 233);
INSERT INTO public.who_global_data VALUES (179737, 0, 0, 0, 0, 196, 215);
INSERT INTO public.who_global_data VALUES (179738, 0, 0, 0, 0, 196, 177);
INSERT INTO public.who_global_data VALUES (179739, 0, 0, 0, 0, 196, 183);
INSERT INTO public.who_global_data VALUES (179740, 0, 0, 0, 0, 196, 203);
INSERT INTO public.who_global_data VALUES (179741, 0, 0, 0, 0, 196, 162);
INSERT INTO public.who_global_data VALUES (179742, 0, 0, 0, 0, 196, 12);
INSERT INTO public.who_global_data VALUES (179743, 0, 0, 0, 0, 196, 24);
INSERT INTO public.who_global_data VALUES (179744, 0, 0, 0, 0, 196, 119);
INSERT INTO public.who_global_data VALUES (179745, 0, 0, 0, 0, 196, 39);
INSERT INTO public.who_global_data VALUES (179746, 0, 0, 0, 0, 196, 26);
INSERT INTO public.who_global_data VALUES (179747, 0, 0, 0, 0, 196, 59);
INSERT INTO public.who_global_data VALUES (179748, 0, 0, 0, 0, 196, 77);
INSERT INTO public.who_global_data VALUES (179749, 0, 0, 0, 0, 196, 134);
INSERT INTO public.who_global_data VALUES (179750, 0, 0, 0, 0, 196, 4);
INSERT INTO public.who_global_data VALUES (179751, 0, 0, 0, 0, 196, 109);
INSERT INTO public.who_global_data VALUES (179752, 0, 0, 0, 0, 196, 90);
INSERT INTO public.who_global_data VALUES (179753, 0, 0, 0, 0, 196, 61);
INSERT INTO public.who_global_data VALUES (179754, 0, 0, 0, 0, 196, 85);
INSERT INTO public.who_global_data VALUES (179755, 0, 0, 0, 0, 196, 49);
INSERT INTO public.who_global_data VALUES (179756, 0, 0, 0, 0, 196, 208);
INSERT INTO public.who_global_data VALUES (179757, 0, 0, 0, 0, 196, 166);
INSERT INTO public.who_global_data VALUES (179758, 0, 0, 0, 0, 196, 64);
INSERT INTO public.who_global_data VALUES (179759, 0, 0, 0, 0, 196, 199);
INSERT INTO public.who_global_data VALUES (179760, 0, 0, 0, 0, 196, 114);
INSERT INTO public.who_global_data VALUES (179761, 0, 0, 0, 0, 196, 60);
INSERT INTO public.who_global_data VALUES (179762, 0, 0, 0, 0, 196, 68);
INSERT INTO public.who_global_data VALUES (179763, 0, 0, 0, 0, 196, 158);
INSERT INTO public.who_global_data VALUES (179764, 0, 0, 0, 0, 196, 52);
INSERT INTO public.who_global_data VALUES (179765, 0, 0, 0, 0, 196, 117);
INSERT INTO public.who_global_data VALUES (179766, 0, 0, 0, 0, 196, 126);
INSERT INTO public.who_global_data VALUES (179767, 0, 0, 0, 0, 196, 196);
INSERT INTO public.who_global_data VALUES (179768, 0, 0, 0, 0, 196, 142);
INSERT INTO public.who_global_data VALUES (179769, 0, 0, 0, 0, 196, 185);
INSERT INTO public.who_global_data VALUES (179770, 0, 0, 0, 0, 196, 138);
INSERT INTO public.who_global_data VALUES (179771, 0, 0, 0, 0, 196, 181);
INSERT INTO public.who_global_data VALUES (179772, 0, 0, 0, 0, 196, 178);
INSERT INTO public.who_global_data VALUES (179773, 0, 0, 0, 0, 196, 168);
INSERT INTO public.who_global_data VALUES (179774, 0, 0, 0, 0, 196, 160);
INSERT INTO public.who_global_data VALUES (179775, 0, 0, 0, 0, 196, 151);
INSERT INTO public.who_global_data VALUES (179776, 0, 0, 0, 0, 196, 193);
INSERT INTO public.who_global_data VALUES (179777, 0, 0, 0, 0, 196, 18);
INSERT INTO public.who_global_data VALUES (179778, 0, 0, 0, 0, 196, 40);
INSERT INTO public.who_global_data VALUES (179779, 0, 0, 0, 0, 196, 218);
INSERT INTO public.who_global_data VALUES (179780, 0, 0, 0, 0, 196, 191);
INSERT INTO public.who_global_data VALUES (179781, 0, 0, 0, 0, 196, 156);
INSERT INTO public.who_global_data VALUES (179782, 0, 0, 0, 0, 196, 135);
INSERT INTO public.who_global_data VALUES (179783, 0, 0, 0, 0, 196, 55);
INSERT INTO public.who_global_data VALUES (179784, 0, 0, 0, 0, 196, 88);
INSERT INTO public.who_global_data VALUES (179785, 0, 0, 0, 0, 196, 108);
INSERT INTO public.who_global_data VALUES (179786, 0, 0, 0, 0, 196, 48);
INSERT INTO public.who_global_data VALUES (179787, 0, 0, 0, 0, 196, 3);
INSERT INTO public.who_global_data VALUES (179788, 0, 0, 0, 0, 196, 224);
INSERT INTO public.who_global_data VALUES (179789, 0, 0, 0, 0, 196, 110);
INSERT INTO public.who_global_data VALUES (179790, 0, 0, 0, 0, 196, 106);
INSERT INTO public.who_global_data VALUES (179791, 0, 0, 0, 0, 196, 89);
INSERT INTO public.who_global_data VALUES (179792, 0, 0, 0, 0, 196, 121);
INSERT INTO public.who_global_data VALUES (179793, 0, 0, 0, 0, 196, 163);
INSERT INTO public.who_global_data VALUES (179794, 0, 0, 0, 0, 196, 70);
INSERT INTO public.who_global_data VALUES (179795, 0, 0, 0, 0, 196, 174);
INSERT INTO public.who_global_data VALUES (179796, 0, 0, 0, 0, 196, 175);
INSERT INTO public.who_global_data VALUES (179797, 0, 0, 0, 0, 196, 118);
INSERT INTO public.who_global_data VALUES (179798, 0, 0, 0, 0, 196, 189);
INSERT INTO public.who_global_data VALUES (179799, 0, 0, 0, 0, 196, 124);
INSERT INTO public.who_global_data VALUES (179800, 0, 0, 0, 0, 196, 192);
INSERT INTO public.who_global_data VALUES (179801, 0, 0, 0, 0, 196, 41);
INSERT INTO public.who_global_data VALUES (179802, 0, 0, 0, 0, 196, 95);
INSERT INTO public.who_global_data VALUES (179803, 0, 0, 0, 0, 196, 74);
INSERT INTO public.who_global_data VALUES (179804, 0, 0, 0, 0, 196, 11);
INSERT INTO public.who_global_data VALUES (179805, 0, 0, 0, 0, 196, 87);
INSERT INTO public.who_global_data VALUES (179806, 0, 0, 0, 0, 196, 214);
INSERT INTO public.who_global_data VALUES (179807, 0, 0, 0, 0, 196, 116);
INSERT INTO public.who_global_data VALUES (179808, 0, 0, 0, 0, 196, 157);
INSERT INTO public.who_global_data VALUES (179809, 0, 0, 0, 0, 196, 182);
INSERT INTO public.who_global_data VALUES (179810, 0, 0, 0, 0, 196, 186);
INSERT INTO public.who_global_data VALUES (179811, 0, 0, 0, 0, 196, 127);
INSERT INTO public.who_global_data VALUES (179812, 0, 0, 0, 0, 196, 232);
INSERT INTO public.who_global_data VALUES (179813, 0, 0, 0, 0, 196, 33);
INSERT INTO public.who_global_data VALUES (179814, 0, 0, 0, 0, 196, 97);
INSERT INTO public.who_global_data VALUES (179815, 0, 0, 0, 0, 196, 42);
INSERT INTO public.who_global_data VALUES (179816, 0, 0, 0, 0, 196, 198);
INSERT INTO public.who_global_data VALUES (179817, 0, 0, 0, 0, 196, 216);
INSERT INTO public.who_global_data VALUES (179818, 0, 0, 0, 0, 196, 164);
INSERT INTO public.who_global_data VALUES (179819, 0, 0, 0, 0, 196, 235);
INSERT INTO public.who_global_data VALUES (179820, 0, 0, 0, 0, 196, 67);
INSERT INTO public.who_global_data VALUES (179821, 0, 0, 0, 0, 196, 15);
INSERT INTO public.who_global_data VALUES (179822, 0, 0, 0, 0, 196, 180);
INSERT INTO public.who_global_data VALUES (179823, 0, 0, 0, 0, 196, 237);
INSERT INTO public.who_global_data VALUES (179824, 0, 0, 0, 0, 196, 25);
INSERT INTO public.who_global_data VALUES (179825, 0, 0, 0, 0, 196, 209);
INSERT INTO public.who_global_data VALUES (179826, 0, 0, 0, 0, 196, 217);
INSERT INTO public.who_global_data VALUES (179827, 0, 0, 0, 0, 196, 79);
INSERT INTO public.who_global_data VALUES (179828, 0, 0, 0, 0, 196, 143);
INSERT INTO public.who_global_data VALUES (179829, 0, 0, 0, 0, 196, 229);
INSERT INTO public.who_global_data VALUES (179830, 0, 0, 0, 0, 196, 141);
INSERT INTO public.who_global_data VALUES (179831, 0, 0, 0, 0, 196, 197);
INSERT INTO public.who_global_data VALUES (179832, 0, 0, 0, 0, 196, 221);
INSERT INTO public.who_global_data VALUES (179833, 0, 0, 0, 0, 196, 150);
INSERT INTO public.who_global_data VALUES (179834, 0, 0, 0, 0, 196, 56);
INSERT INTO public.who_global_data VALUES (179835, 0, 0, 0, 0, 196, 167);
INSERT INTO public.who_global_data VALUES (179836, 0, 0, 0, 0, 196, 23);
INSERT INTO public.who_global_data VALUES (179837, 0, 0, 0, 0, 196, 222);
INSERT INTO public.who_global_data VALUES (179838, 0, 0, 0, 0, 196, 219);
INSERT INTO public.who_global_data VALUES (179839, 0, 0, 0, 0, 196, 7);
INSERT INTO public.who_global_data VALUES (179840, 1, 6, 0, 0, 196, 161);
INSERT INTO public.who_global_data VALUES (179841, 0, 0, 0, 0, 196, 149);
INSERT INTO public.who_global_data VALUES (179842, 0, 0, 0, 0, 196, 6);
INSERT INTO public.who_global_data VALUES (179843, 0, 0, 0, 0, 196, 139);
INSERT INTO public.who_global_data VALUES (179844, 0, 0, 0, 0, 196, 211);
INSERT INTO public.who_global_data VALUES (179845, 0, 0, 0, 0, 196, 14);
INSERT INTO public.who_global_data VALUES (179846, 0, 0, 0, 0, 196, 111);
INSERT INTO public.who_global_data VALUES (179847, 0, 0, 0, 0, 196, 207);
INSERT INTO public.who_global_data VALUES (179848, 0, 0, 0, 0, 196, 66);
INSERT INTO public.who_global_data VALUES (179849, 0, 0, 0, 0, 196, 173);
INSERT INTO public.who_global_data VALUES (179850, 0, 0, 0, 0, 196, 145);
INSERT INTO public.who_global_data VALUES (179851, 0, 0, 0, 0, 196, 65);
INSERT INTO public.who_global_data VALUES (179852, 0, 0, 0, 0, 196, 184);
INSERT INTO public.who_global_data VALUES (179853, 0, 0, 0, 0, 196, 98);
INSERT INTO public.who_global_data VALUES (179854, 0, 0, 0, 0, 196, 104);
INSERT INTO public.who_global_data VALUES (179855, 0, 0, 0, 0, 196, 73);
INSERT INTO public.who_global_data VALUES (179856, 0, 0, 0, 0, 196, 8);
INSERT INTO public.who_global_data VALUES (179857, 0, 0, 0, 0, 196, 227);
INSERT INTO public.who_global_data VALUES (179858, 0, 0, 0, 0, 196, 75);
INSERT INTO public.who_global_data VALUES (179859, 0, 0, 0, 0, 196, 45);
INSERT INTO public.who_global_data VALUES (179860, 0, 0, 0, 0, 196, 133);
INSERT INTO public.who_global_data VALUES (179861, 0, 0, 0, 0, 196, 202);
INSERT INTO public.who_global_data VALUES (179862, 0, 0, 0, 0, 196, 129);
INSERT INTO public.who_global_data VALUES (179863, 0, 0, 0, 0, 196, 36);
INSERT INTO public.who_global_data VALUES (179864, 0, 0, 0, 0, 196, 51);
INSERT INTO public.who_global_data VALUES (179865, 0, 0, 0, 0, 196, 206);
INSERT INTO public.who_global_data VALUES (179866, 0, 0, 0, 0, 196, 5);
INSERT INTO public.who_global_data VALUES (179867, 0, 0, 0, 0, 196, 195);
INSERT INTO public.who_global_data VALUES (179868, 0, 0, 0, 0, 196, 115);
INSERT INTO public.who_global_data VALUES (179869, 0, 0, 0, 0, 196, 99);
INSERT INTO public.who_global_data VALUES (179870, 0, 0, 0, 0, 196, 153);
INSERT INTO public.who_global_data VALUES (179871, 0, 0, 0, 0, 196, 93);
INSERT INTO public.who_global_data VALUES (179872, 0, 0, 0, 0, 196, 84);
INSERT INTO public.who_global_data VALUES (179873, 0, 0, 0, 0, 196, 78);
INSERT INTO public.who_global_data VALUES (179874, 0, 0, 0, 0, 196, 170);
INSERT INTO public.who_global_data VALUES (179875, 0, 0, 0, 0, 196, 32);
INSERT INTO public.who_global_data VALUES (179876, 0, 0, 0, 0, 196, 155);
INSERT INTO public.who_global_data VALUES (179877, 0, 0, 0, 0, 196, 82);
INSERT INTO public.who_global_data VALUES (179878, 0, 0, 0, 0, 196, 16);
INSERT INTO public.who_global_data VALUES (179879, 0, 0, 0, 0, 196, 72);
INSERT INTO public.who_global_data VALUES (179880, 0, 0, 0, 0, 196, 43);
INSERT INTO public.who_global_data VALUES (179881, 0, 0, 0, 0, 196, 120);
INSERT INTO public.who_global_data VALUES (179882, 0, 0, 0, 0, 196, 213);
INSERT INTO public.who_global_data VALUES (179883, 0, 0, 0, 0, 196, 31);
INSERT INTO public.who_global_data VALUES (179884, 0, 0, 0, 0, 196, 204);
INSERT INTO public.who_global_data VALUES (179885, 0, 0, 0, 0, 196, 152);
INSERT INTO public.who_global_data VALUES (179886, 0, 0, 0, 0, 196, 144);
INSERT INTO public.who_global_data VALUES (179887, 0, 0, 0, 0, 196, 96);
INSERT INTO public.who_global_data VALUES (179888, 0, 0, 0, 0, 196, 47);
INSERT INTO public.who_global_data VALUES (179889, 0, 0, 0, 0, 196, 80);
INSERT INTO public.who_global_data VALUES (179890, 0, 0, 0, 0, 196, 159);
INSERT INTO public.who_global_data VALUES (179891, 0, 0, 0, 0, 196, 27);
INSERT INTO public.who_global_data VALUES (179892, 0, 0, 0, 0, 196, 146);
INSERT INTO public.who_global_data VALUES (179893, 0, 0, 0, 0, 196, 71);
INSERT INTO public.who_global_data VALUES (179894, 0, 0, 0, 0, 196, 210);
INSERT INTO public.who_global_data VALUES (179895, 0, 0, 0, 0, 196, 54);
INSERT INTO public.who_global_data VALUES (179896, 0, 0, 0, 0, 196, 147);
INSERT INTO public.who_global_data VALUES (179897, 0, 0, 0, 0, 207, 2);
INSERT INTO public.who_global_data VALUES (179898, 0, 0, 0, 0, 207, 105);
INSERT INTO public.who_global_data VALUES (179899, 0, 0, 0, 0, 207, 53);
INSERT INTO public.who_global_data VALUES (179900, 0, 0, 0, 0, 207, 81);
INSERT INTO public.who_global_data VALUES (179901, 0, 0, 0, 0, 207, 223);
INSERT INTO public.who_global_data VALUES (179902, 0, 0, 0, 0, 207, 94);
INSERT INTO public.who_global_data VALUES (179903, 0, 0, 0, 0, 207, 154);
INSERT INTO public.who_global_data VALUES (179904, 0, 0, 0, 0, 207, 83);
INSERT INTO public.who_global_data VALUES (179905, 0, 0, 0, 0, 207, 194);
INSERT INTO public.who_global_data VALUES (179906, 0, 0, 0, 0, 207, 136);
INSERT INTO public.who_global_data VALUES (179907, 0, 45, 0, 1, 207, 179);
INSERT INTO public.who_global_data VALUES (179908, 0, 0, 0, 0, 207, 57);
INSERT INTO public.who_global_data VALUES (179909, 0, 0, 0, 0, 207, 35);
INSERT INTO public.who_global_data VALUES (179910, 0, 0, 0, 0, 207, 228);
INSERT INTO public.who_global_data VALUES (179911, 0, 0, 0, 0, 207, 19);
INSERT INTO public.who_global_data VALUES (179912, 0, 0, 0, 0, 207, 22);
INSERT INTO public.who_global_data VALUES (179913, 0, 0, 0, 0, 207, 1);
INSERT INTO public.who_global_data VALUES (179914, 0, 0, 0, 0, 207, 21);
INSERT INTO public.who_global_data VALUES (179915, 0, 0, 0, 0, 207, 234);
INSERT INTO public.who_global_data VALUES (179916, 0, 0, 0, 0, 207, 91);
INSERT INTO public.who_global_data VALUES (179917, 0, 0, 0, 0, 207, 137);
INSERT INTO public.who_global_data VALUES (179918, 0, 0, 0, 0, 207, 201);
INSERT INTO public.who_global_data VALUES (179919, 0, 0, 0, 0, 207, 171);
INSERT INTO public.who_global_data VALUES (179920, 0, 0, 0, 0, 207, 92);
INSERT INTO public.who_global_data VALUES (179921, 0, 0, 0, 0, 207, 112);
INSERT INTO public.who_global_data VALUES (179922, 0, 0, 0, 0, 207, 62);
INSERT INTO public.who_global_data VALUES (179923, 0, 0, 0, 0, 207, 69);
INSERT INTO public.who_global_data VALUES (179924, 0, 0, 0, 0, 207, 220);
INSERT INTO public.who_global_data VALUES (179925, 0, 0, 0, 0, 207, 100);
INSERT INTO public.who_global_data VALUES (179926, 0, 0, 0, 0, 207, 187);
INSERT INTO public.who_global_data VALUES (179927, 0, 0, 0, 0, 207, 63);
INSERT INTO public.who_global_data VALUES (179928, 0, 0, 0, 0, 207, 28);
INSERT INTO public.who_global_data VALUES (179929, 0, 0, 0, 0, 207, 172);
INSERT INTO public.who_global_data VALUES (179930, 0, 0, 0, 0, 207, 17);
INSERT INTO public.who_global_data VALUES (179931, 0, 0, 0, 0, 207, 226);
INSERT INTO public.who_global_data VALUES (179932, 0, 0, 0, 0, 207, 236);
INSERT INTO public.who_global_data VALUES (179933, 0, 0, 0, 0, 207, 76);
INSERT INTO public.who_global_data VALUES (179934, 0, 0, 0, 0, 207, 30);
INSERT INTO public.who_global_data VALUES (179935, 0, 0, 0, 0, 207, 128);
INSERT INTO public.who_global_data VALUES (179936, 0, 0, 0, 0, 207, 86);
INSERT INTO public.who_global_data VALUES (179937, 0, 0, 0, 0, 207, 140);
INSERT INTO public.who_global_data VALUES (179938, 0, 0, 0, 0, 207, 44);
INSERT INTO public.who_global_data VALUES (179939, 0, 0, 0, 0, 207, 113);
INSERT INTO public.who_global_data VALUES (179940, 0, 0, 0, 0, 207, 29);
INSERT INTO public.who_global_data VALUES (179941, 0, 0, 0, 0, 207, 125);
INSERT INTO public.who_global_data VALUES (179942, 0, 0, 0, 0, 207, 131);
INSERT INTO public.who_global_data VALUES (179943, 0, 0, 0, 0, 207, 46);
INSERT INTO public.who_global_data VALUES (179944, 0, 0, 0, 0, 207, 10);
INSERT INTO public.who_global_data VALUES (179945, 0, 0, 0, 0, 207, 205);
INSERT INTO public.who_global_data VALUES (179946, 0, 0, 0, 0, 207, 50);
INSERT INTO public.who_global_data VALUES (179947, 0, 0, 0, 0, 207, 103);
INSERT INTO public.who_global_data VALUES (179948, 0, 0, 0, 0, 207, 20);
INSERT INTO public.who_global_data VALUES (179949, 0, 0, 0, 0, 207, 13);
INSERT INTO public.who_global_data VALUES (179950, 0, 0, 0, 0, 207, 148);
INSERT INTO public.who_global_data VALUES (179951, 0, 0, 0, 0, 207, 230);
INSERT INTO public.who_global_data VALUES (179952, 0, 0, 0, 0, 207, 190);
INSERT INTO public.who_global_data VALUES (179953, 0, 0, 0, 0, 207, 188);
INSERT INTO public.who_global_data VALUES (179954, 0, 0, 0, 0, 207, 123);
INSERT INTO public.who_global_data VALUES (179955, 0, 0, 0, 0, 207, 9);
INSERT INTO public.who_global_data VALUES (179956, 0, 0, 0, 0, 207, 58);
INSERT INTO public.who_global_data VALUES (179957, 0, 0, 0, 0, 207, 102);
INSERT INTO public.who_global_data VALUES (179958, 0, 0, 0, 0, 207, 34);
INSERT INTO public.who_global_data VALUES (179959, 0, 0, 0, 0, 207, 212);
INSERT INTO public.who_global_data VALUES (179960, 0, 0, 0, 0, 207, 122);
INSERT INTO public.who_global_data VALUES (179961, 0, 0, 0, 0, 207, 38);
INSERT INTO public.who_global_data VALUES (179962, 0, 0, 0, 0, 207, 130);
INSERT INTO public.who_global_data VALUES (179963, 0, 0, 0, 0, 207, 37);
INSERT INTO public.who_global_data VALUES (179964, 0, 0, 0, 0, 207, 231);
INSERT INTO public.who_global_data VALUES (179965, 0, 0, 0, 0, 207, 107);
INSERT INTO public.who_global_data VALUES (179966, 0, 0, 0, 0, 207, 101);
INSERT INTO public.who_global_data VALUES (179967, 0, 0, 0, 0, 207, 132);
INSERT INTO public.who_global_data VALUES (179968, 0, 0, 0, 0, 207, 176);
INSERT INTO public.who_global_data VALUES (179969, 0, 0, 0, 0, 207, 200);
INSERT INTO public.who_global_data VALUES (179970, 0, 0, 0, 0, 207, 169);
INSERT INTO public.who_global_data VALUES (179971, 0, 0, 0, 0, 207, 225);
INSERT INTO public.who_global_data VALUES (179972, 0, 1, 0, 0, 207, 165);
INSERT INTO public.who_global_data VALUES (179973, 0, 0, 0, 0, 207, 233);
INSERT INTO public.who_global_data VALUES (179974, 0, 0, 0, 0, 207, 215);
INSERT INTO public.who_global_data VALUES (179975, 0, 0, 0, 0, 207, 177);
INSERT INTO public.who_global_data VALUES (179976, 0, 0, 0, 0, 207, 183);
INSERT INTO public.who_global_data VALUES (179977, 0, 0, 0, 0, 207, 203);
INSERT INTO public.who_global_data VALUES (179978, 0, 0, 0, 0, 207, 162);
INSERT INTO public.who_global_data VALUES (179979, 0, 0, 0, 0, 207, 12);
INSERT INTO public.who_global_data VALUES (179980, 0, 0, 0, 0, 207, 24);
INSERT INTO public.who_global_data VALUES (179981, 0, 0, 0, 0, 207, 119);
INSERT INTO public.who_global_data VALUES (179982, 0, 0, 0, 0, 207, 39);
INSERT INTO public.who_global_data VALUES (179983, 0, 0, 0, 0, 207, 26);
INSERT INTO public.who_global_data VALUES (179984, 0, 0, 0, 0, 207, 59);
INSERT INTO public.who_global_data VALUES (179985, 0, 0, 0, 0, 207, 77);
INSERT INTO public.who_global_data VALUES (179986, 0, 0, 0, 0, 207, 134);
INSERT INTO public.who_global_data VALUES (179987, 0, 0, 0, 0, 207, 4);
INSERT INTO public.who_global_data VALUES (179988, 0, 0, 0, 0, 207, 109);
INSERT INTO public.who_global_data VALUES (179989, 0, 0, 0, 0, 207, 90);
INSERT INTO public.who_global_data VALUES (179990, 0, 0, 0, 0, 207, 61);
INSERT INTO public.who_global_data VALUES (179991, 0, 0, 0, 0, 207, 85);
INSERT INTO public.who_global_data VALUES (179992, 0, 0, 0, 0, 207, 49);
INSERT INTO public.who_global_data VALUES (179993, 0, 0, 0, 0, 207, 208);
INSERT INTO public.who_global_data VALUES (179994, 0, 0, 0, 0, 207, 166);
INSERT INTO public.who_global_data VALUES (179995, 0, 0, 0, 0, 207, 64);
INSERT INTO public.who_global_data VALUES (179996, 0, 0, 0, 0, 207, 199);
INSERT INTO public.who_global_data VALUES (179997, 0, 0, 0, 0, 207, 114);
INSERT INTO public.who_global_data VALUES (179998, 0, 0, 0, 0, 207, 60);
INSERT INTO public.who_global_data VALUES (179999, 0, 0, 0, 0, 207, 68);
INSERT INTO public.who_global_data VALUES (180000, 0, 0, 0, 0, 207, 158);
INSERT INTO public.who_global_data VALUES (180001, 0, 0, 0, 0, 207, 52);
INSERT INTO public.who_global_data VALUES (180002, 0, 0, 0, 0, 207, 117);
INSERT INTO public.who_global_data VALUES (180003, 0, 0, 0, 0, 207, 126);
INSERT INTO public.who_global_data VALUES (180004, 0, 0, 0, 0, 207, 196);
INSERT INTO public.who_global_data VALUES (180005, 0, 0, 0, 0, 207, 142);
INSERT INTO public.who_global_data VALUES (180006, 0, 0, 0, 0, 207, 185);
INSERT INTO public.who_global_data VALUES (180007, 0, 0, 0, 0, 207, 138);
INSERT INTO public.who_global_data VALUES (180008, 0, 0, 0, 0, 207, 181);
INSERT INTO public.who_global_data VALUES (180009, 0, 0, 0, 0, 207, 178);
INSERT INTO public.who_global_data VALUES (180010, 0, 0, 0, 0, 207, 168);
INSERT INTO public.who_global_data VALUES (180011, 0, 0, 0, 0, 207, 160);
INSERT INTO public.who_global_data VALUES (180012, 0, 0, 0, 0, 207, 151);
INSERT INTO public.who_global_data VALUES (180013, 0, 0, 0, 0, 207, 193);
INSERT INTO public.who_global_data VALUES (180014, 0, 0, 0, 0, 207, 18);
INSERT INTO public.who_global_data VALUES (180015, 0, 0, 0, 0, 207, 40);
INSERT INTO public.who_global_data VALUES (180016, 0, 0, 0, 0, 207, 218);
INSERT INTO public.who_global_data VALUES (180017, 0, 0, 0, 0, 207, 191);
INSERT INTO public.who_global_data VALUES (180018, 0, 0, 0, 0, 207, 156);
INSERT INTO public.who_global_data VALUES (180019, 0, 0, 0, 0, 207, 135);
INSERT INTO public.who_global_data VALUES (180020, 0, 0, 0, 0, 207, 55);
INSERT INTO public.who_global_data VALUES (180021, 0, 0, 0, 0, 207, 88);
INSERT INTO public.who_global_data VALUES (180022, 0, 0, 0, 0, 207, 108);
INSERT INTO public.who_global_data VALUES (180023, 0, 0, 0, 0, 207, 48);
INSERT INTO public.who_global_data VALUES (180024, 0, 0, 0, 0, 207, 3);
INSERT INTO public.who_global_data VALUES (180025, 0, 0, 0, 0, 207, 224);
INSERT INTO public.who_global_data VALUES (180026, 0, 0, 0, 0, 207, 110);
INSERT INTO public.who_global_data VALUES (180027, 0, 0, 0, 0, 207, 106);
INSERT INTO public.who_global_data VALUES (180028, 0, 0, 0, 0, 207, 89);
INSERT INTO public.who_global_data VALUES (180029, 0, 0, 0, 0, 207, 121);
INSERT INTO public.who_global_data VALUES (180030, 0, 0, 0, 0, 207, 163);
INSERT INTO public.who_global_data VALUES (180031, 0, 0, 0, 0, 207, 70);
INSERT INTO public.who_global_data VALUES (180032, 0, 0, 0, 0, 207, 174);
INSERT INTO public.who_global_data VALUES (180033, 0, 0, 0, 0, 207, 175);
INSERT INTO public.who_global_data VALUES (180034, 0, 0, 0, 0, 207, 118);
INSERT INTO public.who_global_data VALUES (180035, 0, 0, 0, 0, 207, 189);
INSERT INTO public.who_global_data VALUES (180036, 0, 0, 0, 0, 207, 124);
INSERT INTO public.who_global_data VALUES (180037, 0, 0, 0, 0, 207, 192);
INSERT INTO public.who_global_data VALUES (180038, 0, 0, 0, 0, 207, 41);
INSERT INTO public.who_global_data VALUES (180039, 0, 0, 0, 0, 207, 95);
INSERT INTO public.who_global_data VALUES (180040, 0, 0, 0, 0, 207, 74);
INSERT INTO public.who_global_data VALUES (180041, 0, 0, 0, 0, 207, 11);
INSERT INTO public.who_global_data VALUES (180042, 0, 0, 0, 0, 207, 87);
INSERT INTO public.who_global_data VALUES (180043, 0, 0, 0, 0, 207, 214);
INSERT INTO public.who_global_data VALUES (180044, 0, 0, 0, 0, 207, 116);
INSERT INTO public.who_global_data VALUES (180045, 0, 0, 0, 0, 207, 157);
INSERT INTO public.who_global_data VALUES (180046, 0, 0, 0, 0, 207, 182);
INSERT INTO public.who_global_data VALUES (180047, 0, 0, 0, 0, 207, 186);
INSERT INTO public.who_global_data VALUES (180048, 0, 0, 0, 0, 207, 127);
INSERT INTO public.who_global_data VALUES (180049, 0, 0, 0, 0, 207, 232);
INSERT INTO public.who_global_data VALUES (180050, 0, 0, 0, 0, 207, 33);
INSERT INTO public.who_global_data VALUES (180051, 0, 0, 0, 0, 207, 97);
INSERT INTO public.who_global_data VALUES (180052, 0, 0, 0, 0, 207, 42);
INSERT INTO public.who_global_data VALUES (180053, 0, 0, 0, 0, 207, 198);
INSERT INTO public.who_global_data VALUES (180054, 0, 0, 0, 0, 207, 216);
INSERT INTO public.who_global_data VALUES (180055, 0, 0, 0, 0, 207, 164);
INSERT INTO public.who_global_data VALUES (180056, 0, 0, 0, 0, 207, 235);
INSERT INTO public.who_global_data VALUES (180057, 0, 0, 0, 0, 207, 67);
INSERT INTO public.who_global_data VALUES (180058, 0, 0, 0, 0, 207, 15);
INSERT INTO public.who_global_data VALUES (180059, 0, 0, 0, 0, 207, 180);
INSERT INTO public.who_global_data VALUES (180060, 0, 0, 0, 0, 207, 237);
INSERT INTO public.who_global_data VALUES (180061, 0, 0, 0, 0, 207, 25);
INSERT INTO public.who_global_data VALUES (180062, 0, 0, 0, 0, 207, 209);
INSERT INTO public.who_global_data VALUES (180063, 0, 0, 0, 0, 207, 217);
INSERT INTO public.who_global_data VALUES (180064, 0, 0, 0, 0, 207, 79);
INSERT INTO public.who_global_data VALUES (180065, 0, 0, 0, 0, 207, 143);
INSERT INTO public.who_global_data VALUES (180066, 0, 0, 0, 0, 207, 229);
INSERT INTO public.who_global_data VALUES (180067, 0, 0, 0, 0, 207, 141);
INSERT INTO public.who_global_data VALUES (180068, 0, 0, 0, 0, 207, 197);
INSERT INTO public.who_global_data VALUES (180069, 0, 0, 0, 0, 207, 221);
INSERT INTO public.who_global_data VALUES (180070, 0, 0, 0, 0, 207, 150);
INSERT INTO public.who_global_data VALUES (180071, 0, 0, 0, 0, 207, 56);
INSERT INTO public.who_global_data VALUES (180072, 0, 0, 0, 0, 207, 167);
INSERT INTO public.who_global_data VALUES (180073, 0, 0, 0, 0, 207, 23);
INSERT INTO public.who_global_data VALUES (180074, 0, 0, 0, 0, 207, 222);
INSERT INTO public.who_global_data VALUES (180075, 0, 0, 0, 0, 207, 219);
INSERT INTO public.who_global_data VALUES (180076, 0, 0, 0, 0, 207, 7);
INSERT INTO public.who_global_data VALUES (180077, 0, 5, 0, 0, 207, 161);
INSERT INTO public.who_global_data VALUES (180078, 0, 0, 0, 0, 207, 149);
INSERT INTO public.who_global_data VALUES (180079, 0, 0, 0, 0, 207, 6);
INSERT INTO public.who_global_data VALUES (180080, 0, 0, 0, 0, 207, 139);
INSERT INTO public.who_global_data VALUES (180081, 0, 0, 0, 0, 207, 211);
INSERT INTO public.who_global_data VALUES (180082, 0, 0, 0, 0, 207, 14);
INSERT INTO public.who_global_data VALUES (180083, 0, 0, 0, 0, 207, 111);
INSERT INTO public.who_global_data VALUES (180084, 0, 0, 0, 0, 207, 207);
INSERT INTO public.who_global_data VALUES (180085, 0, 0, 0, 0, 207, 66);
INSERT INTO public.who_global_data VALUES (180086, 0, 0, 0, 0, 207, 173);
INSERT INTO public.who_global_data VALUES (180087, 0, 0, 0, 0, 207, 145);
INSERT INTO public.who_global_data VALUES (180088, 0, 0, 0, 0, 207, 65);
INSERT INTO public.who_global_data VALUES (180089, 0, 0, 0, 0, 207, 184);
INSERT INTO public.who_global_data VALUES (180090, 0, 0, 0, 0, 207, 98);
INSERT INTO public.who_global_data VALUES (180091, 0, 0, 0, 0, 207, 104);
INSERT INTO public.who_global_data VALUES (180092, 0, 0, 0, 0, 207, 73);
INSERT INTO public.who_global_data VALUES (180093, 0, 0, 0, 0, 207, 8);
INSERT INTO public.who_global_data VALUES (180094, 0, 0, 0, 0, 207, 227);
INSERT INTO public.who_global_data VALUES (180095, 0, 0, 0, 0, 207, 75);
INSERT INTO public.who_global_data VALUES (180096, 0, 0, 0, 0, 207, 45);
INSERT INTO public.who_global_data VALUES (180097, 0, 0, 0, 0, 207, 133);
INSERT INTO public.who_global_data VALUES (180098, 0, 0, 0, 0, 207, 202);
INSERT INTO public.who_global_data VALUES (180099, 0, 0, 0, 0, 207, 129);
INSERT INTO public.who_global_data VALUES (180100, 0, 0, 0, 0, 207, 36);
INSERT INTO public.who_global_data VALUES (180101, 0, 0, 0, 0, 207, 51);
INSERT INTO public.who_global_data VALUES (180102, 0, 0, 0, 0, 207, 206);
INSERT INTO public.who_global_data VALUES (180103, 0, 0, 0, 0, 207, 5);
INSERT INTO public.who_global_data VALUES (180104, 0, 0, 0, 0, 207, 195);
INSERT INTO public.who_global_data VALUES (180105, 0, 0, 0, 0, 207, 115);
INSERT INTO public.who_global_data VALUES (180106, 0, 0, 0, 0, 207, 99);
INSERT INTO public.who_global_data VALUES (180107, 0, 0, 0, 0, 207, 153);
INSERT INTO public.who_global_data VALUES (180108, 0, 0, 0, 0, 207, 93);
INSERT INTO public.who_global_data VALUES (180109, 0, 0, 0, 0, 207, 84);
INSERT INTO public.who_global_data VALUES (180110, 0, 0, 0, 0, 207, 78);
INSERT INTO public.who_global_data VALUES (180111, 0, 0, 0, 0, 207, 170);
INSERT INTO public.who_global_data VALUES (180112, 0, 0, 0, 0, 207, 32);
INSERT INTO public.who_global_data VALUES (180113, 0, 0, 0, 0, 207, 155);
INSERT INTO public.who_global_data VALUES (180114, 0, 0, 0, 0, 207, 82);
INSERT INTO public.who_global_data VALUES (180115, 0, 0, 0, 0, 207, 16);
INSERT INTO public.who_global_data VALUES (180116, 0, 0, 0, 0, 207, 72);
INSERT INTO public.who_global_data VALUES (180117, 0, 0, 0, 0, 207, 43);
INSERT INTO public.who_global_data VALUES (180118, 0, 0, 0, 0, 207, 120);
INSERT INTO public.who_global_data VALUES (180119, 0, 0, 0, 0, 207, 213);
INSERT INTO public.who_global_data VALUES (180120, 0, 0, 0, 0, 207, 31);
INSERT INTO public.who_global_data VALUES (180121, 0, 0, 0, 0, 207, 204);
INSERT INTO public.who_global_data VALUES (180122, 0, 0, 0, 0, 207, 152);
INSERT INTO public.who_global_data VALUES (180123, 0, 0, 0, 0, 207, 144);
INSERT INTO public.who_global_data VALUES (180124, 0, 0, 0, 0, 207, 96);
INSERT INTO public.who_global_data VALUES (180125, 0, 0, 0, 0, 207, 47);
INSERT INTO public.who_global_data VALUES (180126, 0, 0, 0, 0, 207, 80);
INSERT INTO public.who_global_data VALUES (180127, 0, 0, 0, 0, 207, 159);
INSERT INTO public.who_global_data VALUES (180128, 0, 0, 0, 0, 207, 27);
INSERT INTO public.who_global_data VALUES (180129, 0, 0, 0, 0, 207, 146);
INSERT INTO public.who_global_data VALUES (180130, 0, 0, 0, 0, 207, 71);
INSERT INTO public.who_global_data VALUES (180131, 0, 0, 0, 0, 207, 210);
INSERT INTO public.who_global_data VALUES (180132, 0, 0, 0, 0, 207, 54);
INSERT INTO public.who_global_data VALUES (180133, 0, 0, 0, 0, 207, 147);
INSERT INTO public.who_global_data VALUES (180134, 0, 0, 0, 0, 78, 2);
INSERT INTO public.who_global_data VALUES (180135, 0, 0, 0, 0, 78, 105);
INSERT INTO public.who_global_data VALUES (180136, 0, 0, 0, 0, 78, 53);
INSERT INTO public.who_global_data VALUES (180137, 0, 0, 0, 0, 78, 81);
INSERT INTO public.who_global_data VALUES (180138, 0, 0, 0, 0, 78, 223);
INSERT INTO public.who_global_data VALUES (180139, 0, 0, 0, 0, 78, 94);
INSERT INTO public.who_global_data VALUES (180140, 0, 0, 0, 0, 78, 154);
INSERT INTO public.who_global_data VALUES (180141, 0, 0, 0, 0, 78, 83);
INSERT INTO public.who_global_data VALUES (180142, 0, 0, 0, 0, 78, 194);
INSERT INTO public.who_global_data VALUES (180143, 0, 0, 0, 0, 78, 136);
INSERT INTO public.who_global_data VALUES (180144, 0, 45, 0, 1, 78, 179);
INSERT INTO public.who_global_data VALUES (180145, 0, 0, 0, 0, 78, 57);
INSERT INTO public.who_global_data VALUES (180146, 0, 0, 0, 0, 78, 35);
INSERT INTO public.who_global_data VALUES (180147, 0, 0, 0, 0, 78, 228);
INSERT INTO public.who_global_data VALUES (180148, 0, 0, 0, 0, 78, 19);
INSERT INTO public.who_global_data VALUES (180149, 0, 0, 0, 0, 78, 22);
INSERT INTO public.who_global_data VALUES (180150, 0, 0, 0, 0, 78, 1);
INSERT INTO public.who_global_data VALUES (180151, 0, 0, 0, 0, 78, 21);
INSERT INTO public.who_global_data VALUES (180152, 0, 0, 0, 0, 78, 234);
INSERT INTO public.who_global_data VALUES (180153, 0, 0, 0, 0, 78, 91);
INSERT INTO public.who_global_data VALUES (180154, 0, 0, 0, 0, 78, 137);
INSERT INTO public.who_global_data VALUES (180155, 0, 0, 0, 0, 78, 201);
INSERT INTO public.who_global_data VALUES (180156, 0, 0, 0, 0, 78, 171);
INSERT INTO public.who_global_data VALUES (180157, 0, 0, 0, 0, 78, 92);
INSERT INTO public.who_global_data VALUES (180158, 0, 0, 0, 0, 78, 112);
INSERT INTO public.who_global_data VALUES (180159, 0, 0, 0, 0, 78, 62);
INSERT INTO public.who_global_data VALUES (180160, 0, 0, 0, 0, 78, 69);
INSERT INTO public.who_global_data VALUES (180161, 0, 0, 0, 0, 78, 220);
INSERT INTO public.who_global_data VALUES (180162, 0, 0, 0, 0, 78, 100);
INSERT INTO public.who_global_data VALUES (180163, 0, 0, 0, 0, 78, 187);
INSERT INTO public.who_global_data VALUES (180164, 0, 0, 0, 0, 78, 63);
INSERT INTO public.who_global_data VALUES (180165, 0, 0, 0, 0, 78, 28);
INSERT INTO public.who_global_data VALUES (180166, 0, 0, 0, 0, 78, 172);
INSERT INTO public.who_global_data VALUES (180167, 0, 0, 0, 0, 78, 17);
INSERT INTO public.who_global_data VALUES (180168, 0, 0, 0, 0, 78, 226);
INSERT INTO public.who_global_data VALUES (180169, 0, 0, 0, 0, 78, 236);
INSERT INTO public.who_global_data VALUES (180170, 0, 0, 0, 0, 78, 76);
INSERT INTO public.who_global_data VALUES (180171, 0, 0, 0, 0, 78, 30);
INSERT INTO public.who_global_data VALUES (180172, 0, 0, 0, 0, 78, 128);
INSERT INTO public.who_global_data VALUES (180173, 0, 0, 0, 0, 78, 86);
INSERT INTO public.who_global_data VALUES (180174, 0, 0, 0, 0, 78, 140);
INSERT INTO public.who_global_data VALUES (180175, 0, 0, 0, 0, 78, 44);
INSERT INTO public.who_global_data VALUES (180176, 0, 0, 0, 0, 78, 113);
INSERT INTO public.who_global_data VALUES (180177, 0, 0, 0, 0, 78, 29);
INSERT INTO public.who_global_data VALUES (180178, 0, 0, 0, 0, 78, 103);
INSERT INTO public.who_global_data VALUES (180179, 0, 0, 0, 0, 78, 125);
INSERT INTO public.who_global_data VALUES (180180, 0, 0, 0, 0, 78, 131);
INSERT INTO public.who_global_data VALUES (180181, 0, 0, 0, 0, 78, 58);
INSERT INTO public.who_global_data VALUES (180182, 0, 0, 0, 0, 78, 46);
INSERT INTO public.who_global_data VALUES (180183, 0, 0, 0, 0, 78, 10);
INSERT INTO public.who_global_data VALUES (180184, 0, 0, 0, 0, 78, 205);
INSERT INTO public.who_global_data VALUES (180185, 0, 0, 0, 0, 78, 50);
INSERT INTO public.who_global_data VALUES (180186, 0, 0, 0, 0, 78, 20);
INSERT INTO public.who_global_data VALUES (180187, 0, 0, 0, 0, 78, 13);
INSERT INTO public.who_global_data VALUES (180188, 0, 0, 0, 0, 78, 148);
INSERT INTO public.who_global_data VALUES (180189, 0, 0, 0, 0, 78, 230);
INSERT INTO public.who_global_data VALUES (180190, 0, 0, 0, 0, 78, 190);
INSERT INTO public.who_global_data VALUES (180191, 0, 0, 0, 0, 78, 188);
INSERT INTO public.who_global_data VALUES (180192, 0, 0, 0, 0, 78, 123);
INSERT INTO public.who_global_data VALUES (180193, 0, 0, 0, 0, 78, 9);
INSERT INTO public.who_global_data VALUES (180194, 0, 0, 0, 0, 78, 102);
INSERT INTO public.who_global_data VALUES (180195, 0, 0, 0, 0, 78, 34);
INSERT INTO public.who_global_data VALUES (180196, 0, 0, 0, 0, 78, 212);
INSERT INTO public.who_global_data VALUES (180197, 0, 0, 0, 0, 78, 122);
INSERT INTO public.who_global_data VALUES (180198, 0, 0, 0, 0, 78, 38);
INSERT INTO public.who_global_data VALUES (180199, 0, 0, 0, 0, 78, 130);
INSERT INTO public.who_global_data VALUES (180200, 0, 0, 0, 0, 78, 37);
INSERT INTO public.who_global_data VALUES (180201, 0, 0, 0, 0, 78, 231);
INSERT INTO public.who_global_data VALUES (180202, 0, 0, 0, 0, 78, 107);
INSERT INTO public.who_global_data VALUES (180203, 0, 0, 0, 0, 78, 101);
INSERT INTO public.who_global_data VALUES (180204, 0, 0, 0, 0, 78, 132);
INSERT INTO public.who_global_data VALUES (180205, 0, 0, 0, 0, 78, 176);
INSERT INTO public.who_global_data VALUES (180206, 0, 0, 0, 0, 78, 200);
INSERT INTO public.who_global_data VALUES (180207, 0, 0, 0, 0, 78, 169);
INSERT INTO public.who_global_data VALUES (180208, 0, 0, 0, 0, 78, 225);
INSERT INTO public.who_global_data VALUES (180209, 0, 1, 0, 0, 78, 165);
INSERT INTO public.who_global_data VALUES (180210, 0, 0, 0, 0, 78, 233);
INSERT INTO public.who_global_data VALUES (180211, 0, 0, 0, 0, 78, 215);
INSERT INTO public.who_global_data VALUES (180212, 0, 0, 0, 0, 78, 177);
INSERT INTO public.who_global_data VALUES (180213, 0, 0, 0, 0, 78, 183);
INSERT INTO public.who_global_data VALUES (180214, 0, 0, 0, 0, 78, 203);
INSERT INTO public.who_global_data VALUES (180215, 0, 0, 0, 0, 78, 162);
INSERT INTO public.who_global_data VALUES (180216, 0, 0, 0, 0, 78, 12);
INSERT INTO public.who_global_data VALUES (180217, 0, 0, 0, 0, 78, 24);
INSERT INTO public.who_global_data VALUES (180218, 0, 0, 0, 0, 78, 119);
INSERT INTO public.who_global_data VALUES (180219, 0, 0, 0, 0, 78, 39);
INSERT INTO public.who_global_data VALUES (180220, 0, 0, 0, 0, 78, 26);
INSERT INTO public.who_global_data VALUES (180221, 0, 0, 0, 0, 78, 59);
INSERT INTO public.who_global_data VALUES (180222, 0, 0, 0, 0, 78, 77);
INSERT INTO public.who_global_data VALUES (180223, 0, 0, 0, 0, 78, 134);
INSERT INTO public.who_global_data VALUES (180224, 0, 0, 0, 0, 78, 4);
INSERT INTO public.who_global_data VALUES (180225, 0, 0, 0, 0, 78, 109);
INSERT INTO public.who_global_data VALUES (180226, 0, 0, 0, 0, 78, 90);
INSERT INTO public.who_global_data VALUES (180227, 0, 0, 0, 0, 78, 61);
INSERT INTO public.who_global_data VALUES (180228, 0, 0, 0, 0, 78, 85);
INSERT INTO public.who_global_data VALUES (180229, 0, 0, 0, 0, 78, 49);
INSERT INTO public.who_global_data VALUES (180230, 0, 0, 0, 0, 78, 208);
INSERT INTO public.who_global_data VALUES (180231, 0, 0, 0, 0, 78, 166);
INSERT INTO public.who_global_data VALUES (180232, 0, 0, 0, 0, 78, 64);
INSERT INTO public.who_global_data VALUES (180233, 0, 0, 0, 0, 78, 199);
INSERT INTO public.who_global_data VALUES (180234, 0, 0, 0, 0, 78, 114);
INSERT INTO public.who_global_data VALUES (180235, 0, 0, 0, 0, 78, 60);
INSERT INTO public.who_global_data VALUES (180236, 0, 0, 0, 0, 78, 68);
INSERT INTO public.who_global_data VALUES (180237, 0, 0, 0, 0, 78, 158);
INSERT INTO public.who_global_data VALUES (180238, 0, 0, 0, 0, 78, 52);
INSERT INTO public.who_global_data VALUES (180239, 0, 0, 0, 0, 78, 117);
INSERT INTO public.who_global_data VALUES (180240, 0, 0, 0, 0, 78, 126);
INSERT INTO public.who_global_data VALUES (180241, 0, 0, 0, 0, 78, 196);
INSERT INTO public.who_global_data VALUES (180242, 0, 0, 0, 0, 78, 142);
INSERT INTO public.who_global_data VALUES (180243, 0, 0, 0, 0, 78, 185);
INSERT INTO public.who_global_data VALUES (180244, 0, 0, 0, 0, 78, 138);
INSERT INTO public.who_global_data VALUES (180245, 0, 0, 0, 0, 78, 181);
INSERT INTO public.who_global_data VALUES (180246, 0, 0, 0, 0, 78, 178);
INSERT INTO public.who_global_data VALUES (180247, 0, 0, 0, 0, 78, 168);
INSERT INTO public.who_global_data VALUES (180248, 0, 0, 0, 0, 78, 160);
INSERT INTO public.who_global_data VALUES (180249, 0, 0, 0, 0, 78, 151);
INSERT INTO public.who_global_data VALUES (180250, 0, 0, 0, 0, 78, 193);
INSERT INTO public.who_global_data VALUES (180251, 0, 0, 0, 0, 78, 18);
INSERT INTO public.who_global_data VALUES (180252, 0, 0, 0, 0, 78, 40);
INSERT INTO public.who_global_data VALUES (180253, 0, 0, 0, 0, 78, 218);
INSERT INTO public.who_global_data VALUES (180254, 0, 0, 0, 0, 78, 191);
INSERT INTO public.who_global_data VALUES (180255, 0, 0, 0, 0, 78, 156);
INSERT INTO public.who_global_data VALUES (180256, 0, 0, 0, 0, 78, 135);
INSERT INTO public.who_global_data VALUES (180257, 0, 0, 0, 0, 78, 55);
INSERT INTO public.who_global_data VALUES (180258, 0, 0, 0, 0, 78, 88);
INSERT INTO public.who_global_data VALUES (180259, 0, 0, 0, 0, 78, 108);
INSERT INTO public.who_global_data VALUES (180260, 0, 0, 0, 0, 78, 48);
INSERT INTO public.who_global_data VALUES (180261, 0, 0, 0, 0, 78, 3);
INSERT INTO public.who_global_data VALUES (180262, 0, 0, 0, 0, 78, 224);
INSERT INTO public.who_global_data VALUES (180263, 0, 0, 0, 0, 78, 110);
INSERT INTO public.who_global_data VALUES (180264, 0, 0, 0, 0, 78, 106);
INSERT INTO public.who_global_data VALUES (180265, 0, 0, 0, 0, 78, 89);
INSERT INTO public.who_global_data VALUES (180266, 0, 0, 0, 0, 78, 121);
INSERT INTO public.who_global_data VALUES (180267, 0, 0, 0, 0, 78, 163);
INSERT INTO public.who_global_data VALUES (180268, 0, 0, 0, 0, 78, 70);
INSERT INTO public.who_global_data VALUES (180269, 0, 0, 0, 0, 78, 174);
INSERT INTO public.who_global_data VALUES (180270, 0, 0, 0, 0, 78, 175);
INSERT INTO public.who_global_data VALUES (180271, 0, 0, 0, 0, 78, 118);
INSERT INTO public.who_global_data VALUES (180272, 0, 0, 0, 0, 78, 189);
INSERT INTO public.who_global_data VALUES (180273, 0, 0, 0, 0, 78, 124);
INSERT INTO public.who_global_data VALUES (180274, 0, 0, 0, 0, 78, 192);
INSERT INTO public.who_global_data VALUES (180275, 0, 0, 0, 0, 78, 41);
INSERT INTO public.who_global_data VALUES (180276, 0, 0, 0, 0, 78, 95);
INSERT INTO public.who_global_data VALUES (180277, 0, 0, 0, 0, 78, 74);
INSERT INTO public.who_global_data VALUES (180278, 0, 0, 0, 0, 78, 11);
INSERT INTO public.who_global_data VALUES (180279, 0, 0, 0, 0, 78, 87);
INSERT INTO public.who_global_data VALUES (180280, 0, 0, 0, 0, 78, 214);
INSERT INTO public.who_global_data VALUES (180281, 0, 0, 0, 0, 78, 116);
INSERT INTO public.who_global_data VALUES (180282, 0, 0, 0, 0, 78, 157);
INSERT INTO public.who_global_data VALUES (180283, 0, 0, 0, 0, 78, 182);
INSERT INTO public.who_global_data VALUES (180284, 0, 0, 0, 0, 78, 186);
INSERT INTO public.who_global_data VALUES (180285, 0, 0, 0, 0, 78, 127);
INSERT INTO public.who_global_data VALUES (180286, 0, 0, 0, 0, 78, 232);
INSERT INTO public.who_global_data VALUES (180287, 0, 0, 0, 0, 78, 33);
INSERT INTO public.who_global_data VALUES (180288, 0, 0, 0, 0, 78, 97);
INSERT INTO public.who_global_data VALUES (180289, 0, 0, 0, 0, 78, 42);
INSERT INTO public.who_global_data VALUES (180290, 0, 0, 0, 0, 78, 198);
INSERT INTO public.who_global_data VALUES (180291, 0, 0, 0, 0, 78, 216);
INSERT INTO public.who_global_data VALUES (180292, 0, 0, 0, 0, 78, 164);
INSERT INTO public.who_global_data VALUES (180293, 0, 0, 0, 0, 78, 235);
INSERT INTO public.who_global_data VALUES (180294, 0, 0, 0, 0, 78, 67);
INSERT INTO public.who_global_data VALUES (180295, 0, 0, 0, 0, 78, 15);
INSERT INTO public.who_global_data VALUES (180296, 0, 0, 0, 0, 78, 180);
INSERT INTO public.who_global_data VALUES (180297, 0, 0, 0, 0, 78, 237);
INSERT INTO public.who_global_data VALUES (180298, 0, 0, 0, 0, 78, 25);
INSERT INTO public.who_global_data VALUES (180299, 0, 0, 0, 0, 78, 209);
INSERT INTO public.who_global_data VALUES (180300, 0, 0, 0, 0, 78, 217);
INSERT INTO public.who_global_data VALUES (180301, 0, 0, 0, 0, 78, 79);
INSERT INTO public.who_global_data VALUES (180302, 0, 0, 0, 0, 78, 143);
INSERT INTO public.who_global_data VALUES (180303, 0, 0, 0, 0, 78, 229);
INSERT INTO public.who_global_data VALUES (180304, 0, 0, 0, 0, 78, 141);
INSERT INTO public.who_global_data VALUES (180305, 0, 0, 0, 0, 78, 197);
INSERT INTO public.who_global_data VALUES (180306, 0, 0, 0, 0, 78, 221);
INSERT INTO public.who_global_data VALUES (180307, 0, 0, 0, 0, 78, 150);
INSERT INTO public.who_global_data VALUES (180308, 0, 0, 0, 0, 78, 56);
INSERT INTO public.who_global_data VALUES (180309, 0, 0, 0, 0, 78, 167);
INSERT INTO public.who_global_data VALUES (180310, 0, 0, 0, 0, 78, 23);
INSERT INTO public.who_global_data VALUES (180311, 0, 0, 0, 0, 78, 222);
INSERT INTO public.who_global_data VALUES (180312, 0, 0, 0, 0, 78, 219);
INSERT INTO public.who_global_data VALUES (180313, 0, 0, 0, 0, 78, 7);
INSERT INTO public.who_global_data VALUES (180314, 0, 5, 0, 0, 78, 161);
INSERT INTO public.who_global_data VALUES (180315, 0, 0, 0, 0, 78, 149);
INSERT INTO public.who_global_data VALUES (180316, 0, 0, 0, 0, 78, 6);
INSERT INTO public.who_global_data VALUES (180317, 0, 0, 0, 0, 78, 139);
INSERT INTO public.who_global_data VALUES (180318, 0, 0, 0, 0, 78, 211);
INSERT INTO public.who_global_data VALUES (180319, 0, 0, 0, 0, 78, 14);
INSERT INTO public.who_global_data VALUES (180320, 0, 0, 0, 0, 78, 111);
INSERT INTO public.who_global_data VALUES (180321, 0, 0, 0, 0, 78, 207);
INSERT INTO public.who_global_data VALUES (180322, 0, 0, 0, 0, 78, 66);
INSERT INTO public.who_global_data VALUES (180323, 0, 0, 0, 0, 78, 173);
INSERT INTO public.who_global_data VALUES (180324, 0, 0, 0, 0, 78, 145);
INSERT INTO public.who_global_data VALUES (180325, 0, 0, 0, 0, 78, 65);
INSERT INTO public.who_global_data VALUES (180326, 0, 0, 0, 0, 78, 184);
INSERT INTO public.who_global_data VALUES (180327, 0, 0, 0, 0, 78, 98);
INSERT INTO public.who_global_data VALUES (180328, 0, 0, 0, 0, 78, 104);
INSERT INTO public.who_global_data VALUES (180329, 0, 0, 0, 0, 78, 73);
INSERT INTO public.who_global_data VALUES (180330, 0, 0, 0, 0, 78, 8);
INSERT INTO public.who_global_data VALUES (180331, 0, 0, 0, 0, 78, 227);
INSERT INTO public.who_global_data VALUES (180332, 0, 0, 0, 0, 78, 75);
INSERT INTO public.who_global_data VALUES (180333, 0, 0, 0, 0, 78, 45);
INSERT INTO public.who_global_data VALUES (180334, 0, 0, 0, 0, 78, 133);
INSERT INTO public.who_global_data VALUES (180335, 0, 0, 0, 0, 78, 202);
INSERT INTO public.who_global_data VALUES (180336, 0, 0, 0, 0, 78, 129);
INSERT INTO public.who_global_data VALUES (180337, 0, 0, 0, 0, 78, 36);
INSERT INTO public.who_global_data VALUES (180338, 0, 0, 0, 0, 78, 51);
INSERT INTO public.who_global_data VALUES (180339, 0, 0, 0, 0, 78, 206);
INSERT INTO public.who_global_data VALUES (180340, 0, 0, 0, 0, 78, 5);
INSERT INTO public.who_global_data VALUES (180341, 0, 0, 0, 0, 78, 195);
INSERT INTO public.who_global_data VALUES (180342, 0, 0, 0, 0, 78, 115);
INSERT INTO public.who_global_data VALUES (180343, 0, 0, 0, 0, 78, 99);
INSERT INTO public.who_global_data VALUES (180344, 0, 0, 0, 0, 78, 153);
INSERT INTO public.who_global_data VALUES (180345, 0, 0, 0, 0, 78, 93);
INSERT INTO public.who_global_data VALUES (180346, 0, 0, 0, 0, 78, 84);
INSERT INTO public.who_global_data VALUES (180347, 0, 0, 0, 0, 78, 78);
INSERT INTO public.who_global_data VALUES (180348, 0, 0, 0, 0, 78, 170);
INSERT INTO public.who_global_data VALUES (180349, 0, 0, 0, 0, 78, 32);
INSERT INTO public.who_global_data VALUES (180350, 0, 0, 0, 0, 78, 155);
INSERT INTO public.who_global_data VALUES (180351, 0, 0, 0, 0, 78, 82);
INSERT INTO public.who_global_data VALUES (180352, 0, 0, 0, 0, 78, 16);
INSERT INTO public.who_global_data VALUES (180353, 0, 0, 0, 0, 78, 72);
INSERT INTO public.who_global_data VALUES (180354, 0, 0, 0, 0, 78, 43);
INSERT INTO public.who_global_data VALUES (180355, 0, 0, 0, 0, 78, 120);
INSERT INTO public.who_global_data VALUES (180356, 0, 0, 0, 0, 78, 213);
INSERT INTO public.who_global_data VALUES (180357, 0, 0, 0, 0, 78, 31);
INSERT INTO public.who_global_data VALUES (180358, 0, 0, 0, 0, 78, 204);
INSERT INTO public.who_global_data VALUES (180359, 0, 0, 0, 0, 78, 152);
INSERT INTO public.who_global_data VALUES (180360, 0, 0, 0, 0, 78, 144);
INSERT INTO public.who_global_data VALUES (180361, 0, 0, 0, 0, 78, 96);
INSERT INTO public.who_global_data VALUES (180362, 0, 0, 0, 0, 78, 47);
INSERT INTO public.who_global_data VALUES (180363, 0, 0, 0, 0, 78, 80);
INSERT INTO public.who_global_data VALUES (180364, 0, 0, 0, 0, 78, 159);
INSERT INTO public.who_global_data VALUES (180365, 0, 0, 0, 0, 78, 27);
INSERT INTO public.who_global_data VALUES (180366, 0, 0, 0, 0, 78, 146);
INSERT INTO public.who_global_data VALUES (180367, 0, 0, 0, 0, 78, 71);
INSERT INTO public.who_global_data VALUES (180368, 0, 0, 0, 0, 78, 210);
INSERT INTO public.who_global_data VALUES (180369, 0, 0, 0, 0, 78, 54);
INSERT INTO public.who_global_data VALUES (180370, 0, 0, 0, 0, 78, 147);
INSERT INTO public.who_global_data VALUES (180371, 0, 0, 0, 0, 71, 2);
INSERT INTO public.who_global_data VALUES (180372, 0, 0, 0, 0, 71, 105);
INSERT INTO public.who_global_data VALUES (180373, 0, 0, 0, 0, 71, 53);
INSERT INTO public.who_global_data VALUES (180374, 0, 0, 0, 0, 71, 81);
INSERT INTO public.who_global_data VALUES (180375, 0, 0, 0, 0, 71, 223);
INSERT INTO public.who_global_data VALUES (180376, 0, 0, 0, 0, 71, 94);
INSERT INTO public.who_global_data VALUES (180377, 0, 0, 0, 0, 71, 154);
INSERT INTO public.who_global_data VALUES (180378, 0, 0, 0, 0, 71, 83);
INSERT INTO public.who_global_data VALUES (180379, 0, 0, 0, 0, 71, 194);
INSERT INTO public.who_global_data VALUES (180380, 0, 0, 0, 0, 71, 136);
INSERT INTO public.who_global_data VALUES (180381, 0, 45, 0, 1, 71, 179);
INSERT INTO public.who_global_data VALUES (180382, 0, 0, 0, 0, 71, 57);
INSERT INTO public.who_global_data VALUES (180383, 0, 0, 0, 0, 71, 35);
INSERT INTO public.who_global_data VALUES (180384, 0, 0, 0, 0, 71, 228);
INSERT INTO public.who_global_data VALUES (180385, 0, 0, 0, 0, 71, 19);
INSERT INTO public.who_global_data VALUES (180386, 0, 0, 0, 0, 71, 22);
INSERT INTO public.who_global_data VALUES (180387, 0, 0, 0, 0, 71, 1);
INSERT INTO public.who_global_data VALUES (180388, 0, 0, 0, 0, 71, 21);
INSERT INTO public.who_global_data VALUES (180389, 0, 0, 0, 0, 71, 234);
INSERT INTO public.who_global_data VALUES (180390, 0, 0, 0, 0, 71, 91);
INSERT INTO public.who_global_data VALUES (180391, 0, 0, 0, 0, 71, 137);
INSERT INTO public.who_global_data VALUES (180392, 0, 0, 0, 0, 71, 201);
INSERT INTO public.who_global_data VALUES (180393, 0, 0, 0, 0, 71, 171);
INSERT INTO public.who_global_data VALUES (180394, 0, 0, 0, 0, 71, 92);
INSERT INTO public.who_global_data VALUES (180395, 0, 0, 0, 0, 71, 112);
INSERT INTO public.who_global_data VALUES (180396, 0, 0, 0, 0, 71, 62);
INSERT INTO public.who_global_data VALUES (180397, 0, 0, 0, 0, 71, 69);
INSERT INTO public.who_global_data VALUES (180398, 0, 0, 0, 0, 71, 220);
INSERT INTO public.who_global_data VALUES (180399, 0, 0, 0, 0, 71, 100);
INSERT INTO public.who_global_data VALUES (180400, 0, 0, 0, 0, 71, 187);
INSERT INTO public.who_global_data VALUES (180401, 0, 0, 0, 0, 71, 63);
INSERT INTO public.who_global_data VALUES (180402, 0, 0, 0, 0, 71, 103);
INSERT INTO public.who_global_data VALUES (180403, 0, 0, 0, 0, 71, 28);
INSERT INTO public.who_global_data VALUES (180404, 0, 0, 0, 0, 71, 172);
INSERT INTO public.who_global_data VALUES (180405, 0, 0, 0, 0, 71, 17);
INSERT INTO public.who_global_data VALUES (180406, 0, 0, 0, 0, 71, 226);
INSERT INTO public.who_global_data VALUES (180407, 0, 0, 0, 0, 71, 236);
INSERT INTO public.who_global_data VALUES (180408, 0, 0, 0, 0, 71, 76);
INSERT INTO public.who_global_data VALUES (180409, 0, 0, 0, 0, 71, 30);
INSERT INTO public.who_global_data VALUES (180410, 0, 0, 0, 0, 71, 128);
INSERT INTO public.who_global_data VALUES (180411, 0, 0, 0, 0, 71, 86);
INSERT INTO public.who_global_data VALUES (180412, 0, 0, 0, 0, 71, 140);
INSERT INTO public.who_global_data VALUES (180413, 0, 0, 0, 0, 71, 44);
INSERT INTO public.who_global_data VALUES (180414, 0, 0, 0, 0, 71, 113);
INSERT INTO public.who_global_data VALUES (180415, 0, 0, 0, 0, 71, 29);
INSERT INTO public.who_global_data VALUES (180416, 0, 0, 0, 0, 71, 125);
INSERT INTO public.who_global_data VALUES (180417, 0, 0, 0, 0, 71, 58);
INSERT INTO public.who_global_data VALUES (180418, 0, 0, 0, 0, 71, 131);
INSERT INTO public.who_global_data VALUES (180419, 0, 0, 0, 0, 71, 46);
INSERT INTO public.who_global_data VALUES (180420, 0, 0, 0, 0, 71, 10);
INSERT INTO public.who_global_data VALUES (180421, 0, 0, 0, 0, 71, 205);
INSERT INTO public.who_global_data VALUES (180422, 0, 0, 0, 0, 71, 50);
INSERT INTO public.who_global_data VALUES (180423, 0, 0, 0, 0, 71, 20);
INSERT INTO public.who_global_data VALUES (180424, 0, 0, 0, 0, 71, 13);
INSERT INTO public.who_global_data VALUES (180425, 0, 0, 0, 0, 71, 148);
INSERT INTO public.who_global_data VALUES (180426, 0, 0, 0, 0, 71, 230);
INSERT INTO public.who_global_data VALUES (180427, 0, 0, 0, 0, 71, 190);
INSERT INTO public.who_global_data VALUES (180428, 0, 0, 0, 0, 71, 188);
INSERT INTO public.who_global_data VALUES (180429, 0, 0, 0, 0, 71, 123);
INSERT INTO public.who_global_data VALUES (180430, 0, 0, 0, 0, 71, 9);
INSERT INTO public.who_global_data VALUES (180431, 0, 0, 0, 0, 71, 102);
INSERT INTO public.who_global_data VALUES (180432, 0, 0, 0, 0, 71, 34);
INSERT INTO public.who_global_data VALUES (180433, 0, 0, 0, 0, 71, 212);
INSERT INTO public.who_global_data VALUES (180434, 0, 0, 0, 0, 71, 122);
INSERT INTO public.who_global_data VALUES (180435, 0, 0, 0, 0, 71, 38);
INSERT INTO public.who_global_data VALUES (180436, 0, 0, 0, 0, 71, 130);
INSERT INTO public.who_global_data VALUES (180437, 0, 0, 0, 0, 71, 37);
INSERT INTO public.who_global_data VALUES (180438, 0, 0, 0, 0, 71, 231);
INSERT INTO public.who_global_data VALUES (180439, 0, 0, 0, 0, 71, 107);
INSERT INTO public.who_global_data VALUES (180440, 0, 0, 0, 0, 71, 101);
INSERT INTO public.who_global_data VALUES (180441, 0, 0, 0, 0, 71, 132);
INSERT INTO public.who_global_data VALUES (180442, 0, 0, 0, 0, 71, 176);
INSERT INTO public.who_global_data VALUES (180443, 0, 0, 0, 0, 71, 200);
INSERT INTO public.who_global_data VALUES (180444, 0, 0, 0, 0, 71, 169);
INSERT INTO public.who_global_data VALUES (180445, 0, 0, 0, 0, 71, 225);
INSERT INTO public.who_global_data VALUES (180446, 1, 1, 0, 0, 71, 165);
INSERT INTO public.who_global_data VALUES (180447, 0, 0, 0, 0, 71, 233);
INSERT INTO public.who_global_data VALUES (180448, 0, 0, 0, 0, 71, 215);
INSERT INTO public.who_global_data VALUES (180449, 0, 0, 0, 0, 71, 177);
INSERT INTO public.who_global_data VALUES (180450, 0, 0, 0, 0, 71, 183);
INSERT INTO public.who_global_data VALUES (180451, 0, 0, 0, 0, 71, 203);
INSERT INTO public.who_global_data VALUES (180452, 0, 0, 0, 0, 71, 162);
INSERT INTO public.who_global_data VALUES (180453, 0, 0, 0, 0, 71, 12);
INSERT INTO public.who_global_data VALUES (180454, 0, 0, 0, 0, 71, 24);
INSERT INTO public.who_global_data VALUES (180455, 0, 0, 0, 0, 71, 119);
INSERT INTO public.who_global_data VALUES (180456, 0, 0, 0, 0, 71, 39);
INSERT INTO public.who_global_data VALUES (180457, 0, 0, 0, 0, 71, 26);
INSERT INTO public.who_global_data VALUES (180458, 0, 0, 0, 0, 71, 59);
INSERT INTO public.who_global_data VALUES (180459, 0, 0, 0, 0, 71, 77);
INSERT INTO public.who_global_data VALUES (180460, 0, 0, 0, 0, 71, 134);
INSERT INTO public.who_global_data VALUES (180461, 0, 0, 0, 0, 71, 4);
INSERT INTO public.who_global_data VALUES (180462, 0, 0, 0, 0, 71, 109);
INSERT INTO public.who_global_data VALUES (180463, 0, 0, 0, 0, 71, 90);
INSERT INTO public.who_global_data VALUES (180464, 0, 0, 0, 0, 71, 61);
INSERT INTO public.who_global_data VALUES (180465, 0, 0, 0, 0, 71, 85);
INSERT INTO public.who_global_data VALUES (180466, 0, 0, 0, 0, 71, 49);
INSERT INTO public.who_global_data VALUES (180467, 0, 0, 0, 0, 71, 208);
INSERT INTO public.who_global_data VALUES (180468, 0, 0, 0, 0, 71, 166);
INSERT INTO public.who_global_data VALUES (180469, 0, 0, 0, 0, 71, 64);
INSERT INTO public.who_global_data VALUES (180470, 0, 0, 0, 0, 71, 199);
INSERT INTO public.who_global_data VALUES (180471, 0, 0, 0, 0, 71, 114);
INSERT INTO public.who_global_data VALUES (180472, 0, 0, 0, 0, 71, 60);
INSERT INTO public.who_global_data VALUES (180473, 0, 0, 0, 0, 71, 68);
INSERT INTO public.who_global_data VALUES (180474, 0, 0, 0, 0, 71, 158);
INSERT INTO public.who_global_data VALUES (180475, 0, 0, 0, 0, 71, 52);
INSERT INTO public.who_global_data VALUES (180476, 0, 0, 0, 0, 71, 117);
INSERT INTO public.who_global_data VALUES (180477, 0, 0, 0, 0, 71, 126);
INSERT INTO public.who_global_data VALUES (180478, 0, 0, 0, 0, 71, 196);
INSERT INTO public.who_global_data VALUES (180479, 0, 0, 0, 0, 71, 142);
INSERT INTO public.who_global_data VALUES (180480, 0, 0, 0, 0, 71, 185);
INSERT INTO public.who_global_data VALUES (180481, 0, 0, 0, 0, 71, 138);
INSERT INTO public.who_global_data VALUES (180482, 0, 0, 0, 0, 71, 181);
INSERT INTO public.who_global_data VALUES (180483, 0, 0, 0, 0, 71, 178);
INSERT INTO public.who_global_data VALUES (180484, 0, 0, 0, 0, 71, 168);
INSERT INTO public.who_global_data VALUES (180485, 0, 0, 0, 0, 71, 160);
INSERT INTO public.who_global_data VALUES (180486, 0, 0, 0, 0, 71, 151);
INSERT INTO public.who_global_data VALUES (180487, 0, 0, 0, 0, 71, 193);
INSERT INTO public.who_global_data VALUES (180488, 0, 0, 0, 0, 71, 18);
INSERT INTO public.who_global_data VALUES (180489, 0, 0, 0, 0, 71, 40);
INSERT INTO public.who_global_data VALUES (180490, 0, 0, 0, 0, 71, 218);
INSERT INTO public.who_global_data VALUES (180491, 0, 0, 0, 0, 71, 191);
INSERT INTO public.who_global_data VALUES (180492, 0, 0, 0, 0, 71, 156);
INSERT INTO public.who_global_data VALUES (180493, 0, 0, 0, 0, 71, 135);
INSERT INTO public.who_global_data VALUES (180494, 0, 0, 0, 0, 71, 55);
INSERT INTO public.who_global_data VALUES (180495, 0, 0, 0, 0, 71, 88);
INSERT INTO public.who_global_data VALUES (180496, 0, 0, 0, 0, 71, 108);
INSERT INTO public.who_global_data VALUES (180497, 0, 0, 0, 0, 71, 48);
INSERT INTO public.who_global_data VALUES (180498, 0, 0, 0, 0, 71, 3);
INSERT INTO public.who_global_data VALUES (180499, 0, 0, 0, 0, 71, 224);
INSERT INTO public.who_global_data VALUES (180500, 0, 0, 0, 0, 71, 110);
INSERT INTO public.who_global_data VALUES (180501, 0, 0, 0, 0, 71, 106);
INSERT INTO public.who_global_data VALUES (180502, 0, 0, 0, 0, 71, 89);
INSERT INTO public.who_global_data VALUES (180503, 0, 0, 0, 0, 71, 121);
INSERT INTO public.who_global_data VALUES (180504, 0, 0, 0, 0, 71, 163);
INSERT INTO public.who_global_data VALUES (180505, 0, 0, 0, 0, 71, 70);
INSERT INTO public.who_global_data VALUES (180506, 0, 0, 0, 0, 71, 174);
INSERT INTO public.who_global_data VALUES (180507, 0, 0, 0, 0, 71, 175);
INSERT INTO public.who_global_data VALUES (180508, 0, 0, 0, 0, 71, 118);
INSERT INTO public.who_global_data VALUES (180509, 0, 0, 0, 0, 71, 189);
INSERT INTO public.who_global_data VALUES (180510, 0, 0, 0, 0, 71, 124);
INSERT INTO public.who_global_data VALUES (180511, 0, 0, 0, 0, 71, 192);
INSERT INTO public.who_global_data VALUES (180512, 0, 0, 0, 0, 71, 41);
INSERT INTO public.who_global_data VALUES (180513, 0, 0, 0, 0, 71, 95);
INSERT INTO public.who_global_data VALUES (180514, 0, 0, 0, 0, 71, 74);
INSERT INTO public.who_global_data VALUES (180515, 0, 0, 0, 0, 71, 11);
INSERT INTO public.who_global_data VALUES (180516, 0, 0, 0, 0, 71, 87);
INSERT INTO public.who_global_data VALUES (180517, 0, 0, 0, 0, 71, 214);
INSERT INTO public.who_global_data VALUES (180518, 0, 0, 0, 0, 71, 116);
INSERT INTO public.who_global_data VALUES (180519, 0, 0, 0, 0, 71, 157);
INSERT INTO public.who_global_data VALUES (180520, 0, 0, 0, 0, 71, 182);
INSERT INTO public.who_global_data VALUES (180521, 0, 0, 0, 0, 71, 186);
INSERT INTO public.who_global_data VALUES (180522, 0, 0, 0, 0, 71, 127);
INSERT INTO public.who_global_data VALUES (180523, 0, 0, 0, 0, 71, 232);
INSERT INTO public.who_global_data VALUES (180524, 0, 0, 0, 0, 71, 33);
INSERT INTO public.who_global_data VALUES (180525, 0, 0, 0, 0, 71, 97);
INSERT INTO public.who_global_data VALUES (180526, 0, 0, 0, 0, 71, 42);
INSERT INTO public.who_global_data VALUES (180527, 0, 0, 0, 0, 71, 198);
INSERT INTO public.who_global_data VALUES (180528, 0, 0, 0, 0, 71, 216);
INSERT INTO public.who_global_data VALUES (180529, 0, 0, 0, 0, 71, 164);
INSERT INTO public.who_global_data VALUES (180530, 0, 0, 0, 0, 71, 235);
INSERT INTO public.who_global_data VALUES (180531, 0, 0, 0, 0, 71, 67);
INSERT INTO public.who_global_data VALUES (180532, 0, 0, 0, 0, 71, 15);
INSERT INTO public.who_global_data VALUES (180533, 0, 0, 0, 0, 71, 180);
INSERT INTO public.who_global_data VALUES (180534, 0, 0, 0, 0, 71, 237);
INSERT INTO public.who_global_data VALUES (180535, 0, 0, 0, 0, 71, 25);
INSERT INTO public.who_global_data VALUES (180536, 0, 0, 0, 0, 71, 209);
INSERT INTO public.who_global_data VALUES (180537, 0, 0, 0, 0, 71, 217);
INSERT INTO public.who_global_data VALUES (180538, 0, 0, 0, 0, 71, 79);
INSERT INTO public.who_global_data VALUES (180539, 0, 0, 0, 0, 71, 143);
INSERT INTO public.who_global_data VALUES (180540, 0, 0, 0, 0, 71, 229);
INSERT INTO public.who_global_data VALUES (180541, 0, 0, 0, 0, 71, 141);
INSERT INTO public.who_global_data VALUES (180542, 0, 0, 0, 0, 71, 197);
INSERT INTO public.who_global_data VALUES (180543, 0, 0, 0, 0, 71, 221);
INSERT INTO public.who_global_data VALUES (180544, 0, 0, 0, 0, 71, 150);
INSERT INTO public.who_global_data VALUES (180545, 0, 0, 0, 0, 71, 56);
INSERT INTO public.who_global_data VALUES (180546, 0, 0, 0, 0, 71, 167);
INSERT INTO public.who_global_data VALUES (180547, 0, 0, 0, 0, 71, 23);
INSERT INTO public.who_global_data VALUES (180548, 0, 0, 0, 0, 71, 222);
INSERT INTO public.who_global_data VALUES (180549, 0, 0, 0, 0, 71, 219);
INSERT INTO public.who_global_data VALUES (180550, 0, 0, 0, 0, 71, 7);
INSERT INTO public.who_global_data VALUES (180551, 0, 5, 0, 0, 71, 161);
INSERT INTO public.who_global_data VALUES (180552, 0, 0, 0, 0, 71, 149);
INSERT INTO public.who_global_data VALUES (180553, 0, 0, 0, 0, 71, 6);
INSERT INTO public.who_global_data VALUES (180554, 0, 0, 0, 0, 71, 139);
INSERT INTO public.who_global_data VALUES (180555, 0, 0, 0, 0, 71, 211);
INSERT INTO public.who_global_data VALUES (180556, 0, 0, 0, 0, 71, 14);
INSERT INTO public.who_global_data VALUES (180557, 0, 0, 0, 0, 71, 111);
INSERT INTO public.who_global_data VALUES (180558, 0, 0, 0, 0, 71, 207);
INSERT INTO public.who_global_data VALUES (180559, 0, 0, 0, 0, 71, 66);
INSERT INTO public.who_global_data VALUES (180560, 0, 0, 0, 0, 71, 173);
INSERT INTO public.who_global_data VALUES (180561, 0, 0, 0, 0, 71, 145);
INSERT INTO public.who_global_data VALUES (180562, 0, 0, 0, 0, 71, 65);
INSERT INTO public.who_global_data VALUES (180563, 0, 0, 0, 0, 71, 184);
INSERT INTO public.who_global_data VALUES (180564, 0, 0, 0, 0, 71, 98);
INSERT INTO public.who_global_data VALUES (180565, 0, 0, 0, 0, 71, 104);
INSERT INTO public.who_global_data VALUES (180566, 0, 0, 0, 0, 71, 73);
INSERT INTO public.who_global_data VALUES (180567, 0, 0, 0, 0, 71, 8);
INSERT INTO public.who_global_data VALUES (180568, 0, 0, 0, 0, 71, 227);
INSERT INTO public.who_global_data VALUES (180569, 0, 0, 0, 0, 71, 75);
INSERT INTO public.who_global_data VALUES (180570, 0, 0, 0, 0, 71, 45);
INSERT INTO public.who_global_data VALUES (180571, 0, 0, 0, 0, 71, 133);
INSERT INTO public.who_global_data VALUES (180572, 0, 0, 0, 0, 71, 202);
INSERT INTO public.who_global_data VALUES (180573, 0, 0, 0, 0, 71, 129);
INSERT INTO public.who_global_data VALUES (180574, 0, 0, 0, 0, 71, 36);
INSERT INTO public.who_global_data VALUES (180575, 0, 0, 0, 0, 71, 51);
INSERT INTO public.who_global_data VALUES (180576, 0, 0, 0, 0, 71, 206);
INSERT INTO public.who_global_data VALUES (180577, 0, 0, 0, 0, 71, 5);
INSERT INTO public.who_global_data VALUES (180578, 0, 0, 0, 0, 71, 195);
INSERT INTO public.who_global_data VALUES (180579, 0, 0, 0, 0, 71, 115);
INSERT INTO public.who_global_data VALUES (180580, 0, 0, 0, 0, 71, 99);
INSERT INTO public.who_global_data VALUES (180581, 0, 0, 0, 0, 71, 153);
INSERT INTO public.who_global_data VALUES (180582, 0, 0, 0, 0, 71, 93);
INSERT INTO public.who_global_data VALUES (180583, 0, 0, 0, 0, 71, 84);
INSERT INTO public.who_global_data VALUES (180584, 0, 0, 0, 0, 71, 78);
INSERT INTO public.who_global_data VALUES (180585, 0, 0, 0, 0, 71, 170);
INSERT INTO public.who_global_data VALUES (180586, 0, 0, 0, 0, 71, 32);
INSERT INTO public.who_global_data VALUES (180587, 0, 0, 0, 0, 71, 155);
INSERT INTO public.who_global_data VALUES (180588, 0, 0, 0, 0, 71, 82);
INSERT INTO public.who_global_data VALUES (180589, 0, 0, 0, 0, 71, 16);
INSERT INTO public.who_global_data VALUES (180590, 0, 0, 0, 0, 71, 72);
INSERT INTO public.who_global_data VALUES (180591, 0, 0, 0, 0, 71, 43);
INSERT INTO public.who_global_data VALUES (180592, 0, 0, 0, 0, 71, 120);
INSERT INTO public.who_global_data VALUES (180593, 0, 0, 0, 0, 71, 213);
INSERT INTO public.who_global_data VALUES (180594, 0, 0, 0, 0, 71, 31);
INSERT INTO public.who_global_data VALUES (180595, 0, 0, 0, 0, 71, 204);
INSERT INTO public.who_global_data VALUES (180596, 0, 0, 0, 0, 71, 152);
INSERT INTO public.who_global_data VALUES (180597, 0, 0, 0, 0, 71, 144);
INSERT INTO public.who_global_data VALUES (180598, 0, 0, 0, 0, 71, 96);
INSERT INTO public.who_global_data VALUES (180599, 0, 0, 0, 0, 71, 47);
INSERT INTO public.who_global_data VALUES (180600, 0, 0, 0, 0, 71, 80);
INSERT INTO public.who_global_data VALUES (180601, 0, 0, 0, 0, 71, 159);
INSERT INTO public.who_global_data VALUES (180602, 0, 0, 0, 0, 71, 27);
INSERT INTO public.who_global_data VALUES (180603, 0, 0, 0, 0, 71, 146);
INSERT INTO public.who_global_data VALUES (180604, 0, 0, 0, 0, 71, 71);
INSERT INTO public.who_global_data VALUES (180605, 0, 0, 0, 0, 71, 210);
INSERT INTO public.who_global_data VALUES (180606, 0, 0, 0, 0, 71, 54);
INSERT INTO public.who_global_data VALUES (180607, 0, 0, 0, 0, 71, 147);
INSERT INTO public.who_global_data VALUES (180608, 0, 0, 0, 0, 317, 2);
INSERT INTO public.who_global_data VALUES (180609, 0, 0, 0, 0, 317, 105);
INSERT INTO public.who_global_data VALUES (180610, 0, 0, 0, 0, 317, 53);
INSERT INTO public.who_global_data VALUES (180611, 0, 0, 0, 0, 317, 81);
INSERT INTO public.who_global_data VALUES (180612, 0, 0, 0, 0, 317, 223);
INSERT INTO public.who_global_data VALUES (180613, 0, 0, 0, 0, 317, 94);
INSERT INTO public.who_global_data VALUES (180614, 0, 0, 0, 0, 317, 154);
INSERT INTO public.who_global_data VALUES (180615, 0, 0, 0, 0, 317, 83);
INSERT INTO public.who_global_data VALUES (180616, 0, 0, 0, 0, 317, 194);
INSERT INTO public.who_global_data VALUES (180617, 0, 0, 0, 0, 317, 136);
INSERT INTO public.who_global_data VALUES (180618, 0, 45, 0, 1, 317, 179);
INSERT INTO public.who_global_data VALUES (180619, 0, 0, 0, 0, 317, 57);
INSERT INTO public.who_global_data VALUES (180620, 0, 0, 0, 0, 317, 35);
INSERT INTO public.who_global_data VALUES (180621, 0, 0, 0, 0, 317, 228);
INSERT INTO public.who_global_data VALUES (180622, 0, 0, 0, 0, 317, 19);
INSERT INTO public.who_global_data VALUES (180623, 0, 0, 0, 0, 317, 22);
INSERT INTO public.who_global_data VALUES (180624, 0, 0, 0, 0, 317, 1);
INSERT INTO public.who_global_data VALUES (180625, 0, 0, 0, 0, 317, 21);
INSERT INTO public.who_global_data VALUES (180626, 0, 0, 0, 0, 317, 234);
INSERT INTO public.who_global_data VALUES (180627, 0, 0, 0, 0, 317, 91);
INSERT INTO public.who_global_data VALUES (180628, 0, 0, 0, 0, 317, 137);
INSERT INTO public.who_global_data VALUES (180629, 0, 0, 0, 0, 317, 201);
INSERT INTO public.who_global_data VALUES (180630, 0, 0, 0, 0, 317, 171);
INSERT INTO public.who_global_data VALUES (180631, 0, 0, 0, 0, 317, 92);
INSERT INTO public.who_global_data VALUES (180632, 0, 0, 0, 0, 317, 112);
INSERT INTO public.who_global_data VALUES (180633, 0, 0, 0, 0, 317, 62);
INSERT INTO public.who_global_data VALUES (180634, 0, 0, 0, 0, 317, 69);
INSERT INTO public.who_global_data VALUES (180635, 0, 0, 0, 0, 317, 220);
INSERT INTO public.who_global_data VALUES (180636, 0, 0, 0, 0, 317, 100);
INSERT INTO public.who_global_data VALUES (180637, 0, 0, 0, 0, 317, 103);
INSERT INTO public.who_global_data VALUES (180638, 0, 0, 0, 0, 317, 187);
INSERT INTO public.who_global_data VALUES (180639, 0, 0, 0, 0, 317, 63);
INSERT INTO public.who_global_data VALUES (180640, 0, 0, 0, 0, 317, 28);
INSERT INTO public.who_global_data VALUES (180641, 0, 0, 0, 0, 317, 172);
INSERT INTO public.who_global_data VALUES (180642, 0, 0, 0, 0, 317, 17);
INSERT INTO public.who_global_data VALUES (180643, 0, 0, 0, 0, 317, 226);
INSERT INTO public.who_global_data VALUES (180644, 0, 0, 0, 0, 317, 236);
INSERT INTO public.who_global_data VALUES (180645, 0, 0, 0, 0, 317, 76);
INSERT INTO public.who_global_data VALUES (180646, 0, 0, 0, 0, 317, 30);
INSERT INTO public.who_global_data VALUES (180647, 0, 0, 0, 0, 317, 128);
INSERT INTO public.who_global_data VALUES (180648, 0, 0, 0, 0, 317, 86);
INSERT INTO public.who_global_data VALUES (180649, 0, 0, 0, 0, 317, 140);
INSERT INTO public.who_global_data VALUES (180650, 0, 0, 0, 0, 317, 44);
INSERT INTO public.who_global_data VALUES (180651, 0, 0, 0, 0, 317, 113);
INSERT INTO public.who_global_data VALUES (180652, 0, 0, 0, 0, 317, 29);
INSERT INTO public.who_global_data VALUES (180653, 0, 0, 0, 0, 317, 125);
INSERT INTO public.who_global_data VALUES (180654, 0, 0, 0, 0, 317, 58);
INSERT INTO public.who_global_data VALUES (180655, 0, 0, 0, 0, 317, 131);
INSERT INTO public.who_global_data VALUES (180656, 0, 0, 0, 0, 317, 46);
INSERT INTO public.who_global_data VALUES (180657, 0, 0, 0, 0, 317, 10);
INSERT INTO public.who_global_data VALUES (180658, 0, 0, 0, 0, 317, 205);
INSERT INTO public.who_global_data VALUES (180659, 0, 0, 0, 0, 317, 50);
INSERT INTO public.who_global_data VALUES (180660, 0, 0, 0, 0, 317, 20);
INSERT INTO public.who_global_data VALUES (180661, 0, 0, 0, 0, 317, 13);
INSERT INTO public.who_global_data VALUES (180662, 0, 0, 0, 0, 317, 148);
INSERT INTO public.who_global_data VALUES (180663, 0, 0, 0, 0, 317, 230);
INSERT INTO public.who_global_data VALUES (180664, 0, 0, 0, 0, 317, 190);
INSERT INTO public.who_global_data VALUES (180665, 0, 0, 0, 0, 317, 188);
INSERT INTO public.who_global_data VALUES (180666, 0, 0, 0, 0, 317, 123);
INSERT INTO public.who_global_data VALUES (180667, 0, 0, 0, 0, 317, 9);
INSERT INTO public.who_global_data VALUES (180668, 0, 0, 0, 0, 317, 102);
INSERT INTO public.who_global_data VALUES (180669, 0, 0, 0, 0, 317, 34);
INSERT INTO public.who_global_data VALUES (180670, 0, 0, 0, 0, 317, 212);
INSERT INTO public.who_global_data VALUES (180671, 0, 0, 0, 0, 317, 122);
INSERT INTO public.who_global_data VALUES (180672, 0, 0, 0, 0, 317, 38);
INSERT INTO public.who_global_data VALUES (180673, 0, 0, 0, 0, 317, 130);
INSERT INTO public.who_global_data VALUES (180674, 0, 0, 0, 0, 317, 37);
INSERT INTO public.who_global_data VALUES (180675, 0, 0, 0, 0, 317, 231);
INSERT INTO public.who_global_data VALUES (180676, 0, 0, 0, 0, 317, 107);
INSERT INTO public.who_global_data VALUES (180677, 0, 0, 0, 0, 317, 101);
INSERT INTO public.who_global_data VALUES (180678, 0, 0, 0, 0, 317, 132);
INSERT INTO public.who_global_data VALUES (180679, 0, 0, 0, 0, 317, 176);
INSERT INTO public.who_global_data VALUES (180680, 0, 0, 0, 0, 317, 200);
INSERT INTO public.who_global_data VALUES (180681, 0, 0, 0, 0, 317, 169);
INSERT INTO public.who_global_data VALUES (180682, 0, 0, 0, 0, 317, 225);
INSERT INTO public.who_global_data VALUES (180683, 0, 0, 0, 0, 317, 165);
INSERT INTO public.who_global_data VALUES (180684, 0, 0, 0, 0, 317, 233);
INSERT INTO public.who_global_data VALUES (180685, 0, 0, 0, 0, 317, 215);
INSERT INTO public.who_global_data VALUES (180686, 0, 0, 0, 0, 317, 177);
INSERT INTO public.who_global_data VALUES (180687, 0, 0, 0, 0, 317, 183);
INSERT INTO public.who_global_data VALUES (180688, 0, 0, 0, 0, 317, 203);
INSERT INTO public.who_global_data VALUES (180689, 0, 0, 0, 0, 317, 162);
INSERT INTO public.who_global_data VALUES (180690, 0, 0, 0, 0, 317, 12);
INSERT INTO public.who_global_data VALUES (180691, 0, 0, 0, 0, 317, 24);
INSERT INTO public.who_global_data VALUES (180692, 0, 0, 0, 0, 317, 119);
INSERT INTO public.who_global_data VALUES (180693, 0, 0, 0, 0, 317, 39);
INSERT INTO public.who_global_data VALUES (180694, 0, 0, 0, 0, 317, 26);
INSERT INTO public.who_global_data VALUES (180695, 0, 0, 0, 0, 317, 59);
INSERT INTO public.who_global_data VALUES (180696, 0, 0, 0, 0, 317, 77);
INSERT INTO public.who_global_data VALUES (180697, 0, 0, 0, 0, 317, 134);
INSERT INTO public.who_global_data VALUES (180698, 0, 0, 0, 0, 317, 4);
INSERT INTO public.who_global_data VALUES (180699, 0, 0, 0, 0, 317, 109);
INSERT INTO public.who_global_data VALUES (180700, 0, 0, 0, 0, 317, 90);
INSERT INTO public.who_global_data VALUES (180701, 0, 0, 0, 0, 317, 61);
INSERT INTO public.who_global_data VALUES (180702, 0, 0, 0, 0, 317, 85);
INSERT INTO public.who_global_data VALUES (180703, 0, 0, 0, 0, 317, 49);
INSERT INTO public.who_global_data VALUES (180704, 0, 0, 0, 0, 317, 208);
INSERT INTO public.who_global_data VALUES (180705, 0, 0, 0, 0, 317, 166);
INSERT INTO public.who_global_data VALUES (180706, 0, 0, 0, 0, 317, 64);
INSERT INTO public.who_global_data VALUES (180707, 0, 0, 0, 0, 317, 199);
INSERT INTO public.who_global_data VALUES (180708, 0, 0, 0, 0, 317, 114);
INSERT INTO public.who_global_data VALUES (180709, 0, 0, 0, 0, 317, 60);
INSERT INTO public.who_global_data VALUES (180710, 0, 0, 0, 0, 317, 68);
INSERT INTO public.who_global_data VALUES (180711, 0, 0, 0, 0, 317, 158);
INSERT INTO public.who_global_data VALUES (180712, 0, 0, 0, 0, 317, 52);
INSERT INTO public.who_global_data VALUES (180713, 0, 0, 0, 0, 317, 117);
INSERT INTO public.who_global_data VALUES (180714, 0, 0, 0, 0, 317, 126);
INSERT INTO public.who_global_data VALUES (180715, 0, 0, 0, 0, 317, 196);
INSERT INTO public.who_global_data VALUES (180716, 0, 0, 0, 0, 317, 142);
INSERT INTO public.who_global_data VALUES (180717, 0, 0, 0, 0, 317, 185);
INSERT INTO public.who_global_data VALUES (180718, 0, 0, 0, 0, 317, 138);
INSERT INTO public.who_global_data VALUES (180719, 0, 0, 0, 0, 317, 181);
INSERT INTO public.who_global_data VALUES (180720, 0, 0, 0, 0, 317, 178);
INSERT INTO public.who_global_data VALUES (180721, 0, 0, 0, 0, 317, 168);
INSERT INTO public.who_global_data VALUES (180722, 0, 0, 0, 0, 317, 160);
INSERT INTO public.who_global_data VALUES (180723, 0, 0, 0, 0, 317, 151);
INSERT INTO public.who_global_data VALUES (180724, 0, 0, 0, 0, 317, 193);
INSERT INTO public.who_global_data VALUES (180725, 0, 0, 0, 0, 317, 18);
INSERT INTO public.who_global_data VALUES (180726, 0, 0, 0, 0, 317, 40);
INSERT INTO public.who_global_data VALUES (180727, 0, 0, 0, 0, 317, 218);
INSERT INTO public.who_global_data VALUES (180728, 0, 0, 0, 0, 317, 191);
INSERT INTO public.who_global_data VALUES (180729, 0, 0, 0, 0, 317, 156);
INSERT INTO public.who_global_data VALUES (180730, 0, 0, 0, 0, 317, 135);
INSERT INTO public.who_global_data VALUES (180731, 0, 0, 0, 0, 317, 55);
INSERT INTO public.who_global_data VALUES (180732, 0, 0, 0, 0, 317, 88);
INSERT INTO public.who_global_data VALUES (180733, 0, 0, 0, 0, 317, 108);
INSERT INTO public.who_global_data VALUES (180734, 0, 0, 0, 0, 317, 48);
INSERT INTO public.who_global_data VALUES (180735, 0, 0, 0, 0, 317, 3);
INSERT INTO public.who_global_data VALUES (180736, 0, 0, 0, 0, 317, 224);
INSERT INTO public.who_global_data VALUES (180737, 0, 0, 0, 0, 317, 110);
INSERT INTO public.who_global_data VALUES (180738, 0, 0, 0, 0, 317, 106);
INSERT INTO public.who_global_data VALUES (180739, 0, 0, 0, 0, 317, 89);
INSERT INTO public.who_global_data VALUES (180740, 0, 0, 0, 0, 317, 121);
INSERT INTO public.who_global_data VALUES (180741, 0, 0, 0, 0, 317, 163);
INSERT INTO public.who_global_data VALUES (180742, 0, 0, 0, 0, 317, 70);
INSERT INTO public.who_global_data VALUES (180743, 0, 0, 0, 0, 317, 174);
INSERT INTO public.who_global_data VALUES (180744, 0, 0, 0, 0, 317, 175);
INSERT INTO public.who_global_data VALUES (180745, 0, 0, 0, 0, 317, 118);
INSERT INTO public.who_global_data VALUES (180746, 0, 0, 0, 0, 317, 189);
INSERT INTO public.who_global_data VALUES (180747, 0, 0, 0, 0, 317, 124);
INSERT INTO public.who_global_data VALUES (180748, 0, 0, 0, 0, 317, 192);
INSERT INTO public.who_global_data VALUES (180749, 0, 0, 0, 0, 317, 41);
INSERT INTO public.who_global_data VALUES (180750, 0, 0, 0, 0, 317, 95);
INSERT INTO public.who_global_data VALUES (180751, 0, 0, 0, 0, 317, 74);
INSERT INTO public.who_global_data VALUES (180752, 0, 0, 0, 0, 317, 11);
INSERT INTO public.who_global_data VALUES (180753, 0, 0, 0, 0, 317, 87);
INSERT INTO public.who_global_data VALUES (180754, 0, 0, 0, 0, 317, 214);
INSERT INTO public.who_global_data VALUES (180755, 0, 0, 0, 0, 317, 116);
INSERT INTO public.who_global_data VALUES (180756, 0, 0, 0, 0, 317, 157);
INSERT INTO public.who_global_data VALUES (180757, 0, 0, 0, 0, 317, 182);
INSERT INTO public.who_global_data VALUES (180758, 0, 0, 0, 0, 317, 186);
INSERT INTO public.who_global_data VALUES (180759, 0, 0, 0, 0, 317, 127);
INSERT INTO public.who_global_data VALUES (180760, 0, 0, 0, 0, 317, 232);
INSERT INTO public.who_global_data VALUES (180761, 0, 0, 0, 0, 317, 33);
INSERT INTO public.who_global_data VALUES (180762, 0, 0, 0, 0, 317, 97);
INSERT INTO public.who_global_data VALUES (180763, 0, 0, 0, 0, 317, 42);
INSERT INTO public.who_global_data VALUES (180764, 0, 0, 0, 0, 317, 198);
INSERT INTO public.who_global_data VALUES (180765, 0, 0, 0, 0, 317, 216);
INSERT INTO public.who_global_data VALUES (180766, 0, 0, 0, 0, 317, 164);
INSERT INTO public.who_global_data VALUES (180767, 0, 0, 0, 0, 317, 235);
INSERT INTO public.who_global_data VALUES (180768, 0, 0, 0, 0, 317, 67);
INSERT INTO public.who_global_data VALUES (180769, 0, 0, 0, 0, 317, 15);
INSERT INTO public.who_global_data VALUES (180770, 0, 0, 0, 0, 317, 180);
INSERT INTO public.who_global_data VALUES (180771, 0, 0, 0, 0, 317, 237);
INSERT INTO public.who_global_data VALUES (180772, 0, 0, 0, 0, 317, 25);
INSERT INTO public.who_global_data VALUES (180773, 0, 0, 0, 0, 317, 209);
INSERT INTO public.who_global_data VALUES (180774, 0, 0, 0, 0, 317, 217);
INSERT INTO public.who_global_data VALUES (180775, 0, 0, 0, 0, 317, 79);
INSERT INTO public.who_global_data VALUES (180776, 0, 0, 0, 0, 317, 143);
INSERT INTO public.who_global_data VALUES (180777, 0, 0, 0, 0, 317, 229);
INSERT INTO public.who_global_data VALUES (180778, 0, 0, 0, 0, 317, 141);
INSERT INTO public.who_global_data VALUES (180779, 0, 0, 0, 0, 317, 197);
INSERT INTO public.who_global_data VALUES (180780, 0, 0, 0, 0, 317, 221);
INSERT INTO public.who_global_data VALUES (180781, 0, 0, 0, 0, 317, 150);
INSERT INTO public.who_global_data VALUES (180782, 0, 0, 0, 0, 317, 56);
INSERT INTO public.who_global_data VALUES (180783, 0, 0, 0, 0, 317, 167);
INSERT INTO public.who_global_data VALUES (180784, 0, 0, 0, 0, 317, 23);
INSERT INTO public.who_global_data VALUES (180785, 0, 0, 0, 0, 317, 222);
INSERT INTO public.who_global_data VALUES (180786, 0, 0, 0, 0, 317, 219);
INSERT INTO public.who_global_data VALUES (180787, 0, 0, 0, 0, 317, 7);
INSERT INTO public.who_global_data VALUES (180788, 5, 5, 0, 0, 317, 161);
INSERT INTO public.who_global_data VALUES (180789, 0, 0, 0, 0, 317, 149);
INSERT INTO public.who_global_data VALUES (180790, 0, 0, 0, 0, 317, 6);
INSERT INTO public.who_global_data VALUES (180791, 0, 0, 0, 0, 317, 139);
INSERT INTO public.who_global_data VALUES (180792, 0, 0, 0, 0, 317, 211);
INSERT INTO public.who_global_data VALUES (180793, 0, 0, 0, 0, 317, 14);
INSERT INTO public.who_global_data VALUES (180794, 0, 0, 0, 0, 317, 111);
INSERT INTO public.who_global_data VALUES (180795, 0, 0, 0, 0, 317, 207);
INSERT INTO public.who_global_data VALUES (180796, 0, 0, 0, 0, 317, 66);
INSERT INTO public.who_global_data VALUES (180797, 0, 0, 0, 0, 317, 173);
INSERT INTO public.who_global_data VALUES (180798, 0, 0, 0, 0, 317, 145);
INSERT INTO public.who_global_data VALUES (180799, 0, 0, 0, 0, 317, 65);
INSERT INTO public.who_global_data VALUES (180800, 0, 0, 0, 0, 317, 184);
INSERT INTO public.who_global_data VALUES (180801, 0, 0, 0, 0, 317, 98);
INSERT INTO public.who_global_data VALUES (180802, 0, 0, 0, 0, 317, 104);
INSERT INTO public.who_global_data VALUES (180803, 0, 0, 0, 0, 317, 73);
INSERT INTO public.who_global_data VALUES (180804, 0, 0, 0, 0, 317, 8);
INSERT INTO public.who_global_data VALUES (180805, 0, 0, 0, 0, 317, 227);
INSERT INTO public.who_global_data VALUES (180806, 0, 0, 0, 0, 317, 75);
INSERT INTO public.who_global_data VALUES (180807, 0, 0, 0, 0, 317, 45);
INSERT INTO public.who_global_data VALUES (180808, 0, 0, 0, 0, 317, 133);
INSERT INTO public.who_global_data VALUES (180809, 0, 0, 0, 0, 317, 202);
INSERT INTO public.who_global_data VALUES (180810, 0, 0, 0, 0, 317, 129);
INSERT INTO public.who_global_data VALUES (180811, 0, 0, 0, 0, 317, 36);
INSERT INTO public.who_global_data VALUES (180812, 0, 0, 0, 0, 317, 51);
INSERT INTO public.who_global_data VALUES (180813, 0, 0, 0, 0, 317, 206);
INSERT INTO public.who_global_data VALUES (180814, 0, 0, 0, 0, 317, 5);
INSERT INTO public.who_global_data VALUES (180815, 0, 0, 0, 0, 317, 195);
INSERT INTO public.who_global_data VALUES (180816, 0, 0, 0, 0, 317, 115);
INSERT INTO public.who_global_data VALUES (180817, 0, 0, 0, 0, 317, 99);
INSERT INTO public.who_global_data VALUES (180818, 0, 0, 0, 0, 317, 153);
INSERT INTO public.who_global_data VALUES (180819, 0, 0, 0, 0, 317, 93);
INSERT INTO public.who_global_data VALUES (180820, 0, 0, 0, 0, 317, 84);
INSERT INTO public.who_global_data VALUES (180821, 0, 0, 0, 0, 317, 78);
INSERT INTO public.who_global_data VALUES (180822, 0, 0, 0, 0, 317, 170);
INSERT INTO public.who_global_data VALUES (180823, 0, 0, 0, 0, 317, 32);
INSERT INTO public.who_global_data VALUES (180824, 0, 0, 0, 0, 317, 155);
INSERT INTO public.who_global_data VALUES (180825, 0, 0, 0, 0, 317, 82);
INSERT INTO public.who_global_data VALUES (180826, 0, 0, 0, 0, 317, 16);
INSERT INTO public.who_global_data VALUES (180827, 0, 0, 0, 0, 317, 72);
INSERT INTO public.who_global_data VALUES (180828, 0, 0, 0, 0, 317, 43);
INSERT INTO public.who_global_data VALUES (180829, 0, 0, 0, 0, 317, 120);
INSERT INTO public.who_global_data VALUES (180830, 0, 0, 0, 0, 317, 213);
INSERT INTO public.who_global_data VALUES (180831, 0, 0, 0, 0, 317, 31);
INSERT INTO public.who_global_data VALUES (180832, 0, 0, 0, 0, 317, 204);
INSERT INTO public.who_global_data VALUES (180833, 0, 0, 0, 0, 317, 152);
INSERT INTO public.who_global_data VALUES (180834, 0, 0, 0, 0, 317, 144);
INSERT INTO public.who_global_data VALUES (180835, 0, 0, 0, 0, 317, 96);
INSERT INTO public.who_global_data VALUES (180836, 0, 0, 0, 0, 317, 47);
INSERT INTO public.who_global_data VALUES (180837, 0, 0, 0, 0, 317, 80);
INSERT INTO public.who_global_data VALUES (180838, 0, 0, 0, 0, 317, 159);
INSERT INTO public.who_global_data VALUES (180839, 0, 0, 0, 0, 317, 27);
INSERT INTO public.who_global_data VALUES (180840, 0, 0, 0, 0, 317, 71);
INSERT INTO public.who_global_data VALUES (180841, 0, 0, 0, 0, 317, 146);
INSERT INTO public.who_global_data VALUES (180842, 0, 0, 0, 0, 317, 210);
INSERT INTO public.who_global_data VALUES (180843, 0, 0, 0, 0, 317, 54);
INSERT INTO public.who_global_data VALUES (180844, 0, 0, 0, 0, 317, 147);
INSERT INTO public.who_global_data VALUES (180845, 0, 0, 0, 0, 73, 2);
INSERT INTO public.who_global_data VALUES (180846, 0, 0, 0, 0, 73, 105);
INSERT INTO public.who_global_data VALUES (180847, 0, 0, 0, 0, 73, 53);
INSERT INTO public.who_global_data VALUES (180848, 0, 0, 0, 0, 73, 81);
INSERT INTO public.who_global_data VALUES (180849, 0, 0, 0, 0, 73, 223);
INSERT INTO public.who_global_data VALUES (180850, 0, 0, 0, 0, 73, 94);
INSERT INTO public.who_global_data VALUES (180851, 0, 0, 0, 0, 73, 154);
INSERT INTO public.who_global_data VALUES (180852, 0, 0, 0, 0, 73, 83);
INSERT INTO public.who_global_data VALUES (180853, 0, 0, 0, 0, 73, 194);
INSERT INTO public.who_global_data VALUES (180854, 0, 0, 0, 0, 73, 136);
INSERT INTO public.who_global_data VALUES (180855, 0, 45, 0, 1, 73, 179);
INSERT INTO public.who_global_data VALUES (180856, 0, 0, 0, 0, 73, 57);
INSERT INTO public.who_global_data VALUES (180857, 0, 0, 0, 0, 73, 35);
INSERT INTO public.who_global_data VALUES (180858, 0, 0, 0, 0, 73, 228);
INSERT INTO public.who_global_data VALUES (180859, 0, 0, 0, 0, 73, 19);
INSERT INTO public.who_global_data VALUES (180860, 0, 0, 0, 0, 73, 22);
INSERT INTO public.who_global_data VALUES (180861, 0, 0, 0, 0, 73, 1);
INSERT INTO public.who_global_data VALUES (180862, 0, 0, 0, 0, 73, 21);
INSERT INTO public.who_global_data VALUES (180863, 0, 0, 0, 0, 73, 234);
INSERT INTO public.who_global_data VALUES (180864, 0, 0, 0, 0, 73, 91);
INSERT INTO public.who_global_data VALUES (180865, 0, 0, 0, 0, 73, 137);
INSERT INTO public.who_global_data VALUES (180866, 0, 0, 0, 0, 73, 201);
INSERT INTO public.who_global_data VALUES (180867, 0, 0, 0, 0, 73, 171);
INSERT INTO public.who_global_data VALUES (180868, 0, 0, 0, 0, 73, 103);
INSERT INTO public.who_global_data VALUES (180869, 0, 0, 0, 0, 73, 92);
INSERT INTO public.who_global_data VALUES (180870, 0, 0, 0, 0, 73, 112);
INSERT INTO public.who_global_data VALUES (180871, 0, 0, 0, 0, 73, 62);
INSERT INTO public.who_global_data VALUES (180872, 0, 0, 0, 0, 73, 69);
INSERT INTO public.who_global_data VALUES (180873, 0, 0, 0, 0, 73, 220);
INSERT INTO public.who_global_data VALUES (180874, 0, 0, 0, 0, 73, 100);
INSERT INTO public.who_global_data VALUES (180875, 0, 0, 0, 0, 73, 187);
INSERT INTO public.who_global_data VALUES (180876, 0, 0, 0, 0, 73, 63);
INSERT INTO public.who_global_data VALUES (180877, 0, 0, 0, 0, 73, 28);
INSERT INTO public.who_global_data VALUES (180878, 0, 0, 0, 0, 73, 172);
INSERT INTO public.who_global_data VALUES (180879, 0, 0, 0, 0, 73, 17);
INSERT INTO public.who_global_data VALUES (180880, 0, 0, 0, 0, 73, 226);
INSERT INTO public.who_global_data VALUES (180881, 0, 0, 0, 0, 73, 236);
INSERT INTO public.who_global_data VALUES (180882, 0, 0, 0, 0, 73, 76);
INSERT INTO public.who_global_data VALUES (180883, 0, 0, 0, 0, 73, 30);
INSERT INTO public.who_global_data VALUES (180884, 0, 0, 0, 0, 73, 128);
INSERT INTO public.who_global_data VALUES (180885, 0, 0, 0, 0, 73, 86);
INSERT INTO public.who_global_data VALUES (180886, 0, 0, 0, 0, 73, 140);
INSERT INTO public.who_global_data VALUES (180887, 0, 0, 0, 0, 73, 44);
INSERT INTO public.who_global_data VALUES (180888, 0, 0, 0, 0, 73, 113);
INSERT INTO public.who_global_data VALUES (180889, 0, 0, 0, 0, 73, 58);
INSERT INTO public.who_global_data VALUES (180890, 0, 0, 0, 0, 73, 29);
INSERT INTO public.who_global_data VALUES (180891, 0, 0, 0, 0, 73, 125);
INSERT INTO public.who_global_data VALUES (180892, 0, 0, 0, 0, 73, 131);
INSERT INTO public.who_global_data VALUES (180893, 0, 0, 0, 0, 73, 46);
INSERT INTO public.who_global_data VALUES (180894, 0, 0, 0, 0, 73, 10);
INSERT INTO public.who_global_data VALUES (180895, 0, 0, 0, 0, 73, 205);
INSERT INTO public.who_global_data VALUES (180896, 0, 0, 0, 0, 73, 50);
INSERT INTO public.who_global_data VALUES (180897, 0, 0, 0, 0, 73, 20);
INSERT INTO public.who_global_data VALUES (180898, 0, 0, 0, 0, 73, 13);
INSERT INTO public.who_global_data VALUES (180899, 0, 0, 0, 0, 73, 148);
INSERT INTO public.who_global_data VALUES (180900, 0, 0, 0, 0, 73, 230);
INSERT INTO public.who_global_data VALUES (180901, 0, 0, 0, 0, 73, 190);
INSERT INTO public.who_global_data VALUES (180902, 0, 0, 0, 0, 73, 188);
INSERT INTO public.who_global_data VALUES (180903, 0, 0, 0, 0, 73, 123);
INSERT INTO public.who_global_data VALUES (180904, 0, 0, 0, 0, 73, 9);
INSERT INTO public.who_global_data VALUES (180905, 0, 0, 0, 0, 73, 102);
INSERT INTO public.who_global_data VALUES (180906, 0, 0, 0, 0, 73, 34);
INSERT INTO public.who_global_data VALUES (180907, 0, 0, 0, 0, 73, 212);
INSERT INTO public.who_global_data VALUES (180908, 0, 0, 0, 0, 73, 122);
INSERT INTO public.who_global_data VALUES (180909, 0, 0, 0, 0, 73, 38);
INSERT INTO public.who_global_data VALUES (180910, 0, 0, 0, 0, 73, 130);
INSERT INTO public.who_global_data VALUES (180911, 0, 0, 0, 0, 73, 37);
INSERT INTO public.who_global_data VALUES (180912, 0, 0, 0, 0, 73, 231);
INSERT INTO public.who_global_data VALUES (180913, 0, 0, 0, 0, 73, 107);
INSERT INTO public.who_global_data VALUES (180914, 0, 0, 0, 0, 73, 101);
INSERT INTO public.who_global_data VALUES (180915, 0, 0, 0, 0, 73, 132);
INSERT INTO public.who_global_data VALUES (180916, 0, 0, 0, 0, 73, 176);
INSERT INTO public.who_global_data VALUES (180917, 0, 0, 0, 0, 73, 200);
INSERT INTO public.who_global_data VALUES (180918, 0, 0, 0, 0, 73, 169);
INSERT INTO public.who_global_data VALUES (180919, 0, 0, 0, 0, 73, 225);
INSERT INTO public.who_global_data VALUES (180920, 0, 0, 0, 0, 73, 165);
INSERT INTO public.who_global_data VALUES (180921, 0, 0, 0, 0, 73, 233);
INSERT INTO public.who_global_data VALUES (180922, 0, 0, 0, 0, 73, 215);
INSERT INTO public.who_global_data VALUES (180923, 0, 0, 0, 0, 73, 177);
INSERT INTO public.who_global_data VALUES (180924, 0, 0, 0, 0, 73, 183);
INSERT INTO public.who_global_data VALUES (180925, 0, 0, 0, 0, 73, 203);
INSERT INTO public.who_global_data VALUES (180926, 0, 0, 0, 0, 73, 162);
INSERT INTO public.who_global_data VALUES (180927, 0, 0, 0, 0, 73, 12);
INSERT INTO public.who_global_data VALUES (180928, 0, 0, 0, 0, 73, 24);
INSERT INTO public.who_global_data VALUES (180929, 0, 0, 0, 0, 73, 119);
INSERT INTO public.who_global_data VALUES (180930, 0, 0, 0, 0, 73, 39);
INSERT INTO public.who_global_data VALUES (180931, 0, 0, 0, 0, 73, 26);
INSERT INTO public.who_global_data VALUES (180932, 0, 0, 0, 0, 73, 59);
INSERT INTO public.who_global_data VALUES (180933, 0, 0, 0, 0, 73, 77);
INSERT INTO public.who_global_data VALUES (180934, 0, 0, 0, 0, 73, 134);
INSERT INTO public.who_global_data VALUES (180935, 0, 0, 0, 0, 73, 4);
INSERT INTO public.who_global_data VALUES (180936, 0, 0, 0, 0, 73, 109);
INSERT INTO public.who_global_data VALUES (180937, 0, 0, 0, 0, 73, 90);
INSERT INTO public.who_global_data VALUES (180938, 0, 0, 0, 0, 73, 61);
INSERT INTO public.who_global_data VALUES (180939, 0, 0, 0, 0, 73, 85);
INSERT INTO public.who_global_data VALUES (180940, 0, 0, 0, 0, 73, 49);
INSERT INTO public.who_global_data VALUES (180941, 0, 0, 0, 0, 73, 208);
INSERT INTO public.who_global_data VALUES (180942, 0, 0, 0, 0, 73, 166);
INSERT INTO public.who_global_data VALUES (180943, 0, 0, 0, 0, 73, 64);
INSERT INTO public.who_global_data VALUES (180944, 0, 0, 0, 0, 73, 199);
INSERT INTO public.who_global_data VALUES (180945, 0, 0, 0, 0, 73, 114);
INSERT INTO public.who_global_data VALUES (180946, 0, 0, 0, 0, 73, 60);
INSERT INTO public.who_global_data VALUES (180947, 0, 0, 0, 0, 73, 68);
INSERT INTO public.who_global_data VALUES (180948, 0, 0, 0, 0, 73, 158);
INSERT INTO public.who_global_data VALUES (180949, 0, 0, 0, 0, 73, 52);
INSERT INTO public.who_global_data VALUES (180950, 0, 0, 0, 0, 73, 117);
INSERT INTO public.who_global_data VALUES (180951, 0, 0, 0, 0, 73, 126);
INSERT INTO public.who_global_data VALUES (180952, 0, 0, 0, 0, 73, 196);
INSERT INTO public.who_global_data VALUES (180953, 0, 0, 0, 0, 73, 142);
INSERT INTO public.who_global_data VALUES (180954, 0, 0, 0, 0, 73, 185);
INSERT INTO public.who_global_data VALUES (180955, 0, 0, 0, 0, 73, 138);
INSERT INTO public.who_global_data VALUES (180956, 0, 0, 0, 0, 73, 181);
INSERT INTO public.who_global_data VALUES (180957, 0, 0, 0, 0, 73, 178);
INSERT INTO public.who_global_data VALUES (180958, 0, 0, 0, 0, 73, 168);
INSERT INTO public.who_global_data VALUES (180959, 0, 0, 0, 0, 73, 160);
INSERT INTO public.who_global_data VALUES (180960, 0, 0, 0, 0, 73, 151);
INSERT INTO public.who_global_data VALUES (180961, 0, 0, 0, 0, 73, 193);
INSERT INTO public.who_global_data VALUES (180962, 0, 0, 0, 0, 73, 18);
INSERT INTO public.who_global_data VALUES (180963, 0, 0, 0, 0, 73, 40);
INSERT INTO public.who_global_data VALUES (180964, 0, 0, 0, 0, 73, 218);
INSERT INTO public.who_global_data VALUES (180965, 0, 0, 0, 0, 73, 191);
INSERT INTO public.who_global_data VALUES (180966, 0, 0, 0, 0, 73, 156);
INSERT INTO public.who_global_data VALUES (180967, 0, 0, 0, 0, 73, 135);
INSERT INTO public.who_global_data VALUES (180968, 0, 0, 0, 0, 73, 55);
INSERT INTO public.who_global_data VALUES (180969, 0, 0, 0, 0, 73, 88);
INSERT INTO public.who_global_data VALUES (180970, 0, 0, 0, 0, 73, 108);
INSERT INTO public.who_global_data VALUES (180971, 0, 0, 0, 0, 73, 48);
INSERT INTO public.who_global_data VALUES (180972, 0, 0, 0, 0, 73, 3);
INSERT INTO public.who_global_data VALUES (180973, 0, 0, 0, 0, 73, 224);
INSERT INTO public.who_global_data VALUES (180974, 0, 0, 0, 0, 73, 110);
INSERT INTO public.who_global_data VALUES (180975, 0, 0, 0, 0, 73, 106);
INSERT INTO public.who_global_data VALUES (180976, 0, 0, 0, 0, 73, 89);
INSERT INTO public.who_global_data VALUES (180977, 0, 0, 0, 0, 73, 121);
INSERT INTO public.who_global_data VALUES (180978, 0, 0, 0, 0, 73, 163);
INSERT INTO public.who_global_data VALUES (180979, 0, 0, 0, 0, 73, 70);
INSERT INTO public.who_global_data VALUES (180980, 0, 0, 0, 0, 73, 174);
INSERT INTO public.who_global_data VALUES (180981, 0, 0, 0, 0, 73, 175);
INSERT INTO public.who_global_data VALUES (180982, 0, 0, 0, 0, 73, 118);
INSERT INTO public.who_global_data VALUES (180983, 0, 0, 0, 0, 73, 189);
INSERT INTO public.who_global_data VALUES (180984, 0, 0, 0, 0, 73, 124);
INSERT INTO public.who_global_data VALUES (180985, 0, 0, 0, 0, 73, 192);
INSERT INTO public.who_global_data VALUES (180986, 0, 0, 0, 0, 73, 41);
INSERT INTO public.who_global_data VALUES (180987, 0, 0, 0, 0, 73, 95);
INSERT INTO public.who_global_data VALUES (180988, 0, 0, 0, 0, 73, 74);
INSERT INTO public.who_global_data VALUES (180989, 0, 0, 0, 0, 73, 11);
INSERT INTO public.who_global_data VALUES (180990, 0, 0, 0, 0, 73, 87);
INSERT INTO public.who_global_data VALUES (180991, 0, 0, 0, 0, 73, 214);
INSERT INTO public.who_global_data VALUES (180992, 0, 0, 0, 0, 73, 116);
INSERT INTO public.who_global_data VALUES (180993, 0, 0, 0, 0, 73, 157);
INSERT INTO public.who_global_data VALUES (180994, 0, 0, 0, 0, 73, 182);
INSERT INTO public.who_global_data VALUES (180995, 0, 0, 0, 0, 73, 186);
INSERT INTO public.who_global_data VALUES (180996, 0, 0, 0, 0, 73, 127);
INSERT INTO public.who_global_data VALUES (180997, 0, 0, 0, 0, 73, 232);
INSERT INTO public.who_global_data VALUES (180998, 0, 0, 0, 0, 73, 33);
INSERT INTO public.who_global_data VALUES (180999, 0, 0, 0, 0, 73, 97);
INSERT INTO public.who_global_data VALUES (181000, 0, 0, 0, 0, 73, 42);
INSERT INTO public.who_global_data VALUES (181001, 0, 0, 0, 0, 73, 198);
INSERT INTO public.who_global_data VALUES (181002, 0, 0, 0, 0, 73, 216);
INSERT INTO public.who_global_data VALUES (181003, 0, 0, 0, 0, 73, 164);
INSERT INTO public.who_global_data VALUES (181004, 0, 0, 0, 0, 73, 235);
INSERT INTO public.who_global_data VALUES (181005, 0, 0, 0, 0, 73, 67);
INSERT INTO public.who_global_data VALUES (181006, 0, 0, 0, 0, 73, 15);
INSERT INTO public.who_global_data VALUES (181007, 0, 0, 0, 0, 73, 180);
INSERT INTO public.who_global_data VALUES (181008, 0, 0, 0, 0, 73, 237);
INSERT INTO public.who_global_data VALUES (181009, 0, 0, 0, 0, 73, 25);
INSERT INTO public.who_global_data VALUES (181010, 0, 0, 0, 0, 73, 209);
INSERT INTO public.who_global_data VALUES (181011, 0, 0, 0, 0, 73, 217);
INSERT INTO public.who_global_data VALUES (181012, 0, 0, 0, 0, 73, 79);
INSERT INTO public.who_global_data VALUES (181013, 0, 0, 0, 0, 73, 143);
INSERT INTO public.who_global_data VALUES (181014, 0, 0, 0, 0, 73, 229);
INSERT INTO public.who_global_data VALUES (181015, 0, 0, 0, 0, 73, 141);
INSERT INTO public.who_global_data VALUES (181016, 0, 0, 0, 0, 73, 197);
INSERT INTO public.who_global_data VALUES (181017, 0, 0, 0, 0, 73, 221);
INSERT INTO public.who_global_data VALUES (181018, 0, 0, 0, 0, 73, 150);
INSERT INTO public.who_global_data VALUES (181019, 0, 0, 0, 0, 73, 56);
INSERT INTO public.who_global_data VALUES (181020, 0, 0, 0, 0, 73, 167);
INSERT INTO public.who_global_data VALUES (181021, 0, 0, 0, 0, 73, 23);
INSERT INTO public.who_global_data VALUES (181022, 0, 0, 0, 0, 73, 222);
INSERT INTO public.who_global_data VALUES (181023, 0, 0, 0, 0, 73, 219);
INSERT INTO public.who_global_data VALUES (181024, 0, 0, 0, 0, 73, 7);
INSERT INTO public.who_global_data VALUES (181025, 0, 0, 0, 0, 73, 161);
INSERT INTO public.who_global_data VALUES (181026, 0, 0, 0, 0, 73, 149);
INSERT INTO public.who_global_data VALUES (181027, 0, 0, 0, 0, 73, 6);
INSERT INTO public.who_global_data VALUES (181028, 0, 0, 0, 0, 73, 139);
INSERT INTO public.who_global_data VALUES (181029, 0, 0, 0, 0, 73, 211);
INSERT INTO public.who_global_data VALUES (181030, 0, 0, 0, 0, 73, 14);
INSERT INTO public.who_global_data VALUES (181031, 0, 0, 0, 0, 73, 111);
INSERT INTO public.who_global_data VALUES (181032, 0, 0, 0, 0, 73, 207);
INSERT INTO public.who_global_data VALUES (181033, 0, 0, 0, 0, 73, 66);
INSERT INTO public.who_global_data VALUES (181034, 0, 0, 0, 0, 73, 173);
INSERT INTO public.who_global_data VALUES (181035, 0, 0, 0, 0, 73, 145);
INSERT INTO public.who_global_data VALUES (181036, 0, 0, 0, 0, 73, 65);
INSERT INTO public.who_global_data VALUES (181037, 0, 0, 0, 0, 73, 184);
INSERT INTO public.who_global_data VALUES (181038, 0, 0, 0, 0, 73, 98);
INSERT INTO public.who_global_data VALUES (181039, 0, 0, 0, 0, 73, 104);
INSERT INTO public.who_global_data VALUES (181040, 0, 0, 0, 0, 73, 73);
INSERT INTO public.who_global_data VALUES (181041, 0, 0, 0, 0, 73, 8);
INSERT INTO public.who_global_data VALUES (181042, 0, 0, 0, 0, 73, 227);
INSERT INTO public.who_global_data VALUES (181043, 0, 0, 0, 0, 73, 75);
INSERT INTO public.who_global_data VALUES (181044, 0, 0, 0, 0, 73, 45);
INSERT INTO public.who_global_data VALUES (181045, 0, 0, 0, 0, 73, 133);
INSERT INTO public.who_global_data VALUES (181046, 0, 0, 0, 0, 73, 202);
INSERT INTO public.who_global_data VALUES (181047, 0, 0, 0, 0, 73, 129);
INSERT INTO public.who_global_data VALUES (181048, 0, 0, 0, 0, 73, 36);
INSERT INTO public.who_global_data VALUES (181049, 0, 0, 0, 0, 73, 51);
INSERT INTO public.who_global_data VALUES (181050, 0, 0, 0, 0, 73, 206);
INSERT INTO public.who_global_data VALUES (181051, 0, 0, 0, 0, 73, 5);
INSERT INTO public.who_global_data VALUES (181052, 0, 0, 0, 0, 73, 195);
INSERT INTO public.who_global_data VALUES (181053, 0, 0, 0, 0, 73, 115);
INSERT INTO public.who_global_data VALUES (181054, 0, 0, 0, 0, 73, 99);
INSERT INTO public.who_global_data VALUES (181055, 0, 0, 0, 0, 73, 153);
INSERT INTO public.who_global_data VALUES (181056, 0, 0, 0, 0, 73, 93);
INSERT INTO public.who_global_data VALUES (181057, 0, 0, 0, 0, 73, 84);
INSERT INTO public.who_global_data VALUES (181058, 0, 0, 0, 0, 73, 78);
INSERT INTO public.who_global_data VALUES (181059, 0, 0, 0, 0, 73, 170);
INSERT INTO public.who_global_data VALUES (181060, 0, 0, 0, 0, 73, 32);
INSERT INTO public.who_global_data VALUES (181061, 0, 0, 0, 0, 73, 155);
INSERT INTO public.who_global_data VALUES (181062, 0, 0, 0, 0, 73, 82);
INSERT INTO public.who_global_data VALUES (181063, 0, 0, 0, 0, 73, 16);
INSERT INTO public.who_global_data VALUES (181064, 0, 0, 0, 0, 73, 72);
INSERT INTO public.who_global_data VALUES (181065, 0, 0, 0, 0, 73, 43);
INSERT INTO public.who_global_data VALUES (181066, 0, 0, 0, 0, 73, 120);
INSERT INTO public.who_global_data VALUES (181067, 0, 0, 0, 0, 73, 213);
INSERT INTO public.who_global_data VALUES (181068, 0, 0, 0, 0, 73, 31);
INSERT INTO public.who_global_data VALUES (181069, 0, 0, 0, 0, 73, 204);
INSERT INTO public.who_global_data VALUES (181070, 0, 0, 0, 0, 73, 152);
INSERT INTO public.who_global_data VALUES (181071, 0, 0, 0, 0, 73, 144);
INSERT INTO public.who_global_data VALUES (181072, 0, 0, 0, 0, 73, 96);
INSERT INTO public.who_global_data VALUES (181073, 0, 0, 0, 0, 73, 47);
INSERT INTO public.who_global_data VALUES (181074, 0, 0, 0, 0, 73, 80);
INSERT INTO public.who_global_data VALUES (181075, 0, 0, 0, 0, 73, 159);
INSERT INTO public.who_global_data VALUES (181076, 0, 0, 0, 0, 73, 27);
INSERT INTO public.who_global_data VALUES (181077, 0, 0, 0, 0, 73, 71);
INSERT INTO public.who_global_data VALUES (181078, 0, 0, 0, 0, 73, 146);
INSERT INTO public.who_global_data VALUES (181079, 0, 0, 0, 0, 73, 210);
INSERT INTO public.who_global_data VALUES (181080, 0, 0, 0, 0, 73, 54);
INSERT INTO public.who_global_data VALUES (181081, 0, 0, 0, 0, 73, 147);
INSERT INTO public.who_global_data VALUES (181082, 0, 0, 0, 0, 22, 2);
INSERT INTO public.who_global_data VALUES (181083, 0, 0, 0, 0, 22, 105);
INSERT INTO public.who_global_data VALUES (181084, 0, 0, 0, 0, 22, 53);
INSERT INTO public.who_global_data VALUES (181085, 0, 0, 0, 0, 22, 81);
INSERT INTO public.who_global_data VALUES (181086, 0, 0, 0, 0, 22, 223);
INSERT INTO public.who_global_data VALUES (181087, 0, 0, 0, 0, 22, 94);
INSERT INTO public.who_global_data VALUES (181088, 0, 0, 0, 0, 22, 154);
INSERT INTO public.who_global_data VALUES (181089, 0, 0, 0, 0, 22, 83);
INSERT INTO public.who_global_data VALUES (181090, 0, 0, 0, 0, 22, 194);
INSERT INTO public.who_global_data VALUES (181091, 0, 0, 0, 0, 22, 136);
INSERT INTO public.who_global_data VALUES (181092, 41, 45, 1, 1, 22, 179);
INSERT INTO public.who_global_data VALUES (181093, 0, 0, 0, 0, 22, 57);
INSERT INTO public.who_global_data VALUES (181094, 0, 0, 0, 0, 22, 35);
INSERT INTO public.who_global_data VALUES (181095, 0, 0, 0, 0, 22, 228);
INSERT INTO public.who_global_data VALUES (181096, 0, 0, 0, 0, 22, 19);
INSERT INTO public.who_global_data VALUES (181097, 0, 0, 0, 0, 22, 22);
INSERT INTO public.who_global_data VALUES (181098, 0, 0, 0, 0, 22, 1);
INSERT INTO public.who_global_data VALUES (181099, 0, 0, 0, 0, 22, 21);
INSERT INTO public.who_global_data VALUES (181100, 0, 0, 0, 0, 22, 234);
INSERT INTO public.who_global_data VALUES (181101, 0, 0, 0, 0, 22, 91);
INSERT INTO public.who_global_data VALUES (181102, 0, 0, 0, 0, 22, 137);
INSERT INTO public.who_global_data VALUES (181103, 0, 0, 0, 0, 22, 201);
INSERT INTO public.who_global_data VALUES (181104, 0, 0, 0, 0, 22, 103);
INSERT INTO public.who_global_data VALUES (181105, 0, 0, 0, 0, 22, 171);
INSERT INTO public.who_global_data VALUES (181106, 0, 0, 0, 0, 22, 92);
INSERT INTO public.who_global_data VALUES (181107, 0, 0, 0, 0, 22, 112);
INSERT INTO public.who_global_data VALUES (181108, 0, 0, 0, 0, 22, 62);
INSERT INTO public.who_global_data VALUES (181109, 0, 0, 0, 0, 22, 69);
INSERT INTO public.who_global_data VALUES (181110, 0, 0, 0, 0, 22, 220);
INSERT INTO public.who_global_data VALUES (181111, 0, 0, 0, 0, 22, 100);
INSERT INTO public.who_global_data VALUES (181112, 0, 0, 0, 0, 22, 187);
INSERT INTO public.who_global_data VALUES (181113, 0, 0, 0, 0, 22, 63);
INSERT INTO public.who_global_data VALUES (181114, 0, 0, 0, 0, 22, 28);
INSERT INTO public.who_global_data VALUES (181115, 0, 0, 0, 0, 22, 172);
INSERT INTO public.who_global_data VALUES (181116, 0, 0, 0, 0, 22, 17);
INSERT INTO public.who_global_data VALUES (181117, 0, 0, 0, 0, 22, 226);
INSERT INTO public.who_global_data VALUES (181118, 0, 0, 0, 0, 22, 58);
INSERT INTO public.who_global_data VALUES (181119, 0, 0, 0, 0, 22, 236);
INSERT INTO public.who_global_data VALUES (181120, 0, 0, 0, 0, 22, 76);
INSERT INTO public.who_global_data VALUES (181121, 0, 0, 0, 0, 22, 30);
INSERT INTO public.who_global_data VALUES (181122, 0, 0, 0, 0, 22, 128);
INSERT INTO public.who_global_data VALUES (181123, 0, 0, 0, 0, 22, 86);
INSERT INTO public.who_global_data VALUES (181124, 0, 0, 0, 0, 22, 140);
INSERT INTO public.who_global_data VALUES (181125, 0, 0, 0, 0, 22, 44);
INSERT INTO public.who_global_data VALUES (181126, 0, 0, 0, 0, 22, 113);
INSERT INTO public.who_global_data VALUES (181127, 0, 0, 0, 0, 22, 29);
INSERT INTO public.who_global_data VALUES (181128, 0, 0, 0, 0, 22, 125);
INSERT INTO public.who_global_data VALUES (181129, 0, 0, 0, 0, 22, 131);
INSERT INTO public.who_global_data VALUES (181130, 0, 0, 0, 0, 22, 46);
INSERT INTO public.who_global_data VALUES (181131, 0, 0, 0, 0, 22, 10);
INSERT INTO public.who_global_data VALUES (181132, 0, 0, 0, 0, 22, 205);
INSERT INTO public.who_global_data VALUES (181133, 0, 0, 0, 0, 22, 50);
INSERT INTO public.who_global_data VALUES (181134, 0, 0, 0, 0, 22, 20);
INSERT INTO public.who_global_data VALUES (181135, 0, 0, 0, 0, 22, 13);
INSERT INTO public.who_global_data VALUES (181136, 0, 0, 0, 0, 22, 148);
INSERT INTO public.who_global_data VALUES (181137, 0, 0, 0, 0, 22, 230);
INSERT INTO public.who_global_data VALUES (181138, 0, 0, 0, 0, 22, 190);
INSERT INTO public.who_global_data VALUES (181139, 0, 0, 0, 0, 22, 188);
INSERT INTO public.who_global_data VALUES (181140, 0, 0, 0, 0, 22, 123);
INSERT INTO public.who_global_data VALUES (181141, 0, 0, 0, 0, 22, 9);
INSERT INTO public.who_global_data VALUES (181142, 0, 0, 0, 0, 22, 102);
INSERT INTO public.who_global_data VALUES (181143, 0, 0, 0, 0, 22, 34);
INSERT INTO public.who_global_data VALUES (181144, 0, 0, 0, 0, 22, 212);
INSERT INTO public.who_global_data VALUES (181145, 0, 0, 0, 0, 22, 122);
INSERT INTO public.who_global_data VALUES (181146, 0, 0, 0, 0, 22, 38);
INSERT INTO public.who_global_data VALUES (181147, 0, 0, 0, 0, 22, 130);
INSERT INTO public.who_global_data VALUES (181148, 0, 0, 0, 0, 22, 37);
INSERT INTO public.who_global_data VALUES (181149, 0, 0, 0, 0, 22, 231);
INSERT INTO public.who_global_data VALUES (181150, 0, 0, 0, 0, 22, 107);
INSERT INTO public.who_global_data VALUES (181151, 0, 0, 0, 0, 22, 101);
INSERT INTO public.who_global_data VALUES (181152, 0, 0, 0, 0, 22, 132);
INSERT INTO public.who_global_data VALUES (181153, 0, 0, 0, 0, 22, 176);
INSERT INTO public.who_global_data VALUES (181154, 0, 0, 0, 0, 22, 200);
INSERT INTO public.who_global_data VALUES (181155, 0, 0, 0, 0, 22, 169);
INSERT INTO public.who_global_data VALUES (181156, 0, 0, 0, 0, 22, 225);
INSERT INTO public.who_global_data VALUES (181157, 0, 0, 0, 0, 22, 165);
INSERT INTO public.who_global_data VALUES (181158, 0, 0, 0, 0, 22, 233);
INSERT INTO public.who_global_data VALUES (181159, 0, 0, 0, 0, 22, 215);
INSERT INTO public.who_global_data VALUES (181160, 0, 0, 0, 0, 22, 177);
INSERT INTO public.who_global_data VALUES (181161, 0, 0, 0, 0, 22, 183);
INSERT INTO public.who_global_data VALUES (181162, 0, 0, 0, 0, 22, 203);
INSERT INTO public.who_global_data VALUES (181163, 0, 0, 0, 0, 22, 162);
INSERT INTO public.who_global_data VALUES (181164, 0, 0, 0, 0, 22, 12);
INSERT INTO public.who_global_data VALUES (181165, 0, 0, 0, 0, 22, 24);
INSERT INTO public.who_global_data VALUES (181166, 0, 0, 0, 0, 22, 119);
INSERT INTO public.who_global_data VALUES (181167, 0, 0, 0, 0, 22, 39);
INSERT INTO public.who_global_data VALUES (181168, 0, 0, 0, 0, 22, 26);
INSERT INTO public.who_global_data VALUES (181169, 0, 0, 0, 0, 22, 59);
INSERT INTO public.who_global_data VALUES (181170, 0, 0, 0, 0, 22, 77);
INSERT INTO public.who_global_data VALUES (181171, 0, 0, 0, 0, 22, 134);
INSERT INTO public.who_global_data VALUES (181172, 0, 0, 0, 0, 22, 4);
INSERT INTO public.who_global_data VALUES (181173, 0, 0, 0, 0, 22, 109);
INSERT INTO public.who_global_data VALUES (181174, 0, 0, 0, 0, 22, 90);
INSERT INTO public.who_global_data VALUES (181175, 0, 0, 0, 0, 22, 61);
INSERT INTO public.who_global_data VALUES (181176, 0, 0, 0, 0, 22, 85);
INSERT INTO public.who_global_data VALUES (181177, 0, 0, 0, 0, 22, 49);
INSERT INTO public.who_global_data VALUES (181178, 0, 0, 0, 0, 22, 208);
INSERT INTO public.who_global_data VALUES (181179, 0, 0, 0, 0, 22, 166);
INSERT INTO public.who_global_data VALUES (181180, 0, 0, 0, 0, 22, 64);
INSERT INTO public.who_global_data VALUES (181181, 0, 0, 0, 0, 22, 199);
INSERT INTO public.who_global_data VALUES (181182, 0, 0, 0, 0, 22, 114);
INSERT INTO public.who_global_data VALUES (181183, 0, 0, 0, 0, 22, 60);
INSERT INTO public.who_global_data VALUES (181184, 0, 0, 0, 0, 22, 68);
INSERT INTO public.who_global_data VALUES (181185, 0, 0, 0, 0, 22, 158);
INSERT INTO public.who_global_data VALUES (181186, 0, 0, 0, 0, 22, 52);
INSERT INTO public.who_global_data VALUES (181187, 0, 0, 0, 0, 22, 117);
INSERT INTO public.who_global_data VALUES (181188, 0, 0, 0, 0, 22, 126);
INSERT INTO public.who_global_data VALUES (181189, 0, 0, 0, 0, 22, 196);
INSERT INTO public.who_global_data VALUES (181190, 0, 0, 0, 0, 22, 142);
INSERT INTO public.who_global_data VALUES (181191, 0, 0, 0, 0, 22, 185);
INSERT INTO public.who_global_data VALUES (181192, 0, 0, 0, 0, 22, 138);
INSERT INTO public.who_global_data VALUES (181193, 0, 0, 0, 0, 22, 181);
INSERT INTO public.who_global_data VALUES (181194, 0, 0, 0, 0, 22, 178);
INSERT INTO public.who_global_data VALUES (181195, 0, 0, 0, 0, 22, 168);
INSERT INTO public.who_global_data VALUES (181196, 0, 0, 0, 0, 22, 160);
INSERT INTO public.who_global_data VALUES (181197, 0, 0, 0, 0, 22, 151);
INSERT INTO public.who_global_data VALUES (181198, 0, 0, 0, 0, 22, 193);
INSERT INTO public.who_global_data VALUES (181199, 0, 0, 0, 0, 22, 18);
INSERT INTO public.who_global_data VALUES (181200, 0, 0, 0, 0, 22, 40);
INSERT INTO public.who_global_data VALUES (181201, 0, 0, 0, 0, 22, 218);
INSERT INTO public.who_global_data VALUES (181202, 0, 0, 0, 0, 22, 191);
INSERT INTO public.who_global_data VALUES (181203, 0, 0, 0, 0, 22, 156);
INSERT INTO public.who_global_data VALUES (181204, 0, 0, 0, 0, 22, 135);
INSERT INTO public.who_global_data VALUES (181205, 0, 0, 0, 0, 22, 55);
INSERT INTO public.who_global_data VALUES (181206, 0, 0, 0, 0, 22, 88);
INSERT INTO public.who_global_data VALUES (181207, 0, 0, 0, 0, 22, 108);
INSERT INTO public.who_global_data VALUES (181208, 0, 0, 0, 0, 22, 48);
INSERT INTO public.who_global_data VALUES (181209, 0, 0, 0, 0, 22, 3);
INSERT INTO public.who_global_data VALUES (181210, 0, 0, 0, 0, 22, 224);
INSERT INTO public.who_global_data VALUES (181211, 0, 0, 0, 0, 22, 110);
INSERT INTO public.who_global_data VALUES (181212, 0, 0, 0, 0, 22, 106);
INSERT INTO public.who_global_data VALUES (181213, 0, 0, 0, 0, 22, 89);
INSERT INTO public.who_global_data VALUES (181214, 0, 0, 0, 0, 22, 121);
INSERT INTO public.who_global_data VALUES (181215, 0, 0, 0, 0, 22, 163);
INSERT INTO public.who_global_data VALUES (181216, 0, 0, 0, 0, 22, 70);
INSERT INTO public.who_global_data VALUES (181217, 0, 0, 0, 0, 22, 174);
INSERT INTO public.who_global_data VALUES (181218, 0, 0, 0, 0, 22, 175);
INSERT INTO public.who_global_data VALUES (181219, 0, 0, 0, 0, 22, 118);
INSERT INTO public.who_global_data VALUES (181220, 0, 0, 0, 0, 22, 189);
INSERT INTO public.who_global_data VALUES (181221, 0, 0, 0, 0, 22, 124);
INSERT INTO public.who_global_data VALUES (181222, 0, 0, 0, 0, 22, 192);
INSERT INTO public.who_global_data VALUES (181223, 0, 0, 0, 0, 22, 41);
INSERT INTO public.who_global_data VALUES (181224, 0, 0, 0, 0, 22, 95);
INSERT INTO public.who_global_data VALUES (181225, 0, 0, 0, 0, 22, 74);
INSERT INTO public.who_global_data VALUES (181226, 0, 0, 0, 0, 22, 11);
INSERT INTO public.who_global_data VALUES (181227, 0, 0, 0, 0, 22, 87);
INSERT INTO public.who_global_data VALUES (181228, 0, 0, 0, 0, 22, 214);
INSERT INTO public.who_global_data VALUES (181229, 0, 0, 0, 0, 22, 116);
INSERT INTO public.who_global_data VALUES (181230, 0, 0, 0, 0, 22, 157);
INSERT INTO public.who_global_data VALUES (181231, 0, 0, 0, 0, 22, 182);
INSERT INTO public.who_global_data VALUES (181232, 0, 0, 0, 0, 22, 186);
INSERT INTO public.who_global_data VALUES (181233, 0, 0, 0, 0, 22, 127);
INSERT INTO public.who_global_data VALUES (181234, 0, 0, 0, 0, 22, 232);
INSERT INTO public.who_global_data VALUES (181235, 0, 0, 0, 0, 22, 33);
INSERT INTO public.who_global_data VALUES (181236, 0, 0, 0, 0, 22, 97);
INSERT INTO public.who_global_data VALUES (181237, 0, 0, 0, 0, 22, 42);
INSERT INTO public.who_global_data VALUES (181238, 0, 0, 0, 0, 22, 198);
INSERT INTO public.who_global_data VALUES (181239, 0, 0, 0, 0, 22, 216);
INSERT INTO public.who_global_data VALUES (181240, 0, 0, 0, 0, 22, 164);
INSERT INTO public.who_global_data VALUES (181241, 0, 0, 0, 0, 22, 235);
INSERT INTO public.who_global_data VALUES (181242, 0, 0, 0, 0, 22, 67);
INSERT INTO public.who_global_data VALUES (181243, 0, 0, 0, 0, 22, 15);
INSERT INTO public.who_global_data VALUES (181244, 0, 0, 0, 0, 22, 180);
INSERT INTO public.who_global_data VALUES (181245, 0, 0, 0, 0, 22, 237);
INSERT INTO public.who_global_data VALUES (181246, 0, 0, 0, 0, 22, 25);
INSERT INTO public.who_global_data VALUES (181247, 0, 0, 0, 0, 22, 209);
INSERT INTO public.who_global_data VALUES (181248, 0, 0, 0, 0, 22, 217);
INSERT INTO public.who_global_data VALUES (181249, 0, 0, 0, 0, 22, 79);
INSERT INTO public.who_global_data VALUES (181250, 0, 0, 0, 0, 22, 143);
INSERT INTO public.who_global_data VALUES (181251, 0, 0, 0, 0, 22, 229);
INSERT INTO public.who_global_data VALUES (181252, 0, 0, 0, 0, 22, 141);
INSERT INTO public.who_global_data VALUES (181253, 0, 0, 0, 0, 22, 197);
INSERT INTO public.who_global_data VALUES (181254, 0, 0, 0, 0, 22, 221);
INSERT INTO public.who_global_data VALUES (181255, 0, 0, 0, 0, 22, 150);
INSERT INTO public.who_global_data VALUES (181256, 0, 0, 0, 0, 22, 56);
INSERT INTO public.who_global_data VALUES (181257, 0, 0, 0, 0, 22, 167);
INSERT INTO public.who_global_data VALUES (181258, 0, 0, 0, 0, 22, 23);
INSERT INTO public.who_global_data VALUES (181259, 0, 0, 0, 0, 22, 222);
INSERT INTO public.who_global_data VALUES (181260, 0, 0, 0, 0, 22, 219);
INSERT INTO public.who_global_data VALUES (181261, 0, 0, 0, 0, 22, 7);
INSERT INTO public.who_global_data VALUES (181262, 0, 0, 0, 0, 22, 161);
INSERT INTO public.who_global_data VALUES (181263, 0, 0, 0, 0, 22, 149);
INSERT INTO public.who_global_data VALUES (181264, 0, 0, 0, 0, 22, 6);
INSERT INTO public.who_global_data VALUES (181265, 0, 0, 0, 0, 22, 139);
INSERT INTO public.who_global_data VALUES (181266, 0, 0, 0, 0, 22, 211);
INSERT INTO public.who_global_data VALUES (181267, 0, 0, 0, 0, 22, 14);
INSERT INTO public.who_global_data VALUES (181268, 0, 0, 0, 0, 22, 111);
INSERT INTO public.who_global_data VALUES (181269, 0, 0, 0, 0, 22, 207);
INSERT INTO public.who_global_data VALUES (181270, 0, 0, 0, 0, 22, 66);
INSERT INTO public.who_global_data VALUES (181271, 0, 0, 0, 0, 22, 173);
INSERT INTO public.who_global_data VALUES (181272, 0, 0, 0, 0, 22, 145);
INSERT INTO public.who_global_data VALUES (181273, 0, 0, 0, 0, 22, 65);
INSERT INTO public.who_global_data VALUES (181274, 0, 0, 0, 0, 22, 184);
INSERT INTO public.who_global_data VALUES (181275, 0, 0, 0, 0, 22, 98);
INSERT INTO public.who_global_data VALUES (181276, 0, 0, 0, 0, 22, 104);
INSERT INTO public.who_global_data VALUES (181277, 0, 0, 0, 0, 22, 73);
INSERT INTO public.who_global_data VALUES (181278, 0, 0, 0, 0, 22, 8);
INSERT INTO public.who_global_data VALUES (181279, 0, 0, 0, 0, 22, 227);
INSERT INTO public.who_global_data VALUES (181280, 0, 0, 0, 0, 22, 75);
INSERT INTO public.who_global_data VALUES (181281, 0, 0, 0, 0, 22, 45);
INSERT INTO public.who_global_data VALUES (181282, 0, 0, 0, 0, 22, 133);
INSERT INTO public.who_global_data VALUES (181283, 0, 0, 0, 0, 22, 202);
INSERT INTO public.who_global_data VALUES (181284, 0, 0, 0, 0, 22, 129);
INSERT INTO public.who_global_data VALUES (181285, 0, 0, 0, 0, 22, 36);
INSERT INTO public.who_global_data VALUES (181286, 0, 0, 0, 0, 22, 51);
INSERT INTO public.who_global_data VALUES (181287, 0, 0, 0, 0, 22, 206);
INSERT INTO public.who_global_data VALUES (181288, 0, 0, 0, 0, 22, 5);
INSERT INTO public.who_global_data VALUES (181289, 0, 0, 0, 0, 22, 195);
INSERT INTO public.who_global_data VALUES (181290, 0, 0, 0, 0, 22, 115);
INSERT INTO public.who_global_data VALUES (181291, 0, 0, 0, 0, 22, 99);
INSERT INTO public.who_global_data VALUES (181292, 0, 0, 0, 0, 22, 153);
INSERT INTO public.who_global_data VALUES (181293, 0, 0, 0, 0, 22, 93);
INSERT INTO public.who_global_data VALUES (181294, 0, 0, 0, 0, 22, 84);
INSERT INTO public.who_global_data VALUES (181295, 0, 0, 0, 0, 22, 78);
INSERT INTO public.who_global_data VALUES (181296, 0, 0, 0, 0, 22, 170);
INSERT INTO public.who_global_data VALUES (181297, 0, 0, 0, 0, 22, 32);
INSERT INTO public.who_global_data VALUES (181298, 0, 0, 0, 0, 22, 155);
INSERT INTO public.who_global_data VALUES (181299, 0, 0, 0, 0, 22, 82);
INSERT INTO public.who_global_data VALUES (181300, 0, 0, 0, 0, 22, 16);
INSERT INTO public.who_global_data VALUES (181301, 0, 0, 0, 0, 22, 72);
INSERT INTO public.who_global_data VALUES (181302, 0, 0, 0, 0, 22, 43);
INSERT INTO public.who_global_data VALUES (181303, 0, 0, 0, 0, 22, 120);
INSERT INTO public.who_global_data VALUES (181304, 0, 0, 0, 0, 22, 213);
INSERT INTO public.who_global_data VALUES (181305, 0, 0, 0, 0, 22, 31);
INSERT INTO public.who_global_data VALUES (181306, 0, 0, 0, 0, 22, 204);
INSERT INTO public.who_global_data VALUES (181307, 0, 0, 0, 0, 22, 152);
INSERT INTO public.who_global_data VALUES (181308, 0, 0, 0, 0, 22, 144);
INSERT INTO public.who_global_data VALUES (181309, 0, 0, 0, 0, 22, 96);
INSERT INTO public.who_global_data VALUES (181310, 0, 0, 0, 0, 22, 47);
INSERT INTO public.who_global_data VALUES (181311, 0, 0, 0, 0, 22, 80);
INSERT INTO public.who_global_data VALUES (181312, 0, 0, 0, 0, 22, 159);
INSERT INTO public.who_global_data VALUES (181313, 0, 0, 0, 0, 22, 27);
INSERT INTO public.who_global_data VALUES (181314, 0, 0, 0, 0, 22, 71);
INSERT INTO public.who_global_data VALUES (181315, 0, 0, 0, 0, 22, 146);
INSERT INTO public.who_global_data VALUES (181316, 0, 0, 0, 0, 22, 210);
INSERT INTO public.who_global_data VALUES (181317, 0, 0, 0, 0, 22, 54);
INSERT INTO public.who_global_data VALUES (181318, 0, 0, 0, 0, 22, 147);
INSERT INTO public.who_global_data VALUES (181319, 0, 0, 0, 0, 141, 2);
INSERT INTO public.who_global_data VALUES (181320, 0, 0, 0, 0, 141, 105);
INSERT INTO public.who_global_data VALUES (181321, 0, 0, 0, 0, 141, 53);
INSERT INTO public.who_global_data VALUES (181322, 0, 0, 0, 0, 141, 81);
INSERT INTO public.who_global_data VALUES (181323, 0, 0, 0, 0, 141, 223);
INSERT INTO public.who_global_data VALUES (181324, 0, 0, 0, 0, 141, 94);
INSERT INTO public.who_global_data VALUES (181325, 0, 0, 0, 0, 141, 154);
INSERT INTO public.who_global_data VALUES (181326, 0, 0, 0, 0, 141, 83);
INSERT INTO public.who_global_data VALUES (181327, 0, 0, 0, 0, 141, 194);
INSERT INTO public.who_global_data VALUES (181328, 0, 0, 0, 0, 141, 136);
INSERT INTO public.who_global_data VALUES (181329, 0, 4, 0, 0, 141, 179);
INSERT INTO public.who_global_data VALUES (181330, 0, 0, 0, 0, 141, 57);
INSERT INTO public.who_global_data VALUES (181331, 0, 0, 0, 0, 141, 35);
INSERT INTO public.who_global_data VALUES (181332, 0, 0, 0, 0, 141, 228);
INSERT INTO public.who_global_data VALUES (181333, 0, 0, 0, 0, 141, 19);
INSERT INTO public.who_global_data VALUES (181334, 0, 0, 0, 0, 141, 22);
INSERT INTO public.who_global_data VALUES (181335, 0, 0, 0, 0, 141, 1);
INSERT INTO public.who_global_data VALUES (181336, 0, 0, 0, 0, 141, 21);
INSERT INTO public.who_global_data VALUES (181337, 0, 0, 0, 0, 141, 234);
INSERT INTO public.who_global_data VALUES (181338, 0, 0, 0, 0, 141, 91);
INSERT INTO public.who_global_data VALUES (181339, 0, 0, 0, 0, 141, 137);
INSERT INTO public.who_global_data VALUES (181340, 0, 0, 0, 0, 141, 103);
INSERT INTO public.who_global_data VALUES (181341, 0, 0, 0, 0, 141, 201);
INSERT INTO public.who_global_data VALUES (181342, 0, 0, 0, 0, 141, 171);
INSERT INTO public.who_global_data VALUES (181343, 0, 0, 0, 0, 141, 92);
INSERT INTO public.who_global_data VALUES (181344, 0, 0, 0, 0, 141, 112);
INSERT INTO public.who_global_data VALUES (181345, 0, 0, 0, 0, 141, 62);
INSERT INTO public.who_global_data VALUES (181346, 0, 0, 0, 0, 141, 69);
INSERT INTO public.who_global_data VALUES (181347, 0, 0, 0, 0, 141, 220);
INSERT INTO public.who_global_data VALUES (181348, 0, 0, 0, 0, 141, 100);
INSERT INTO public.who_global_data VALUES (181349, 0, 0, 0, 0, 141, 187);
INSERT INTO public.who_global_data VALUES (181350, 0, 0, 0, 0, 141, 63);
INSERT INTO public.who_global_data VALUES (181351, 0, 0, 0, 0, 141, 28);
INSERT INTO public.who_global_data VALUES (181352, 0, 0, 0, 0, 141, 172);
INSERT INTO public.who_global_data VALUES (181353, 0, 0, 0, 0, 141, 17);
INSERT INTO public.who_global_data VALUES (181354, 0, 0, 0, 0, 141, 58);
INSERT INTO public.who_global_data VALUES (181355, 0, 0, 0, 0, 141, 226);
INSERT INTO public.who_global_data VALUES (181356, 0, 0, 0, 0, 141, 236);
INSERT INTO public.who_global_data VALUES (181357, 0, 0, 0, 0, 141, 76);
INSERT INTO public.who_global_data VALUES (181358, 0, 0, 0, 0, 141, 30);
INSERT INTO public.who_global_data VALUES (181359, 0, 0, 0, 0, 141, 128);
INSERT INTO public.who_global_data VALUES (181360, 0, 0, 0, 0, 141, 86);
INSERT INTO public.who_global_data VALUES (181361, 0, 0, 0, 0, 141, 140);
INSERT INTO public.who_global_data VALUES (181362, 0, 0, 0, 0, 141, 44);
INSERT INTO public.who_global_data VALUES (181363, 0, 0, 0, 0, 141, 113);
INSERT INTO public.who_global_data VALUES (181364, 0, 0, 0, 0, 141, 29);
INSERT INTO public.who_global_data VALUES (181365, 0, 0, 0, 0, 141, 125);
INSERT INTO public.who_global_data VALUES (181366, 0, 0, 0, 0, 141, 131);
INSERT INTO public.who_global_data VALUES (181367, 0, 0, 0, 0, 141, 46);
INSERT INTO public.who_global_data VALUES (181368, 0, 0, 0, 0, 141, 10);
INSERT INTO public.who_global_data VALUES (181369, 0, 0, 0, 0, 141, 205);
INSERT INTO public.who_global_data VALUES (181370, 0, 0, 0, 0, 141, 50);
INSERT INTO public.who_global_data VALUES (181371, 0, 0, 0, 0, 141, 20);
INSERT INTO public.who_global_data VALUES (181372, 0, 0, 0, 0, 141, 13);
INSERT INTO public.who_global_data VALUES (181373, 0, 0, 0, 0, 141, 148);
INSERT INTO public.who_global_data VALUES (181374, 0, 0, 0, 0, 141, 230);
INSERT INTO public.who_global_data VALUES (181375, 0, 0, 0, 0, 141, 190);
INSERT INTO public.who_global_data VALUES (181376, 0, 0, 0, 0, 141, 188);
INSERT INTO public.who_global_data VALUES (181377, 0, 0, 0, 0, 141, 123);
INSERT INTO public.who_global_data VALUES (181378, 0, 0, 0, 0, 141, 9);
INSERT INTO public.who_global_data VALUES (181379, 0, 0, 0, 0, 141, 102);
INSERT INTO public.who_global_data VALUES (181380, 0, 0, 0, 0, 141, 34);
INSERT INTO public.who_global_data VALUES (181381, 0, 0, 0, 0, 141, 212);
INSERT INTO public.who_global_data VALUES (181382, 0, 0, 0, 0, 141, 122);
INSERT INTO public.who_global_data VALUES (181383, 0, 0, 0, 0, 141, 38);
INSERT INTO public.who_global_data VALUES (181384, 0, 0, 0, 0, 141, 130);
INSERT INTO public.who_global_data VALUES (181385, 0, 0, 0, 0, 141, 37);
INSERT INTO public.who_global_data VALUES (181386, 0, 0, 0, 0, 141, 231);
INSERT INTO public.who_global_data VALUES (181387, 0, 0, 0, 0, 141, 107);
INSERT INTO public.who_global_data VALUES (181388, 0, 0, 0, 0, 141, 101);
INSERT INTO public.who_global_data VALUES (181389, 0, 0, 0, 0, 141, 132);
INSERT INTO public.who_global_data VALUES (181390, 0, 0, 0, 0, 141, 176);
INSERT INTO public.who_global_data VALUES (181391, 0, 0, 0, 0, 141, 200);
INSERT INTO public.who_global_data VALUES (181392, 0, 0, 0, 0, 141, 169);
INSERT INTO public.who_global_data VALUES (181393, 0, 0, 0, 0, 141, 225);
INSERT INTO public.who_global_data VALUES (181394, 0, 0, 0, 0, 141, 165);
INSERT INTO public.who_global_data VALUES (181395, 0, 0, 0, 0, 141, 233);
INSERT INTO public.who_global_data VALUES (181396, 0, 0, 0, 0, 141, 215);
INSERT INTO public.who_global_data VALUES (181397, 0, 0, 0, 0, 141, 177);
INSERT INTO public.who_global_data VALUES (181398, 0, 0, 0, 0, 141, 183);
INSERT INTO public.who_global_data VALUES (181399, 0, 0, 0, 0, 141, 203);
INSERT INTO public.who_global_data VALUES (181400, 0, 0, 0, 0, 141, 162);
INSERT INTO public.who_global_data VALUES (181401, 0, 0, 0, 0, 141, 12);
INSERT INTO public.who_global_data VALUES (181402, 0, 0, 0, 0, 141, 24);
INSERT INTO public.who_global_data VALUES (181403, 0, 0, 0, 0, 141, 119);
INSERT INTO public.who_global_data VALUES (181404, 0, 0, 0, 0, 141, 39);
INSERT INTO public.who_global_data VALUES (181405, 0, 0, 0, 0, 141, 26);
INSERT INTO public.who_global_data VALUES (181406, 0, 0, 0, 0, 141, 59);
INSERT INTO public.who_global_data VALUES (181407, 0, 0, 0, 0, 141, 77);
INSERT INTO public.who_global_data VALUES (181408, 0, 0, 0, 0, 141, 134);
INSERT INTO public.who_global_data VALUES (181409, 0, 0, 0, 0, 141, 4);
INSERT INTO public.who_global_data VALUES (181410, 0, 0, 0, 0, 141, 109);
INSERT INTO public.who_global_data VALUES (181411, 0, 0, 0, 0, 141, 90);
INSERT INTO public.who_global_data VALUES (181412, 0, 0, 0, 0, 141, 61);
INSERT INTO public.who_global_data VALUES (181413, 0, 0, 0, 0, 141, 85);
INSERT INTO public.who_global_data VALUES (181414, 0, 0, 0, 0, 141, 49);
INSERT INTO public.who_global_data VALUES (181415, 0, 0, 0, 0, 141, 208);
INSERT INTO public.who_global_data VALUES (181416, 0, 0, 0, 0, 141, 166);
INSERT INTO public.who_global_data VALUES (181417, 0, 0, 0, 0, 141, 64);
INSERT INTO public.who_global_data VALUES (181418, 0, 0, 0, 0, 141, 199);
INSERT INTO public.who_global_data VALUES (181419, 0, 0, 0, 0, 141, 114);
INSERT INTO public.who_global_data VALUES (181420, 0, 0, 0, 0, 141, 60);
INSERT INTO public.who_global_data VALUES (181421, 0, 0, 0, 0, 141, 68);
INSERT INTO public.who_global_data VALUES (181422, 0, 0, 0, 0, 141, 158);
INSERT INTO public.who_global_data VALUES (181423, 0, 0, 0, 0, 141, 52);
INSERT INTO public.who_global_data VALUES (181424, 0, 0, 0, 0, 141, 117);
INSERT INTO public.who_global_data VALUES (181425, 0, 0, 0, 0, 141, 126);
INSERT INTO public.who_global_data VALUES (181426, 0, 0, 0, 0, 141, 196);
INSERT INTO public.who_global_data VALUES (181427, 0, 0, 0, 0, 141, 142);
INSERT INTO public.who_global_data VALUES (181428, 0, 0, 0, 0, 141, 185);
INSERT INTO public.who_global_data VALUES (181429, 0, 0, 0, 0, 141, 138);
INSERT INTO public.who_global_data VALUES (181430, 0, 0, 0, 0, 141, 181);
INSERT INTO public.who_global_data VALUES (181431, 0, 0, 0, 0, 141, 178);
INSERT INTO public.who_global_data VALUES (181432, 0, 0, 0, 0, 141, 168);
INSERT INTO public.who_global_data VALUES (181433, 0, 0, 0, 0, 141, 160);
INSERT INTO public.who_global_data VALUES (181434, 0, 0, 0, 0, 141, 151);
INSERT INTO public.who_global_data VALUES (181435, 0, 0, 0, 0, 141, 193);
INSERT INTO public.who_global_data VALUES (181436, 0, 0, 0, 0, 141, 18);
INSERT INTO public.who_global_data VALUES (181437, 0, 0, 0, 0, 141, 40);
INSERT INTO public.who_global_data VALUES (181438, 0, 0, 0, 0, 141, 218);
INSERT INTO public.who_global_data VALUES (181439, 0, 0, 0, 0, 141, 191);
INSERT INTO public.who_global_data VALUES (181440, 0, 0, 0, 0, 141, 156);
INSERT INTO public.who_global_data VALUES (181441, 0, 0, 0, 0, 141, 135);
INSERT INTO public.who_global_data VALUES (181442, 0, 0, 0, 0, 141, 55);
INSERT INTO public.who_global_data VALUES (181443, 0, 0, 0, 0, 141, 88);
INSERT INTO public.who_global_data VALUES (181444, 0, 0, 0, 0, 141, 108);
INSERT INTO public.who_global_data VALUES (181445, 0, 0, 0, 0, 141, 48);
INSERT INTO public.who_global_data VALUES (181446, 0, 0, 0, 0, 141, 3);
INSERT INTO public.who_global_data VALUES (181447, 0, 0, 0, 0, 141, 224);
INSERT INTO public.who_global_data VALUES (181448, 0, 0, 0, 0, 141, 110);
INSERT INTO public.who_global_data VALUES (181449, 0, 0, 0, 0, 141, 106);
INSERT INTO public.who_global_data VALUES (181450, 0, 0, 0, 0, 141, 89);
INSERT INTO public.who_global_data VALUES (181451, 0, 0, 0, 0, 141, 121);
INSERT INTO public.who_global_data VALUES (181452, 0, 0, 0, 0, 141, 163);
INSERT INTO public.who_global_data VALUES (181453, 0, 0, 0, 0, 141, 70);
INSERT INTO public.who_global_data VALUES (181454, 0, 0, 0, 0, 141, 174);
INSERT INTO public.who_global_data VALUES (181455, 0, 0, 0, 0, 141, 175);
INSERT INTO public.who_global_data VALUES (181456, 0, 0, 0, 0, 141, 118);
INSERT INTO public.who_global_data VALUES (181457, 0, 0, 0, 0, 141, 189);
INSERT INTO public.who_global_data VALUES (181458, 0, 0, 0, 0, 141, 124);
INSERT INTO public.who_global_data VALUES (181459, 0, 0, 0, 0, 141, 192);
INSERT INTO public.who_global_data VALUES (181460, 0, 0, 0, 0, 141, 41);
INSERT INTO public.who_global_data VALUES (181461, 0, 0, 0, 0, 141, 95);
INSERT INTO public.who_global_data VALUES (181462, 0, 0, 0, 0, 141, 74);
INSERT INTO public.who_global_data VALUES (181463, 0, 0, 0, 0, 141, 11);
INSERT INTO public.who_global_data VALUES (181464, 0, 0, 0, 0, 141, 87);
INSERT INTO public.who_global_data VALUES (181465, 0, 0, 0, 0, 141, 214);
INSERT INTO public.who_global_data VALUES (181466, 0, 0, 0, 0, 141, 116);
INSERT INTO public.who_global_data VALUES (181467, 0, 0, 0, 0, 141, 157);
INSERT INTO public.who_global_data VALUES (181468, 0, 0, 0, 0, 141, 182);
INSERT INTO public.who_global_data VALUES (181469, 0, 0, 0, 0, 141, 186);
INSERT INTO public.who_global_data VALUES (181470, 0, 0, 0, 0, 141, 127);
INSERT INTO public.who_global_data VALUES (181471, 0, 0, 0, 0, 141, 232);
INSERT INTO public.who_global_data VALUES (181472, 0, 0, 0, 0, 141, 33);
INSERT INTO public.who_global_data VALUES (181473, 0, 0, 0, 0, 141, 97);
INSERT INTO public.who_global_data VALUES (181474, 0, 0, 0, 0, 141, 42);
INSERT INTO public.who_global_data VALUES (181475, 0, 0, 0, 0, 141, 198);
INSERT INTO public.who_global_data VALUES (181476, 0, 0, 0, 0, 141, 216);
INSERT INTO public.who_global_data VALUES (181477, 0, 0, 0, 0, 141, 164);
INSERT INTO public.who_global_data VALUES (181478, 0, 0, 0, 0, 141, 235);
INSERT INTO public.who_global_data VALUES (181479, 0, 0, 0, 0, 141, 67);
INSERT INTO public.who_global_data VALUES (181480, 0, 0, 0, 0, 141, 15);
INSERT INTO public.who_global_data VALUES (181481, 0, 0, 0, 0, 141, 180);
INSERT INTO public.who_global_data VALUES (181482, 0, 0, 0, 0, 141, 237);
INSERT INTO public.who_global_data VALUES (181483, 0, 0, 0, 0, 141, 25);
INSERT INTO public.who_global_data VALUES (181484, 0, 0, 0, 0, 141, 209);
INSERT INTO public.who_global_data VALUES (181485, 0, 0, 0, 0, 141, 217);
INSERT INTO public.who_global_data VALUES (181486, 0, 0, 0, 0, 141, 79);
INSERT INTO public.who_global_data VALUES (181487, 0, 0, 0, 0, 141, 143);
INSERT INTO public.who_global_data VALUES (181488, 0, 0, 0, 0, 141, 229);
INSERT INTO public.who_global_data VALUES (181489, 0, 0, 0, 0, 141, 141);
INSERT INTO public.who_global_data VALUES (181490, 0, 0, 0, 0, 141, 197);
INSERT INTO public.who_global_data VALUES (181491, 0, 0, 0, 0, 141, 221);
INSERT INTO public.who_global_data VALUES (181492, 0, 0, 0, 0, 141, 150);
INSERT INTO public.who_global_data VALUES (181493, 0, 0, 0, 0, 141, 56);
INSERT INTO public.who_global_data VALUES (181494, 0, 0, 0, 0, 141, 167);
INSERT INTO public.who_global_data VALUES (181495, 0, 0, 0, 0, 141, 23);
INSERT INTO public.who_global_data VALUES (181496, 0, 0, 0, 0, 141, 222);
INSERT INTO public.who_global_data VALUES (181497, 0, 0, 0, 0, 141, 219);
INSERT INTO public.who_global_data VALUES (181498, 0, 0, 0, 0, 141, 7);
INSERT INTO public.who_global_data VALUES (181499, 0, 0, 0, 0, 141, 161);
INSERT INTO public.who_global_data VALUES (181500, 0, 0, 0, 0, 141, 149);
INSERT INTO public.who_global_data VALUES (181501, 0, 0, 0, 0, 141, 6);
INSERT INTO public.who_global_data VALUES (181502, 0, 0, 0, 0, 141, 139);
INSERT INTO public.who_global_data VALUES (181503, 0, 0, 0, 0, 141, 211);
INSERT INTO public.who_global_data VALUES (181504, 0, 0, 0, 0, 141, 14);
INSERT INTO public.who_global_data VALUES (181505, 0, 0, 0, 0, 141, 111);
INSERT INTO public.who_global_data VALUES (181506, 0, 0, 0, 0, 141, 207);
INSERT INTO public.who_global_data VALUES (181507, 0, 0, 0, 0, 141, 66);
INSERT INTO public.who_global_data VALUES (181508, 0, 0, 0, 0, 141, 173);
INSERT INTO public.who_global_data VALUES (181509, 0, 0, 0, 0, 141, 145);
INSERT INTO public.who_global_data VALUES (181510, 0, 0, 0, 0, 141, 65);
INSERT INTO public.who_global_data VALUES (181511, 0, 0, 0, 0, 141, 184);
INSERT INTO public.who_global_data VALUES (181512, 0, 0, 0, 0, 141, 98);
INSERT INTO public.who_global_data VALUES (181513, 0, 0, 0, 0, 141, 104);
INSERT INTO public.who_global_data VALUES (181514, 0, 0, 0, 0, 141, 73);
INSERT INTO public.who_global_data VALUES (181515, 0, 0, 0, 0, 141, 8);
INSERT INTO public.who_global_data VALUES (181516, 0, 0, 0, 0, 141, 227);
INSERT INTO public.who_global_data VALUES (181517, 0, 0, 0, 0, 141, 75);
INSERT INTO public.who_global_data VALUES (181518, 0, 0, 0, 0, 141, 45);
INSERT INTO public.who_global_data VALUES (181519, 0, 0, 0, 0, 141, 133);
INSERT INTO public.who_global_data VALUES (181520, 0, 0, 0, 0, 141, 202);
INSERT INTO public.who_global_data VALUES (181521, 0, 0, 0, 0, 141, 129);
INSERT INTO public.who_global_data VALUES (181522, 0, 0, 0, 0, 141, 36);
INSERT INTO public.who_global_data VALUES (181523, 0, 0, 0, 0, 141, 51);
INSERT INTO public.who_global_data VALUES (181524, 0, 0, 0, 0, 141, 206);
INSERT INTO public.who_global_data VALUES (181525, 0, 0, 0, 0, 141, 5);
INSERT INTO public.who_global_data VALUES (181526, 0, 0, 0, 0, 141, 195);
INSERT INTO public.who_global_data VALUES (181527, 0, 0, 0, 0, 141, 115);
INSERT INTO public.who_global_data VALUES (181528, 0, 0, 0, 0, 141, 99);
INSERT INTO public.who_global_data VALUES (181529, 0, 0, 0, 0, 141, 153);
INSERT INTO public.who_global_data VALUES (181530, 0, 0, 0, 0, 141, 93);
INSERT INTO public.who_global_data VALUES (181531, 0, 0, 0, 0, 141, 84);
INSERT INTO public.who_global_data VALUES (181532, 0, 0, 0, 0, 141, 78);
INSERT INTO public.who_global_data VALUES (181533, 0, 0, 0, 0, 141, 170);
INSERT INTO public.who_global_data VALUES (181534, 0, 0, 0, 0, 141, 32);
INSERT INTO public.who_global_data VALUES (181535, 0, 0, 0, 0, 141, 155);
INSERT INTO public.who_global_data VALUES (181536, 0, 0, 0, 0, 141, 82);
INSERT INTO public.who_global_data VALUES (181537, 0, 0, 0, 0, 141, 16);
INSERT INTO public.who_global_data VALUES (181538, 0, 0, 0, 0, 141, 72);
INSERT INTO public.who_global_data VALUES (181539, 0, 0, 0, 0, 141, 43);
INSERT INTO public.who_global_data VALUES (181540, 0, 0, 0, 0, 141, 120);
INSERT INTO public.who_global_data VALUES (181541, 0, 0, 0, 0, 141, 213);
INSERT INTO public.who_global_data VALUES (181542, 0, 0, 0, 0, 141, 31);
INSERT INTO public.who_global_data VALUES (181543, 0, 0, 0, 0, 141, 204);
INSERT INTO public.who_global_data VALUES (181544, 0, 0, 0, 0, 141, 152);
INSERT INTO public.who_global_data VALUES (181545, 0, 0, 0, 0, 141, 144);
INSERT INTO public.who_global_data VALUES (181546, 0, 0, 0, 0, 141, 96);
INSERT INTO public.who_global_data VALUES (181547, 0, 0, 0, 0, 141, 47);
INSERT INTO public.who_global_data VALUES (181548, 0, 0, 0, 0, 141, 80);
INSERT INTO public.who_global_data VALUES (181549, 0, 0, 0, 0, 141, 159);
INSERT INTO public.who_global_data VALUES (181550, 0, 0, 0, 0, 141, 27);
INSERT INTO public.who_global_data VALUES (181551, 0, 0, 0, 0, 141, 146);
INSERT INTO public.who_global_data VALUES (181552, 0, 0, 0, 0, 141, 71);
INSERT INTO public.who_global_data VALUES (181553, 0, 0, 0, 0, 141, 210);
INSERT INTO public.who_global_data VALUES (181554, 0, 0, 0, 0, 141, 54);
INSERT INTO public.who_global_data VALUES (181555, 0, 0, 0, 0, 141, 147);
INSERT INTO public.who_global_data VALUES (181556, 0, 0, 0, 0, 212, 2);
INSERT INTO public.who_global_data VALUES (181557, 0, 0, 0, 0, 212, 105);
INSERT INTO public.who_global_data VALUES (181558, 0, 0, 0, 0, 212, 53);
INSERT INTO public.who_global_data VALUES (181559, 0, 0, 0, 0, 212, 81);
INSERT INTO public.who_global_data VALUES (181560, 0, 0, 0, 0, 212, 223);
INSERT INTO public.who_global_data VALUES (181561, 0, 0, 0, 0, 212, 94);
INSERT INTO public.who_global_data VALUES (181562, 0, 0, 0, 0, 212, 154);
INSERT INTO public.who_global_data VALUES (181563, 0, 0, 0, 0, 212, 83);
INSERT INTO public.who_global_data VALUES (181564, 0, 0, 0, 0, 212, 194);
INSERT INTO public.who_global_data VALUES (181565, 0, 0, 0, 0, 212, 136);
INSERT INTO public.who_global_data VALUES (181566, 0, 4, 0, 0, 212, 179);
INSERT INTO public.who_global_data VALUES (181567, 0, 0, 0, 0, 212, 57);
INSERT INTO public.who_global_data VALUES (181568, 0, 0, 0, 0, 212, 35);
INSERT INTO public.who_global_data VALUES (181569, 0, 0, 0, 0, 212, 228);
INSERT INTO public.who_global_data VALUES (181570, 0, 0, 0, 0, 212, 19);
INSERT INTO public.who_global_data VALUES (181571, 0, 0, 0, 0, 212, 22);
INSERT INTO public.who_global_data VALUES (181572, 0, 0, 0, 0, 212, 1);
INSERT INTO public.who_global_data VALUES (181573, 0, 0, 0, 0, 212, 21);
INSERT INTO public.who_global_data VALUES (181574, 0, 0, 0, 0, 212, 234);
INSERT INTO public.who_global_data VALUES (181575, 0, 0, 0, 0, 212, 91);
INSERT INTO public.who_global_data VALUES (181576, 0, 0, 0, 0, 212, 103);
INSERT INTO public.who_global_data VALUES (181577, 0, 0, 0, 0, 212, 137);
INSERT INTO public.who_global_data VALUES (181578, 0, 0, 0, 0, 212, 201);
INSERT INTO public.who_global_data VALUES (181579, 0, 0, 0, 0, 212, 171);
INSERT INTO public.who_global_data VALUES (181580, 0, 0, 0, 0, 212, 92);
INSERT INTO public.who_global_data VALUES (181581, 0, 0, 0, 0, 212, 112);
INSERT INTO public.who_global_data VALUES (181582, 0, 0, 0, 0, 212, 62);
INSERT INTO public.who_global_data VALUES (181583, 0, 0, 0, 0, 212, 69);
INSERT INTO public.who_global_data VALUES (181584, 0, 0, 0, 0, 212, 220);
INSERT INTO public.who_global_data VALUES (181585, 0, 0, 0, 0, 212, 100);
INSERT INTO public.who_global_data VALUES (181586, 0, 0, 0, 0, 212, 58);
INSERT INTO public.who_global_data VALUES (181587, 0, 0, 0, 0, 212, 187);
INSERT INTO public.who_global_data VALUES (181588, 0, 0, 0, 0, 212, 63);
INSERT INTO public.who_global_data VALUES (181589, 0, 0, 0, 0, 212, 28);
INSERT INTO public.who_global_data VALUES (181590, 0, 0, 0, 0, 212, 172);
INSERT INTO public.who_global_data VALUES (181591, 0, 0, 0, 0, 212, 17);
INSERT INTO public.who_global_data VALUES (181592, 0, 0, 0, 0, 212, 226);
INSERT INTO public.who_global_data VALUES (181593, 0, 0, 0, 0, 212, 236);
INSERT INTO public.who_global_data VALUES (181594, 0, 0, 0, 0, 212, 76);
INSERT INTO public.who_global_data VALUES (181595, 0, 0, 0, 0, 212, 30);
INSERT INTO public.who_global_data VALUES (181596, 0, 0, 0, 0, 212, 128);
INSERT INTO public.who_global_data VALUES (181597, 0, 0, 0, 0, 212, 86);
INSERT INTO public.who_global_data VALUES (181598, 0, 0, 0, 0, 212, 140);
INSERT INTO public.who_global_data VALUES (181599, 0, 0, 0, 0, 212, 44);
INSERT INTO public.who_global_data VALUES (181600, 0, 0, 0, 0, 212, 113);
INSERT INTO public.who_global_data VALUES (181601, 0, 0, 0, 0, 212, 29);
INSERT INTO public.who_global_data VALUES (181602, 0, 0, 0, 0, 212, 125);
INSERT INTO public.who_global_data VALUES (181603, 0, 0, 0, 0, 212, 131);
INSERT INTO public.who_global_data VALUES (181604, 0, 0, 0, 0, 212, 46);
INSERT INTO public.who_global_data VALUES (181605, 0, 0, 0, 0, 212, 10);
INSERT INTO public.who_global_data VALUES (181606, 0, 0, 0, 0, 212, 205);
INSERT INTO public.who_global_data VALUES (181607, 0, 0, 0, 0, 212, 50);
INSERT INTO public.who_global_data VALUES (181608, 0, 0, 0, 0, 212, 20);
INSERT INTO public.who_global_data VALUES (181609, 0, 0, 0, 0, 212, 13);
INSERT INTO public.who_global_data VALUES (181610, 0, 0, 0, 0, 212, 148);
INSERT INTO public.who_global_data VALUES (181611, 0, 0, 0, 0, 212, 230);
INSERT INTO public.who_global_data VALUES (181612, 0, 0, 0, 0, 212, 190);
INSERT INTO public.who_global_data VALUES (181613, 0, 0, 0, 0, 212, 188);
INSERT INTO public.who_global_data VALUES (181614, 0, 0, 0, 0, 212, 123);
INSERT INTO public.who_global_data VALUES (181615, 0, 0, 0, 0, 212, 9);
INSERT INTO public.who_global_data VALUES (181616, 0, 0, 0, 0, 212, 102);
INSERT INTO public.who_global_data VALUES (181617, 0, 0, 0, 0, 212, 34);
INSERT INTO public.who_global_data VALUES (181618, 0, 0, 0, 0, 212, 212);
INSERT INTO public.who_global_data VALUES (181619, 0, 0, 0, 0, 212, 122);
INSERT INTO public.who_global_data VALUES (181620, 0, 0, 0, 0, 212, 38);
INSERT INTO public.who_global_data VALUES (181621, 0, 0, 0, 0, 212, 130);
INSERT INTO public.who_global_data VALUES (181622, 0, 0, 0, 0, 212, 37);
INSERT INTO public.who_global_data VALUES (181623, 0, 0, 0, 0, 212, 231);
INSERT INTO public.who_global_data VALUES (181624, 0, 0, 0, 0, 212, 107);
INSERT INTO public.who_global_data VALUES (181625, 0, 0, 0, 0, 212, 101);
INSERT INTO public.who_global_data VALUES (181626, 0, 0, 0, 0, 212, 132);
INSERT INTO public.who_global_data VALUES (181627, 0, 0, 0, 0, 212, 176);
INSERT INTO public.who_global_data VALUES (181628, 0, 0, 0, 0, 212, 200);
INSERT INTO public.who_global_data VALUES (181629, 0, 0, 0, 0, 212, 169);
INSERT INTO public.who_global_data VALUES (181630, 0, 0, 0, 0, 212, 225);
INSERT INTO public.who_global_data VALUES (181631, 0, 0, 0, 0, 212, 165);
INSERT INTO public.who_global_data VALUES (181632, 0, 0, 0, 0, 212, 233);
INSERT INTO public.who_global_data VALUES (181633, 0, 0, 0, 0, 212, 215);
INSERT INTO public.who_global_data VALUES (181634, 0, 0, 0, 0, 212, 177);
INSERT INTO public.who_global_data VALUES (181635, 0, 0, 0, 0, 212, 183);
INSERT INTO public.who_global_data VALUES (181636, 0, 0, 0, 0, 212, 203);
INSERT INTO public.who_global_data VALUES (181637, 0, 0, 0, 0, 212, 162);
INSERT INTO public.who_global_data VALUES (181638, 0, 0, 0, 0, 212, 12);
INSERT INTO public.who_global_data VALUES (181639, 0, 0, 0, 0, 212, 24);
INSERT INTO public.who_global_data VALUES (181640, 0, 0, 0, 0, 212, 119);
INSERT INTO public.who_global_data VALUES (181641, 0, 0, 0, 0, 212, 39);
INSERT INTO public.who_global_data VALUES (181642, 0, 0, 0, 0, 212, 26);
INSERT INTO public.who_global_data VALUES (181643, 0, 0, 0, 0, 212, 59);
INSERT INTO public.who_global_data VALUES (181644, 0, 0, 0, 0, 212, 77);
INSERT INTO public.who_global_data VALUES (181645, 0, 0, 0, 0, 212, 134);
INSERT INTO public.who_global_data VALUES (181646, 0, 0, 0, 0, 212, 4);
INSERT INTO public.who_global_data VALUES (181647, 0, 0, 0, 0, 212, 109);
INSERT INTO public.who_global_data VALUES (181648, 0, 0, 0, 0, 212, 90);
INSERT INTO public.who_global_data VALUES (181649, 0, 0, 0, 0, 212, 61);
INSERT INTO public.who_global_data VALUES (181650, 0, 0, 0, 0, 212, 85);
INSERT INTO public.who_global_data VALUES (181651, 0, 0, 0, 0, 212, 49);
INSERT INTO public.who_global_data VALUES (181652, 0, 0, 0, 0, 212, 208);
INSERT INTO public.who_global_data VALUES (181653, 0, 0, 0, 0, 212, 166);
INSERT INTO public.who_global_data VALUES (181654, 0, 0, 0, 0, 212, 64);
INSERT INTO public.who_global_data VALUES (181655, 0, 0, 0, 0, 212, 199);
INSERT INTO public.who_global_data VALUES (181656, 0, 0, 0, 0, 212, 114);
INSERT INTO public.who_global_data VALUES (181657, 0, 0, 0, 0, 212, 60);
INSERT INTO public.who_global_data VALUES (181658, 0, 0, 0, 0, 212, 68);
INSERT INTO public.who_global_data VALUES (181659, 0, 0, 0, 0, 212, 158);
INSERT INTO public.who_global_data VALUES (181660, 0, 0, 0, 0, 212, 52);
INSERT INTO public.who_global_data VALUES (181661, 0, 0, 0, 0, 212, 117);
INSERT INTO public.who_global_data VALUES (181662, 0, 0, 0, 0, 212, 126);
INSERT INTO public.who_global_data VALUES (181663, 0, 0, 0, 0, 212, 196);
INSERT INTO public.who_global_data VALUES (181664, 0, 0, 0, 0, 212, 142);
INSERT INTO public.who_global_data VALUES (181665, 0, 0, 0, 0, 212, 185);
INSERT INTO public.who_global_data VALUES (181666, 0, 0, 0, 0, 212, 138);
INSERT INTO public.who_global_data VALUES (181667, 0, 0, 0, 0, 212, 181);
INSERT INTO public.who_global_data VALUES (181668, 0, 0, 0, 0, 212, 178);
INSERT INTO public.who_global_data VALUES (181669, 0, 0, 0, 0, 212, 168);
INSERT INTO public.who_global_data VALUES (181670, 0, 0, 0, 0, 212, 160);
INSERT INTO public.who_global_data VALUES (181671, 0, 0, 0, 0, 212, 151);
INSERT INTO public.who_global_data VALUES (181672, 0, 0, 0, 0, 212, 193);
INSERT INTO public.who_global_data VALUES (181673, 0, 0, 0, 0, 212, 18);
INSERT INTO public.who_global_data VALUES (181674, 0, 0, 0, 0, 212, 40);
INSERT INTO public.who_global_data VALUES (181675, 0, 0, 0, 0, 212, 218);
INSERT INTO public.who_global_data VALUES (181676, 0, 0, 0, 0, 212, 191);
INSERT INTO public.who_global_data VALUES (181677, 0, 0, 0, 0, 212, 156);
INSERT INTO public.who_global_data VALUES (181678, 0, 0, 0, 0, 212, 135);
INSERT INTO public.who_global_data VALUES (181679, 0, 0, 0, 0, 212, 55);
INSERT INTO public.who_global_data VALUES (181680, 0, 0, 0, 0, 212, 88);
INSERT INTO public.who_global_data VALUES (181681, 0, 0, 0, 0, 212, 108);
INSERT INTO public.who_global_data VALUES (181682, 0, 0, 0, 0, 212, 48);
INSERT INTO public.who_global_data VALUES (181683, 0, 0, 0, 0, 212, 3);
INSERT INTO public.who_global_data VALUES (181684, 0, 0, 0, 0, 212, 224);
INSERT INTO public.who_global_data VALUES (181685, 0, 0, 0, 0, 212, 110);
INSERT INTO public.who_global_data VALUES (181686, 0, 0, 0, 0, 212, 106);
INSERT INTO public.who_global_data VALUES (181687, 0, 0, 0, 0, 212, 89);
INSERT INTO public.who_global_data VALUES (181688, 0, 0, 0, 0, 212, 121);
INSERT INTO public.who_global_data VALUES (181689, 0, 0, 0, 0, 212, 163);
INSERT INTO public.who_global_data VALUES (181690, 0, 0, 0, 0, 212, 70);
INSERT INTO public.who_global_data VALUES (181691, 0, 0, 0, 0, 212, 174);
INSERT INTO public.who_global_data VALUES (181692, 0, 0, 0, 0, 212, 175);
INSERT INTO public.who_global_data VALUES (181693, 0, 0, 0, 0, 212, 118);
INSERT INTO public.who_global_data VALUES (181694, 0, 0, 0, 0, 212, 189);
INSERT INTO public.who_global_data VALUES (181695, 0, 0, 0, 0, 212, 124);
INSERT INTO public.who_global_data VALUES (181696, 0, 0, 0, 0, 212, 192);
INSERT INTO public.who_global_data VALUES (181697, 0, 0, 0, 0, 212, 41);
INSERT INTO public.who_global_data VALUES (181698, 0, 0, 0, 0, 212, 95);
INSERT INTO public.who_global_data VALUES (181699, 0, 0, 0, 0, 212, 74);
INSERT INTO public.who_global_data VALUES (181700, 0, 0, 0, 0, 212, 11);
INSERT INTO public.who_global_data VALUES (181701, 0, 0, 0, 0, 212, 87);
INSERT INTO public.who_global_data VALUES (181702, 0, 0, 0, 0, 212, 214);
INSERT INTO public.who_global_data VALUES (181703, 0, 0, 0, 0, 212, 116);
INSERT INTO public.who_global_data VALUES (181704, 0, 0, 0, 0, 212, 157);
INSERT INTO public.who_global_data VALUES (181705, 0, 0, 0, 0, 212, 182);
INSERT INTO public.who_global_data VALUES (181706, 0, 0, 0, 0, 212, 186);
INSERT INTO public.who_global_data VALUES (181707, 0, 0, 0, 0, 212, 127);
INSERT INTO public.who_global_data VALUES (181708, 0, 0, 0, 0, 212, 232);
INSERT INTO public.who_global_data VALUES (181709, 0, 0, 0, 0, 212, 33);
INSERT INTO public.who_global_data VALUES (181710, 0, 0, 0, 0, 212, 97);
INSERT INTO public.who_global_data VALUES (181711, 0, 0, 0, 0, 212, 42);
INSERT INTO public.who_global_data VALUES (181712, 0, 0, 0, 0, 212, 198);
INSERT INTO public.who_global_data VALUES (181713, 0, 0, 0, 0, 212, 216);
INSERT INTO public.who_global_data VALUES (181714, 0, 0, 0, 0, 212, 164);
INSERT INTO public.who_global_data VALUES (181715, 0, 0, 0, 0, 212, 235);
INSERT INTO public.who_global_data VALUES (181716, 0, 0, 0, 0, 212, 67);
INSERT INTO public.who_global_data VALUES (181717, 0, 0, 0, 0, 212, 15);
INSERT INTO public.who_global_data VALUES (181718, 0, 0, 0, 0, 212, 180);
INSERT INTO public.who_global_data VALUES (181719, 0, 0, 0, 0, 212, 237);
INSERT INTO public.who_global_data VALUES (181720, 0, 0, 0, 0, 212, 25);
INSERT INTO public.who_global_data VALUES (181721, 0, 0, 0, 0, 212, 209);
INSERT INTO public.who_global_data VALUES (181722, 0, 0, 0, 0, 212, 217);
INSERT INTO public.who_global_data VALUES (181723, 0, 0, 0, 0, 212, 79);
INSERT INTO public.who_global_data VALUES (181724, 0, 0, 0, 0, 212, 143);
INSERT INTO public.who_global_data VALUES (181725, 0, 0, 0, 0, 212, 229);
INSERT INTO public.who_global_data VALUES (181726, 0, 0, 0, 0, 212, 141);
INSERT INTO public.who_global_data VALUES (181727, 0, 0, 0, 0, 212, 197);
INSERT INTO public.who_global_data VALUES (181728, 0, 0, 0, 0, 212, 221);
INSERT INTO public.who_global_data VALUES (181729, 0, 0, 0, 0, 212, 150);
INSERT INTO public.who_global_data VALUES (181730, 0, 0, 0, 0, 212, 56);
INSERT INTO public.who_global_data VALUES (181731, 0, 0, 0, 0, 212, 167);
INSERT INTO public.who_global_data VALUES (181732, 0, 0, 0, 0, 212, 23);
INSERT INTO public.who_global_data VALUES (181733, 0, 0, 0, 0, 212, 222);
INSERT INTO public.who_global_data VALUES (181734, 0, 0, 0, 0, 212, 219);
INSERT INTO public.who_global_data VALUES (181735, 0, 0, 0, 0, 212, 7);
INSERT INTO public.who_global_data VALUES (181736, 0, 0, 0, 0, 212, 161);
INSERT INTO public.who_global_data VALUES (181737, 0, 0, 0, 0, 212, 149);
INSERT INTO public.who_global_data VALUES (181738, 0, 0, 0, 0, 212, 6);
INSERT INTO public.who_global_data VALUES (181739, 0, 0, 0, 0, 212, 139);
INSERT INTO public.who_global_data VALUES (181740, 0, 0, 0, 0, 212, 211);
INSERT INTO public.who_global_data VALUES (181741, 0, 0, 0, 0, 212, 14);
INSERT INTO public.who_global_data VALUES (181742, 0, 0, 0, 0, 212, 111);
INSERT INTO public.who_global_data VALUES (181743, 0, 0, 0, 0, 212, 207);
INSERT INTO public.who_global_data VALUES (181744, 0, 0, 0, 0, 212, 66);
INSERT INTO public.who_global_data VALUES (181745, 0, 0, 0, 0, 212, 173);
INSERT INTO public.who_global_data VALUES (181746, 0, 0, 0, 0, 212, 145);
INSERT INTO public.who_global_data VALUES (181747, 0, 0, 0, 0, 212, 65);
INSERT INTO public.who_global_data VALUES (181748, 0, 0, 0, 0, 212, 184);
INSERT INTO public.who_global_data VALUES (181749, 0, 0, 0, 0, 212, 98);
INSERT INTO public.who_global_data VALUES (181750, 0, 0, 0, 0, 212, 104);
INSERT INTO public.who_global_data VALUES (181751, 0, 0, 0, 0, 212, 73);
INSERT INTO public.who_global_data VALUES (181752, 0, 0, 0, 0, 212, 8);
INSERT INTO public.who_global_data VALUES (181753, 0, 0, 0, 0, 212, 227);
INSERT INTO public.who_global_data VALUES (181754, 0, 0, 0, 0, 212, 75);
INSERT INTO public.who_global_data VALUES (181755, 0, 0, 0, 0, 212, 45);
INSERT INTO public.who_global_data VALUES (181756, 0, 0, 0, 0, 212, 133);
INSERT INTO public.who_global_data VALUES (181757, 0, 0, 0, 0, 212, 202);
INSERT INTO public.who_global_data VALUES (181758, 0, 0, 0, 0, 212, 129);
INSERT INTO public.who_global_data VALUES (181759, 0, 0, 0, 0, 212, 36);
INSERT INTO public.who_global_data VALUES (181760, 0, 0, 0, 0, 212, 51);
INSERT INTO public.who_global_data VALUES (181761, 0, 0, 0, 0, 212, 206);
INSERT INTO public.who_global_data VALUES (181762, 0, 0, 0, 0, 212, 5);
INSERT INTO public.who_global_data VALUES (181763, 0, 0, 0, 0, 212, 195);
INSERT INTO public.who_global_data VALUES (181764, 0, 0, 0, 0, 212, 115);
INSERT INTO public.who_global_data VALUES (181765, 0, 0, 0, 0, 212, 99);
INSERT INTO public.who_global_data VALUES (181766, 0, 0, 0, 0, 212, 153);
INSERT INTO public.who_global_data VALUES (181767, 0, 0, 0, 0, 212, 93);
INSERT INTO public.who_global_data VALUES (181768, 0, 0, 0, 0, 212, 84);
INSERT INTO public.who_global_data VALUES (181769, 0, 0, 0, 0, 212, 78);
INSERT INTO public.who_global_data VALUES (181770, 0, 0, 0, 0, 212, 170);
INSERT INTO public.who_global_data VALUES (181771, 0, 0, 0, 0, 212, 32);
INSERT INTO public.who_global_data VALUES (181772, 0, 0, 0, 0, 212, 155);
INSERT INTO public.who_global_data VALUES (181773, 0, 0, 0, 0, 212, 82);
INSERT INTO public.who_global_data VALUES (181774, 0, 0, 0, 0, 212, 16);
INSERT INTO public.who_global_data VALUES (181775, 0, 0, 0, 0, 212, 72);
INSERT INTO public.who_global_data VALUES (181776, 0, 0, 0, 0, 212, 43);
INSERT INTO public.who_global_data VALUES (181777, 0, 0, 0, 0, 212, 120);
INSERT INTO public.who_global_data VALUES (181778, 0, 0, 0, 0, 212, 213);
INSERT INTO public.who_global_data VALUES (181779, 0, 0, 0, 0, 212, 31);
INSERT INTO public.who_global_data VALUES (181780, 0, 0, 0, 0, 212, 204);
INSERT INTO public.who_global_data VALUES (181781, 0, 0, 0, 0, 212, 152);
INSERT INTO public.who_global_data VALUES (181782, 0, 0, 0, 0, 212, 144);
INSERT INTO public.who_global_data VALUES (181783, 0, 0, 0, 0, 212, 96);
INSERT INTO public.who_global_data VALUES (181784, 0, 0, 0, 0, 212, 47);
INSERT INTO public.who_global_data VALUES (181785, 0, 0, 0, 0, 212, 80);
INSERT INTO public.who_global_data VALUES (181786, 0, 0, 0, 0, 212, 159);
INSERT INTO public.who_global_data VALUES (181787, 0, 0, 0, 0, 212, 27);
INSERT INTO public.who_global_data VALUES (181788, 0, 0, 0, 0, 212, 146);
INSERT INTO public.who_global_data VALUES (181789, 0, 0, 0, 0, 212, 71);
INSERT INTO public.who_global_data VALUES (181790, 0, 0, 0, 0, 212, 210);
INSERT INTO public.who_global_data VALUES (181791, 0, 0, 0, 0, 212, 54);
INSERT INTO public.who_global_data VALUES (181792, 0, 0, 0, 0, 212, 147);
INSERT INTO public.who_global_data VALUES (181793, 0, 0, 0, 0, 305, 2);
INSERT INTO public.who_global_data VALUES (181794, 0, 0, 0, 0, 305, 105);
INSERT INTO public.who_global_data VALUES (181795, 0, 0, 0, 0, 305, 53);
INSERT INTO public.who_global_data VALUES (181796, 0, 0, 0, 0, 305, 81);
INSERT INTO public.who_global_data VALUES (181797, 0, 0, 0, 0, 305, 223);
INSERT INTO public.who_global_data VALUES (181798, 0, 0, 0, 0, 305, 94);
INSERT INTO public.who_global_data VALUES (181799, 0, 0, 0, 0, 305, 154);
INSERT INTO public.who_global_data VALUES (181800, 0, 0, 0, 0, 305, 83);
INSERT INTO public.who_global_data VALUES (181801, 0, 0, 0, 0, 305, 194);
INSERT INTO public.who_global_data VALUES (181802, 0, 0, 0, 0, 305, 136);
INSERT INTO public.who_global_data VALUES (181803, 0, 4, 0, 0, 305, 179);
INSERT INTO public.who_global_data VALUES (181804, 0, 0, 0, 0, 305, 57);
INSERT INTO public.who_global_data VALUES (181805, 0, 0, 0, 0, 305, 35);
INSERT INTO public.who_global_data VALUES (181806, 0, 0, 0, 0, 305, 228);
INSERT INTO public.who_global_data VALUES (181807, 0, 0, 0, 0, 305, 19);
INSERT INTO public.who_global_data VALUES (181808, 0, 0, 0, 0, 305, 103);
INSERT INTO public.who_global_data VALUES (181809, 0, 0, 0, 0, 305, 22);
INSERT INTO public.who_global_data VALUES (181810, 0, 0, 0, 0, 305, 1);
INSERT INTO public.who_global_data VALUES (181811, 0, 0, 0, 0, 305, 21);
INSERT INTO public.who_global_data VALUES (181812, 0, 0, 0, 0, 305, 234);
INSERT INTO public.who_global_data VALUES (181813, 0, 0, 0, 0, 305, 58);
INSERT INTO public.who_global_data VALUES (181814, 0, 0, 0, 0, 305, 91);
INSERT INTO public.who_global_data VALUES (181815, 0, 0, 0, 0, 305, 137);
INSERT INTO public.who_global_data VALUES (181816, 0, 0, 0, 0, 305, 201);
INSERT INTO public.who_global_data VALUES (181817, 0, 0, 0, 0, 305, 171);
INSERT INTO public.who_global_data VALUES (181818, 0, 0, 0, 0, 305, 92);
INSERT INTO public.who_global_data VALUES (181819, 0, 0, 0, 0, 305, 112);
INSERT INTO public.who_global_data VALUES (181820, 0, 0, 0, 0, 305, 62);
INSERT INTO public.who_global_data VALUES (181821, 0, 0, 0, 0, 305, 69);
INSERT INTO public.who_global_data VALUES (181822, 0, 0, 0, 0, 305, 220);
INSERT INTO public.who_global_data VALUES (181823, 0, 0, 0, 0, 305, 100);
INSERT INTO public.who_global_data VALUES (181824, 0, 0, 0, 0, 305, 187);
INSERT INTO public.who_global_data VALUES (181825, 0, 0, 0, 0, 305, 63);
INSERT INTO public.who_global_data VALUES (181826, 0, 0, 0, 0, 305, 28);
INSERT INTO public.who_global_data VALUES (181827, 0, 0, 0, 0, 305, 172);
INSERT INTO public.who_global_data VALUES (181828, 0, 0, 0, 0, 305, 17);
INSERT INTO public.who_global_data VALUES (181829, 0, 0, 0, 0, 305, 226);
INSERT INTO public.who_global_data VALUES (181830, 0, 0, 0, 0, 305, 236);
INSERT INTO public.who_global_data VALUES (181831, 0, 0, 0, 0, 305, 76);
INSERT INTO public.who_global_data VALUES (181832, 0, 0, 0, 0, 305, 30);
INSERT INTO public.who_global_data VALUES (181833, 0, 0, 0, 0, 305, 128);
INSERT INTO public.who_global_data VALUES (181834, 0, 0, 0, 0, 305, 86);
INSERT INTO public.who_global_data VALUES (181835, 0, 0, 0, 0, 305, 140);
INSERT INTO public.who_global_data VALUES (181836, 0, 0, 0, 0, 305, 44);
INSERT INTO public.who_global_data VALUES (181837, 0, 0, 0, 0, 305, 113);
INSERT INTO public.who_global_data VALUES (181838, 0, 0, 0, 0, 305, 29);
INSERT INTO public.who_global_data VALUES (181839, 0, 0, 0, 0, 305, 125);
INSERT INTO public.who_global_data VALUES (181840, 0, 0, 0, 0, 305, 131);
INSERT INTO public.who_global_data VALUES (181841, 0, 0, 0, 0, 305, 46);
INSERT INTO public.who_global_data VALUES (181842, 0, 0, 0, 0, 305, 10);
INSERT INTO public.who_global_data VALUES (181843, 0, 0, 0, 0, 305, 205);
INSERT INTO public.who_global_data VALUES (181844, 0, 0, 0, 0, 305, 50);
INSERT INTO public.who_global_data VALUES (181845, 0, 0, 0, 0, 305, 20);
INSERT INTO public.who_global_data VALUES (181846, 0, 0, 0, 0, 305, 13);
INSERT INTO public.who_global_data VALUES (181847, 0, 0, 0, 0, 305, 148);
INSERT INTO public.who_global_data VALUES (181848, 0, 0, 0, 0, 305, 230);
INSERT INTO public.who_global_data VALUES (181849, 0, 0, 0, 0, 305, 190);
INSERT INTO public.who_global_data VALUES (181850, 0, 0, 0, 0, 305, 188);
INSERT INTO public.who_global_data VALUES (181851, 0, 0, 0, 0, 305, 123);
INSERT INTO public.who_global_data VALUES (181852, 0, 0, 0, 0, 305, 9);
INSERT INTO public.who_global_data VALUES (181853, 0, 0, 0, 0, 305, 102);
INSERT INTO public.who_global_data VALUES (181854, 0, 0, 0, 0, 305, 34);
INSERT INTO public.who_global_data VALUES (181855, 0, 0, 0, 0, 305, 212);
INSERT INTO public.who_global_data VALUES (181856, 0, 0, 0, 0, 305, 122);
INSERT INTO public.who_global_data VALUES (181857, 0, 0, 0, 0, 305, 38);
INSERT INTO public.who_global_data VALUES (181858, 0, 0, 0, 0, 305, 130);
INSERT INTO public.who_global_data VALUES (181859, 0, 0, 0, 0, 305, 37);
INSERT INTO public.who_global_data VALUES (181860, 0, 0, 0, 0, 305, 231);
INSERT INTO public.who_global_data VALUES (181861, 0, 0, 0, 0, 305, 107);
INSERT INTO public.who_global_data VALUES (181862, 0, 0, 0, 0, 305, 101);
INSERT INTO public.who_global_data VALUES (181863, 0, 0, 0, 0, 305, 132);
INSERT INTO public.who_global_data VALUES (181864, 0, 0, 0, 0, 305, 176);
INSERT INTO public.who_global_data VALUES (181865, 0, 0, 0, 0, 305, 200);
INSERT INTO public.who_global_data VALUES (181866, 0, 0, 0, 0, 305, 169);
INSERT INTO public.who_global_data VALUES (181867, 0, 0, 0, 0, 305, 225);
INSERT INTO public.who_global_data VALUES (181868, 0, 0, 0, 0, 305, 165);
INSERT INTO public.who_global_data VALUES (181869, 0, 0, 0, 0, 305, 233);
INSERT INTO public.who_global_data VALUES (181870, 0, 0, 0, 0, 305, 215);
INSERT INTO public.who_global_data VALUES (181871, 0, 0, 0, 0, 305, 177);
INSERT INTO public.who_global_data VALUES (181872, 0, 0, 0, 0, 305, 183);
INSERT INTO public.who_global_data VALUES (181873, 0, 0, 0, 0, 305, 203);
INSERT INTO public.who_global_data VALUES (181874, 0, 0, 0, 0, 305, 162);
INSERT INTO public.who_global_data VALUES (181875, 0, 0, 0, 0, 305, 12);
INSERT INTO public.who_global_data VALUES (181876, 0, 0, 0, 0, 305, 24);
INSERT INTO public.who_global_data VALUES (181877, 0, 0, 0, 0, 305, 119);
INSERT INTO public.who_global_data VALUES (181878, 0, 0, 0, 0, 305, 39);
INSERT INTO public.who_global_data VALUES (181879, 0, 0, 0, 0, 305, 26);
INSERT INTO public.who_global_data VALUES (181880, 0, 0, 0, 0, 305, 59);
INSERT INTO public.who_global_data VALUES (181881, 0, 0, 0, 0, 305, 77);
INSERT INTO public.who_global_data VALUES (181882, 0, 0, 0, 0, 305, 134);
INSERT INTO public.who_global_data VALUES (181883, 0, 0, 0, 0, 305, 4);
INSERT INTO public.who_global_data VALUES (181884, 0, 0, 0, 0, 305, 109);
INSERT INTO public.who_global_data VALUES (181885, 0, 0, 0, 0, 305, 90);
INSERT INTO public.who_global_data VALUES (181886, 0, 0, 0, 0, 305, 61);
INSERT INTO public.who_global_data VALUES (181887, 0, 0, 0, 0, 305, 85);
INSERT INTO public.who_global_data VALUES (181888, 0, 0, 0, 0, 305, 49);
INSERT INTO public.who_global_data VALUES (181889, 0, 0, 0, 0, 305, 208);
INSERT INTO public.who_global_data VALUES (181890, 0, 0, 0, 0, 305, 166);
INSERT INTO public.who_global_data VALUES (181891, 0, 0, 0, 0, 305, 64);
INSERT INTO public.who_global_data VALUES (181892, 0, 0, 0, 0, 305, 199);
INSERT INTO public.who_global_data VALUES (181893, 0, 0, 0, 0, 305, 114);
INSERT INTO public.who_global_data VALUES (181894, 0, 0, 0, 0, 305, 60);
INSERT INTO public.who_global_data VALUES (181895, 0, 0, 0, 0, 305, 68);
INSERT INTO public.who_global_data VALUES (181896, 0, 0, 0, 0, 305, 158);
INSERT INTO public.who_global_data VALUES (181897, 0, 0, 0, 0, 305, 52);
INSERT INTO public.who_global_data VALUES (181898, 0, 0, 0, 0, 305, 117);
INSERT INTO public.who_global_data VALUES (181899, 0, 0, 0, 0, 305, 126);
INSERT INTO public.who_global_data VALUES (181900, 0, 0, 0, 0, 305, 196);
INSERT INTO public.who_global_data VALUES (181901, 0, 0, 0, 0, 305, 142);
INSERT INTO public.who_global_data VALUES (181902, 0, 0, 0, 0, 305, 185);
INSERT INTO public.who_global_data VALUES (181903, 0, 0, 0, 0, 305, 138);
INSERT INTO public.who_global_data VALUES (181904, 0, 0, 0, 0, 305, 181);
INSERT INTO public.who_global_data VALUES (181905, 0, 0, 0, 0, 305, 178);
INSERT INTO public.who_global_data VALUES (181906, 0, 0, 0, 0, 305, 168);
INSERT INTO public.who_global_data VALUES (181907, 0, 0, 0, 0, 305, 160);
INSERT INTO public.who_global_data VALUES (181908, 0, 0, 0, 0, 305, 151);
INSERT INTO public.who_global_data VALUES (181909, 0, 0, 0, 0, 305, 193);
INSERT INTO public.who_global_data VALUES (181910, 0, 0, 0, 0, 305, 18);
INSERT INTO public.who_global_data VALUES (181911, 0, 0, 0, 0, 305, 40);
INSERT INTO public.who_global_data VALUES (181912, 0, 0, 0, 0, 305, 218);
INSERT INTO public.who_global_data VALUES (181913, 0, 0, 0, 0, 305, 191);
INSERT INTO public.who_global_data VALUES (181914, 0, 0, 0, 0, 305, 156);
INSERT INTO public.who_global_data VALUES (181915, 0, 0, 0, 0, 305, 135);
INSERT INTO public.who_global_data VALUES (181916, 0, 0, 0, 0, 305, 55);
INSERT INTO public.who_global_data VALUES (181917, 0, 0, 0, 0, 305, 88);
INSERT INTO public.who_global_data VALUES (181918, 0, 0, 0, 0, 305, 108);
INSERT INTO public.who_global_data VALUES (181919, 0, 0, 0, 0, 305, 48);
INSERT INTO public.who_global_data VALUES (181920, 0, 0, 0, 0, 305, 3);
INSERT INTO public.who_global_data VALUES (181921, 0, 0, 0, 0, 305, 224);
INSERT INTO public.who_global_data VALUES (181922, 0, 0, 0, 0, 305, 110);
INSERT INTO public.who_global_data VALUES (181923, 0, 0, 0, 0, 305, 106);
INSERT INTO public.who_global_data VALUES (181924, 0, 0, 0, 0, 305, 89);
INSERT INTO public.who_global_data VALUES (181925, 0, 0, 0, 0, 305, 121);
INSERT INTO public.who_global_data VALUES (181926, 0, 0, 0, 0, 305, 163);
INSERT INTO public.who_global_data VALUES (181927, 0, 0, 0, 0, 305, 70);
INSERT INTO public.who_global_data VALUES (181928, 0, 0, 0, 0, 305, 174);
INSERT INTO public.who_global_data VALUES (181929, 0, 0, 0, 0, 305, 175);
INSERT INTO public.who_global_data VALUES (181930, 0, 0, 0, 0, 305, 118);
INSERT INTO public.who_global_data VALUES (181931, 0, 0, 0, 0, 305, 189);
INSERT INTO public.who_global_data VALUES (181932, 0, 0, 0, 0, 305, 124);
INSERT INTO public.who_global_data VALUES (181933, 0, 0, 0, 0, 305, 192);
INSERT INTO public.who_global_data VALUES (181934, 0, 0, 0, 0, 305, 41);
INSERT INTO public.who_global_data VALUES (181935, 0, 0, 0, 0, 305, 95);
INSERT INTO public.who_global_data VALUES (181936, 0, 0, 0, 0, 305, 74);
INSERT INTO public.who_global_data VALUES (181937, 0, 0, 0, 0, 305, 11);
INSERT INTO public.who_global_data VALUES (181938, 0, 0, 0, 0, 305, 87);
INSERT INTO public.who_global_data VALUES (181939, 0, 0, 0, 0, 305, 214);
INSERT INTO public.who_global_data VALUES (181940, 0, 0, 0, 0, 305, 116);
INSERT INTO public.who_global_data VALUES (181941, 0, 0, 0, 0, 305, 157);
INSERT INTO public.who_global_data VALUES (181942, 0, 0, 0, 0, 305, 182);
INSERT INTO public.who_global_data VALUES (181943, 0, 0, 0, 0, 305, 186);
INSERT INTO public.who_global_data VALUES (181944, 0, 0, 0, 0, 305, 127);
INSERT INTO public.who_global_data VALUES (181945, 0, 0, 0, 0, 305, 232);
INSERT INTO public.who_global_data VALUES (181946, 0, 0, 0, 0, 305, 33);
INSERT INTO public.who_global_data VALUES (181947, 0, 0, 0, 0, 305, 97);
INSERT INTO public.who_global_data VALUES (181948, 0, 0, 0, 0, 305, 42);
INSERT INTO public.who_global_data VALUES (181949, 0, 0, 0, 0, 305, 198);
INSERT INTO public.who_global_data VALUES (181950, 0, 0, 0, 0, 305, 216);
INSERT INTO public.who_global_data VALUES (181951, 0, 0, 0, 0, 305, 164);
INSERT INTO public.who_global_data VALUES (181952, 0, 0, 0, 0, 305, 235);
INSERT INTO public.who_global_data VALUES (181953, 0, 0, 0, 0, 305, 67);
INSERT INTO public.who_global_data VALUES (181954, 0, 0, 0, 0, 305, 15);
INSERT INTO public.who_global_data VALUES (181955, 0, 0, 0, 0, 305, 180);
INSERT INTO public.who_global_data VALUES (181956, 0, 0, 0, 0, 305, 237);
INSERT INTO public.who_global_data VALUES (181957, 0, 0, 0, 0, 305, 25);
INSERT INTO public.who_global_data VALUES (181958, 0, 0, 0, 0, 305, 209);
INSERT INTO public.who_global_data VALUES (181959, 0, 0, 0, 0, 305, 217);
INSERT INTO public.who_global_data VALUES (181960, 0, 0, 0, 0, 305, 79);
INSERT INTO public.who_global_data VALUES (181961, 0, 0, 0, 0, 305, 143);
INSERT INTO public.who_global_data VALUES (181962, 0, 0, 0, 0, 305, 229);
INSERT INTO public.who_global_data VALUES (181963, 0, 0, 0, 0, 305, 141);
INSERT INTO public.who_global_data VALUES (181964, 0, 0, 0, 0, 305, 197);
INSERT INTO public.who_global_data VALUES (181965, 0, 0, 0, 0, 305, 221);
INSERT INTO public.who_global_data VALUES (181966, 0, 0, 0, 0, 305, 150);
INSERT INTO public.who_global_data VALUES (181967, 0, 0, 0, 0, 305, 56);
INSERT INTO public.who_global_data VALUES (181968, 0, 0, 0, 0, 305, 167);
INSERT INTO public.who_global_data VALUES (181969, 0, 0, 0, 0, 305, 23);
INSERT INTO public.who_global_data VALUES (181970, 0, 0, 0, 0, 305, 222);
INSERT INTO public.who_global_data VALUES (181971, 0, 0, 0, 0, 305, 219);
INSERT INTO public.who_global_data VALUES (181972, 0, 0, 0, 0, 305, 7);
INSERT INTO public.who_global_data VALUES (181973, 0, 0, 0, 0, 305, 161);
INSERT INTO public.who_global_data VALUES (181974, 0, 0, 0, 0, 305, 149);
INSERT INTO public.who_global_data VALUES (181975, 0, 0, 0, 0, 305, 6);
INSERT INTO public.who_global_data VALUES (181976, 0, 0, 0, 0, 305, 139);
INSERT INTO public.who_global_data VALUES (181977, 0, 0, 0, 0, 305, 211);
INSERT INTO public.who_global_data VALUES (181978, 0, 0, 0, 0, 305, 14);
INSERT INTO public.who_global_data VALUES (181979, 0, 0, 0, 0, 305, 111);
INSERT INTO public.who_global_data VALUES (181980, 0, 0, 0, 0, 305, 207);
INSERT INTO public.who_global_data VALUES (181981, 0, 0, 0, 0, 305, 66);
INSERT INTO public.who_global_data VALUES (181982, 0, 0, 0, 0, 305, 173);
INSERT INTO public.who_global_data VALUES (181983, 0, 0, 0, 0, 305, 145);
INSERT INTO public.who_global_data VALUES (181984, 0, 0, 0, 0, 305, 65);
INSERT INTO public.who_global_data VALUES (181985, 0, 0, 0, 0, 305, 184);
INSERT INTO public.who_global_data VALUES (181986, 0, 0, 0, 0, 305, 98);
INSERT INTO public.who_global_data VALUES (181987, 0, 0, 0, 0, 305, 104);
INSERT INTO public.who_global_data VALUES (181988, 0, 0, 0, 0, 305, 73);
INSERT INTO public.who_global_data VALUES (181989, 0, 0, 0, 0, 305, 8);
INSERT INTO public.who_global_data VALUES (181990, 0, 0, 0, 0, 305, 227);
INSERT INTO public.who_global_data VALUES (181991, 0, 0, 0, 0, 305, 75);
INSERT INTO public.who_global_data VALUES (181992, 0, 0, 0, 0, 305, 45);
INSERT INTO public.who_global_data VALUES (181993, 0, 0, 0, 0, 305, 133);
INSERT INTO public.who_global_data VALUES (181994, 0, 0, 0, 0, 305, 202);
INSERT INTO public.who_global_data VALUES (181995, 0, 0, 0, 0, 305, 129);
INSERT INTO public.who_global_data VALUES (181996, 0, 0, 0, 0, 305, 36);
INSERT INTO public.who_global_data VALUES (181997, 0, 0, 0, 0, 305, 51);
INSERT INTO public.who_global_data VALUES (181998, 0, 0, 0, 0, 305, 206);
INSERT INTO public.who_global_data VALUES (181999, 0, 0, 0, 0, 305, 5);
INSERT INTO public.who_global_data VALUES (182000, 0, 0, 0, 0, 305, 195);
INSERT INTO public.who_global_data VALUES (182001, 0, 0, 0, 0, 305, 115);
INSERT INTO public.who_global_data VALUES (182002, 0, 0, 0, 0, 305, 99);
INSERT INTO public.who_global_data VALUES (182003, 0, 0, 0, 0, 305, 153);
INSERT INTO public.who_global_data VALUES (182004, 0, 0, 0, 0, 305, 93);
INSERT INTO public.who_global_data VALUES (182005, 0, 0, 0, 0, 305, 84);
INSERT INTO public.who_global_data VALUES (182006, 0, 0, 0, 0, 305, 78);
INSERT INTO public.who_global_data VALUES (182007, 0, 0, 0, 0, 305, 170);
INSERT INTO public.who_global_data VALUES (182008, 0, 0, 0, 0, 305, 32);
INSERT INTO public.who_global_data VALUES (182009, 0, 0, 0, 0, 305, 155);
INSERT INTO public.who_global_data VALUES (182010, 0, 0, 0, 0, 305, 82);
INSERT INTO public.who_global_data VALUES (182011, 0, 0, 0, 0, 305, 16);
INSERT INTO public.who_global_data VALUES (182012, 0, 0, 0, 0, 305, 72);
INSERT INTO public.who_global_data VALUES (182013, 0, 0, 0, 0, 305, 43);
INSERT INTO public.who_global_data VALUES (182014, 0, 0, 0, 0, 305, 120);
INSERT INTO public.who_global_data VALUES (182015, 0, 0, 0, 0, 305, 213);
INSERT INTO public.who_global_data VALUES (182016, 0, 0, 0, 0, 305, 31);
INSERT INTO public.who_global_data VALUES (182017, 0, 0, 0, 0, 305, 204);
INSERT INTO public.who_global_data VALUES (182018, 0, 0, 0, 0, 305, 152);
INSERT INTO public.who_global_data VALUES (182019, 0, 0, 0, 0, 305, 144);
INSERT INTO public.who_global_data VALUES (182020, 0, 0, 0, 0, 305, 96);
INSERT INTO public.who_global_data VALUES (182021, 0, 0, 0, 0, 305, 47);
INSERT INTO public.who_global_data VALUES (182022, 0, 0, 0, 0, 305, 80);
INSERT INTO public.who_global_data VALUES (182023, 0, 0, 0, 0, 305, 159);
INSERT INTO public.who_global_data VALUES (182024, 0, 0, 0, 0, 305, 27);
INSERT INTO public.who_global_data VALUES (182025, 0, 0, 0, 0, 305, 146);
INSERT INTO public.who_global_data VALUES (182026, 0, 0, 0, 0, 305, 71);
INSERT INTO public.who_global_data VALUES (182027, 0, 0, 0, 0, 305, 210);
INSERT INTO public.who_global_data VALUES (182028, 0, 0, 0, 0, 305, 54);
INSERT INTO public.who_global_data VALUES (182029, 0, 0, 0, 0, 305, 147);
INSERT INTO public.who_global_data VALUES (182030, 0, 0, 0, 0, 111, 2);
INSERT INTO public.who_global_data VALUES (182031, 0, 0, 0, 0, 111, 105);
INSERT INTO public.who_global_data VALUES (182032, 0, 0, 0, 0, 111, 53);
INSERT INTO public.who_global_data VALUES (182033, 0, 0, 0, 0, 111, 81);
INSERT INTO public.who_global_data VALUES (182034, 0, 0, 0, 0, 111, 223);
INSERT INTO public.who_global_data VALUES (182035, 0, 0, 0, 0, 111, 94);
INSERT INTO public.who_global_data VALUES (182036, 0, 0, 0, 0, 111, 154);
INSERT INTO public.who_global_data VALUES (182037, 0, 0, 0, 0, 111, 83);
INSERT INTO public.who_global_data VALUES (182038, 0, 0, 0, 0, 111, 194);
INSERT INTO public.who_global_data VALUES (182039, 0, 0, 0, 0, 111, 136);
INSERT INTO public.who_global_data VALUES (182040, 0, 4, 0, 0, 111, 179);
INSERT INTO public.who_global_data VALUES (182041, 0, 0, 0, 0, 111, 57);
INSERT INTO public.who_global_data VALUES (182042, 0, 0, 0, 0, 111, 103);
INSERT INTO public.who_global_data VALUES (182043, 0, 0, 0, 0, 111, 35);
INSERT INTO public.who_global_data VALUES (182044, 0, 0, 0, 0, 111, 228);
INSERT INTO public.who_global_data VALUES (182045, 0, 0, 0, 0, 111, 19);
INSERT INTO public.who_global_data VALUES (182046, 0, 0, 0, 0, 111, 22);
INSERT INTO public.who_global_data VALUES (182047, 0, 0, 0, 0, 111, 1);
INSERT INTO public.who_global_data VALUES (182048, 0, 0, 0, 0, 111, 21);
INSERT INTO public.who_global_data VALUES (182049, 0, 0, 0, 0, 111, 58);
INSERT INTO public.who_global_data VALUES (182050, 0, 0, 0, 0, 111, 234);
INSERT INTO public.who_global_data VALUES (182051, 0, 0, 0, 0, 111, 91);
INSERT INTO public.who_global_data VALUES (182052, 0, 0, 0, 0, 111, 137);
INSERT INTO public.who_global_data VALUES (182053, 0, 0, 0, 0, 111, 201);
INSERT INTO public.who_global_data VALUES (182054, 0, 0, 0, 0, 111, 171);
INSERT INTO public.who_global_data VALUES (182055, 0, 0, 0, 0, 111, 92);
INSERT INTO public.who_global_data VALUES (182056, 0, 0, 0, 0, 111, 112);
INSERT INTO public.who_global_data VALUES (182057, 0, 0, 0, 0, 111, 62);
INSERT INTO public.who_global_data VALUES (182058, 0, 0, 0, 0, 111, 69);
INSERT INTO public.who_global_data VALUES (182059, 0, 0, 0, 0, 111, 220);
INSERT INTO public.who_global_data VALUES (182060, 0, 0, 0, 0, 111, 100);
INSERT INTO public.who_global_data VALUES (182061, 0, 0, 0, 0, 111, 187);
INSERT INTO public.who_global_data VALUES (182062, 0, 0, 0, 0, 111, 63);
INSERT INTO public.who_global_data VALUES (182063, 0, 0, 0, 0, 111, 28);
INSERT INTO public.who_global_data VALUES (182064, 0, 0, 0, 0, 111, 172);
INSERT INTO public.who_global_data VALUES (182065, 0, 0, 0, 0, 111, 17);
INSERT INTO public.who_global_data VALUES (182066, 0, 0, 0, 0, 111, 226);
INSERT INTO public.who_global_data VALUES (182067, 0, 0, 0, 0, 111, 236);
INSERT INTO public.who_global_data VALUES (182068, 0, 0, 0, 0, 111, 76);
INSERT INTO public.who_global_data VALUES (182069, 0, 0, 0, 0, 111, 30);
INSERT INTO public.who_global_data VALUES (182070, 0, 0, 0, 0, 111, 128);
INSERT INTO public.who_global_data VALUES (182071, 0, 0, 0, 0, 111, 86);
INSERT INTO public.who_global_data VALUES (182072, 0, 0, 0, 0, 111, 140);
INSERT INTO public.who_global_data VALUES (182073, 0, 0, 0, 0, 111, 44);
INSERT INTO public.who_global_data VALUES (182074, 0, 0, 0, 0, 111, 113);
INSERT INTO public.who_global_data VALUES (182075, 0, 0, 0, 0, 111, 29);
INSERT INTO public.who_global_data VALUES (182076, 0, 0, 0, 0, 111, 125);
INSERT INTO public.who_global_data VALUES (182077, 0, 0, 0, 0, 111, 131);
INSERT INTO public.who_global_data VALUES (182078, 0, 0, 0, 0, 111, 46);
INSERT INTO public.who_global_data VALUES (182079, 0, 0, 0, 0, 111, 10);
INSERT INTO public.who_global_data VALUES (182080, 0, 0, 0, 0, 111, 205);
INSERT INTO public.who_global_data VALUES (182081, 0, 0, 0, 0, 111, 50);
INSERT INTO public.who_global_data VALUES (182082, 0, 0, 0, 0, 111, 20);
INSERT INTO public.who_global_data VALUES (182083, 0, 0, 0, 0, 111, 13);
INSERT INTO public.who_global_data VALUES (182084, 0, 0, 0, 0, 111, 148);
INSERT INTO public.who_global_data VALUES (182085, 0, 0, 0, 0, 111, 230);
INSERT INTO public.who_global_data VALUES (182086, 0, 0, 0, 0, 111, 190);
INSERT INTO public.who_global_data VALUES (182087, 0, 0, 0, 0, 111, 188);
INSERT INTO public.who_global_data VALUES (182088, 0, 0, 0, 0, 111, 123);
INSERT INTO public.who_global_data VALUES (182089, 0, 0, 0, 0, 111, 9);
INSERT INTO public.who_global_data VALUES (182090, 0, 0, 0, 0, 111, 102);
INSERT INTO public.who_global_data VALUES (182091, 0, 0, 0, 0, 111, 34);
INSERT INTO public.who_global_data VALUES (182092, 0, 0, 0, 0, 111, 212);
INSERT INTO public.who_global_data VALUES (182093, 0, 0, 0, 0, 111, 122);
INSERT INTO public.who_global_data VALUES (182094, 0, 0, 0, 0, 111, 38);
INSERT INTO public.who_global_data VALUES (182095, 0, 0, 0, 0, 111, 130);
INSERT INTO public.who_global_data VALUES (182096, 0, 0, 0, 0, 111, 37);
INSERT INTO public.who_global_data VALUES (182097, 0, 0, 0, 0, 111, 231);
INSERT INTO public.who_global_data VALUES (182098, 0, 0, 0, 0, 111, 107);
INSERT INTO public.who_global_data VALUES (182099, 0, 0, 0, 0, 111, 101);
INSERT INTO public.who_global_data VALUES (182100, 0, 0, 0, 0, 111, 132);
INSERT INTO public.who_global_data VALUES (182101, 0, 0, 0, 0, 111, 176);
INSERT INTO public.who_global_data VALUES (182102, 0, 0, 0, 0, 111, 200);
INSERT INTO public.who_global_data VALUES (182103, 0, 0, 0, 0, 111, 169);
INSERT INTO public.who_global_data VALUES (182104, 0, 0, 0, 0, 111, 225);
INSERT INTO public.who_global_data VALUES (182105, 0, 0, 0, 0, 111, 165);
INSERT INTO public.who_global_data VALUES (182106, 0, 0, 0, 0, 111, 233);
INSERT INTO public.who_global_data VALUES (182107, 0, 0, 0, 0, 111, 215);
INSERT INTO public.who_global_data VALUES (182108, 0, 0, 0, 0, 111, 177);
INSERT INTO public.who_global_data VALUES (182109, 0, 0, 0, 0, 111, 183);
INSERT INTO public.who_global_data VALUES (182110, 0, 0, 0, 0, 111, 203);
INSERT INTO public.who_global_data VALUES (182111, 0, 0, 0, 0, 111, 162);
INSERT INTO public.who_global_data VALUES (182112, 0, 0, 0, 0, 111, 12);
INSERT INTO public.who_global_data VALUES (182113, 0, 0, 0, 0, 111, 24);
INSERT INTO public.who_global_data VALUES (182114, 0, 0, 0, 0, 111, 119);
INSERT INTO public.who_global_data VALUES (182115, 0, 0, 0, 0, 111, 39);
INSERT INTO public.who_global_data VALUES (182116, 0, 0, 0, 0, 111, 26);
INSERT INTO public.who_global_data VALUES (182117, 0, 0, 0, 0, 111, 59);
INSERT INTO public.who_global_data VALUES (182118, 0, 0, 0, 0, 111, 77);
INSERT INTO public.who_global_data VALUES (182119, 0, 0, 0, 0, 111, 134);
INSERT INTO public.who_global_data VALUES (182120, 0, 0, 0, 0, 111, 4);
INSERT INTO public.who_global_data VALUES (182121, 0, 0, 0, 0, 111, 109);
INSERT INTO public.who_global_data VALUES (182122, 0, 0, 0, 0, 111, 90);
INSERT INTO public.who_global_data VALUES (182123, 0, 0, 0, 0, 111, 61);
INSERT INTO public.who_global_data VALUES (182124, 0, 0, 0, 0, 111, 85);
INSERT INTO public.who_global_data VALUES (182125, 0, 0, 0, 0, 111, 49);
INSERT INTO public.who_global_data VALUES (182126, 0, 0, 0, 0, 111, 208);
INSERT INTO public.who_global_data VALUES (182127, 0, 0, 0, 0, 111, 166);
INSERT INTO public.who_global_data VALUES (182128, 0, 0, 0, 0, 111, 64);
INSERT INTO public.who_global_data VALUES (182129, 0, 0, 0, 0, 111, 199);
INSERT INTO public.who_global_data VALUES (182130, 0, 0, 0, 0, 111, 114);
INSERT INTO public.who_global_data VALUES (182131, 0, 0, 0, 0, 111, 60);
INSERT INTO public.who_global_data VALUES (182132, 0, 0, 0, 0, 111, 68);
INSERT INTO public.who_global_data VALUES (182133, 0, 0, 0, 0, 111, 158);
INSERT INTO public.who_global_data VALUES (182134, 0, 0, 0, 0, 111, 52);
INSERT INTO public.who_global_data VALUES (182135, 0, 0, 0, 0, 111, 117);
INSERT INTO public.who_global_data VALUES (182136, 0, 0, 0, 0, 111, 126);
INSERT INTO public.who_global_data VALUES (182137, 0, 0, 0, 0, 111, 196);
INSERT INTO public.who_global_data VALUES (182138, 0, 0, 0, 0, 111, 142);
INSERT INTO public.who_global_data VALUES (182139, 0, 0, 0, 0, 111, 185);
INSERT INTO public.who_global_data VALUES (182140, 0, 0, 0, 0, 111, 138);
INSERT INTO public.who_global_data VALUES (182141, 0, 0, 0, 0, 111, 181);
INSERT INTO public.who_global_data VALUES (182142, 0, 0, 0, 0, 111, 178);
INSERT INTO public.who_global_data VALUES (182143, 0, 0, 0, 0, 111, 168);
INSERT INTO public.who_global_data VALUES (182144, 0, 0, 0, 0, 111, 160);
INSERT INTO public.who_global_data VALUES (182145, 0, 0, 0, 0, 111, 151);
INSERT INTO public.who_global_data VALUES (182146, 0, 0, 0, 0, 111, 193);
INSERT INTO public.who_global_data VALUES (182147, 0, 0, 0, 0, 111, 18);
INSERT INTO public.who_global_data VALUES (182148, 0, 0, 0, 0, 111, 40);
INSERT INTO public.who_global_data VALUES (182149, 0, 0, 0, 0, 111, 218);
INSERT INTO public.who_global_data VALUES (182150, 0, 0, 0, 0, 111, 191);
INSERT INTO public.who_global_data VALUES (182151, 0, 0, 0, 0, 111, 156);
INSERT INTO public.who_global_data VALUES (182152, 0, 0, 0, 0, 111, 135);
INSERT INTO public.who_global_data VALUES (182153, 0, 0, 0, 0, 111, 55);
INSERT INTO public.who_global_data VALUES (182154, 0, 0, 0, 0, 111, 88);
INSERT INTO public.who_global_data VALUES (182155, 0, 0, 0, 0, 111, 108);
INSERT INTO public.who_global_data VALUES (182156, 0, 0, 0, 0, 111, 48);
INSERT INTO public.who_global_data VALUES (182157, 0, 0, 0, 0, 111, 3);
INSERT INTO public.who_global_data VALUES (182158, 0, 0, 0, 0, 111, 224);
INSERT INTO public.who_global_data VALUES (182159, 0, 0, 0, 0, 111, 110);
INSERT INTO public.who_global_data VALUES (182160, 0, 0, 0, 0, 111, 106);
INSERT INTO public.who_global_data VALUES (182161, 0, 0, 0, 0, 111, 89);
INSERT INTO public.who_global_data VALUES (182162, 0, 0, 0, 0, 111, 121);
INSERT INTO public.who_global_data VALUES (182163, 0, 0, 0, 0, 111, 163);
INSERT INTO public.who_global_data VALUES (182164, 0, 0, 0, 0, 111, 70);
INSERT INTO public.who_global_data VALUES (182165, 0, 0, 0, 0, 111, 174);
INSERT INTO public.who_global_data VALUES (182166, 0, 0, 0, 0, 111, 175);
INSERT INTO public.who_global_data VALUES (182167, 0, 0, 0, 0, 111, 118);
INSERT INTO public.who_global_data VALUES (182168, 0, 0, 0, 0, 111, 189);
INSERT INTO public.who_global_data VALUES (182169, 0, 0, 0, 0, 111, 124);
INSERT INTO public.who_global_data VALUES (182170, 0, 0, 0, 0, 111, 192);
INSERT INTO public.who_global_data VALUES (182171, 0, 0, 0, 0, 111, 41);
INSERT INTO public.who_global_data VALUES (182172, 0, 0, 0, 0, 111, 95);
INSERT INTO public.who_global_data VALUES (182173, 0, 0, 0, 0, 111, 74);
INSERT INTO public.who_global_data VALUES (182174, 0, 0, 0, 0, 111, 11);
INSERT INTO public.who_global_data VALUES (182175, 0, 0, 0, 0, 111, 87);
INSERT INTO public.who_global_data VALUES (182176, 0, 0, 0, 0, 111, 214);
INSERT INTO public.who_global_data VALUES (182177, 0, 0, 0, 0, 111, 116);
INSERT INTO public.who_global_data VALUES (182178, 0, 0, 0, 0, 111, 157);
INSERT INTO public.who_global_data VALUES (182179, 0, 0, 0, 0, 111, 182);
INSERT INTO public.who_global_data VALUES (182180, 0, 0, 0, 0, 111, 186);
INSERT INTO public.who_global_data VALUES (182181, 0, 0, 0, 0, 111, 127);
INSERT INTO public.who_global_data VALUES (182182, 0, 0, 0, 0, 111, 232);
INSERT INTO public.who_global_data VALUES (182183, 0, 0, 0, 0, 111, 33);
INSERT INTO public.who_global_data VALUES (182184, 0, 0, 0, 0, 111, 97);
INSERT INTO public.who_global_data VALUES (182185, 0, 0, 0, 0, 111, 42);
INSERT INTO public.who_global_data VALUES (182186, 0, 0, 0, 0, 111, 198);
INSERT INTO public.who_global_data VALUES (182187, 0, 0, 0, 0, 111, 216);
INSERT INTO public.who_global_data VALUES (182188, 0, 0, 0, 0, 111, 164);
INSERT INTO public.who_global_data VALUES (182189, 0, 0, 0, 0, 111, 235);
INSERT INTO public.who_global_data VALUES (182190, 0, 0, 0, 0, 111, 67);
INSERT INTO public.who_global_data VALUES (182191, 0, 0, 0, 0, 111, 15);
INSERT INTO public.who_global_data VALUES (182192, 0, 0, 0, 0, 111, 180);
INSERT INTO public.who_global_data VALUES (182193, 0, 0, 0, 0, 111, 237);
INSERT INTO public.who_global_data VALUES (182194, 0, 0, 0, 0, 111, 25);
INSERT INTO public.who_global_data VALUES (182195, 0, 0, 0, 0, 111, 209);
INSERT INTO public.who_global_data VALUES (182196, 0, 0, 0, 0, 111, 217);
INSERT INTO public.who_global_data VALUES (182197, 0, 0, 0, 0, 111, 79);
INSERT INTO public.who_global_data VALUES (182198, 0, 0, 0, 0, 111, 143);
INSERT INTO public.who_global_data VALUES (182199, 0, 0, 0, 0, 111, 229);
INSERT INTO public.who_global_data VALUES (182200, 0, 0, 0, 0, 111, 141);
INSERT INTO public.who_global_data VALUES (182201, 0, 0, 0, 0, 111, 197);
INSERT INTO public.who_global_data VALUES (182202, 0, 0, 0, 0, 111, 221);
INSERT INTO public.who_global_data VALUES (182203, 0, 0, 0, 0, 111, 150);
INSERT INTO public.who_global_data VALUES (182204, 0, 0, 0, 0, 111, 56);
INSERT INTO public.who_global_data VALUES (182205, 0, 0, 0, 0, 111, 167);
INSERT INTO public.who_global_data VALUES (182206, 0, 0, 0, 0, 111, 23);
INSERT INTO public.who_global_data VALUES (182207, 0, 0, 0, 0, 111, 222);
INSERT INTO public.who_global_data VALUES (182208, 0, 0, 0, 0, 111, 219);
INSERT INTO public.who_global_data VALUES (182209, 0, 0, 0, 0, 111, 7);
INSERT INTO public.who_global_data VALUES (182210, 0, 0, 0, 0, 111, 161);
INSERT INTO public.who_global_data VALUES (182211, 0, 0, 0, 0, 111, 149);
INSERT INTO public.who_global_data VALUES (182212, 0, 0, 0, 0, 111, 6);
INSERT INTO public.who_global_data VALUES (182213, 0, 0, 0, 0, 111, 139);
INSERT INTO public.who_global_data VALUES (182214, 0, 0, 0, 0, 111, 211);
INSERT INTO public.who_global_data VALUES (182215, 0, 0, 0, 0, 111, 14);
INSERT INTO public.who_global_data VALUES (182216, 0, 0, 0, 0, 111, 111);
INSERT INTO public.who_global_data VALUES (182217, 0, 0, 0, 0, 111, 207);
INSERT INTO public.who_global_data VALUES (182218, 0, 0, 0, 0, 111, 66);
INSERT INTO public.who_global_data VALUES (182219, 0, 0, 0, 0, 111, 173);
INSERT INTO public.who_global_data VALUES (182220, 0, 0, 0, 0, 111, 145);
INSERT INTO public.who_global_data VALUES (182221, 0, 0, 0, 0, 111, 65);
INSERT INTO public.who_global_data VALUES (182222, 0, 0, 0, 0, 111, 184);
INSERT INTO public.who_global_data VALUES (182223, 0, 0, 0, 0, 111, 98);
INSERT INTO public.who_global_data VALUES (182224, 0, 0, 0, 0, 111, 104);
INSERT INTO public.who_global_data VALUES (182225, 0, 0, 0, 0, 111, 73);
INSERT INTO public.who_global_data VALUES (182226, 0, 0, 0, 0, 111, 8);
INSERT INTO public.who_global_data VALUES (182227, 0, 0, 0, 0, 111, 227);
INSERT INTO public.who_global_data VALUES (182228, 0, 0, 0, 0, 111, 75);
INSERT INTO public.who_global_data VALUES (182229, 0, 0, 0, 0, 111, 45);
INSERT INTO public.who_global_data VALUES (182230, 0, 0, 0, 0, 111, 133);
INSERT INTO public.who_global_data VALUES (182231, 0, 0, 0, 0, 111, 202);
INSERT INTO public.who_global_data VALUES (182232, 0, 0, 0, 0, 111, 129);
INSERT INTO public.who_global_data VALUES (182233, 0, 0, 0, 0, 111, 36);
INSERT INTO public.who_global_data VALUES (182234, 0, 0, 0, 0, 111, 51);
INSERT INTO public.who_global_data VALUES (182235, 0, 0, 0, 0, 111, 206);
INSERT INTO public.who_global_data VALUES (182236, 0, 0, 0, 0, 111, 5);
INSERT INTO public.who_global_data VALUES (182237, 0, 0, 0, 0, 111, 195);
INSERT INTO public.who_global_data VALUES (182238, 0, 0, 0, 0, 111, 115);
INSERT INTO public.who_global_data VALUES (182239, 0, 0, 0, 0, 111, 99);
INSERT INTO public.who_global_data VALUES (182240, 0, 0, 0, 0, 111, 153);
INSERT INTO public.who_global_data VALUES (182241, 0, 0, 0, 0, 111, 93);
INSERT INTO public.who_global_data VALUES (182242, 0, 0, 0, 0, 111, 84);
INSERT INTO public.who_global_data VALUES (182243, 0, 0, 0, 0, 111, 78);
INSERT INTO public.who_global_data VALUES (182244, 0, 0, 0, 0, 111, 170);
INSERT INTO public.who_global_data VALUES (182245, 0, 0, 0, 0, 111, 32);
INSERT INTO public.who_global_data VALUES (182246, 0, 0, 0, 0, 111, 155);
INSERT INTO public.who_global_data VALUES (182247, 0, 0, 0, 0, 111, 82);
INSERT INTO public.who_global_data VALUES (182248, 0, 0, 0, 0, 111, 16);
INSERT INTO public.who_global_data VALUES (182249, 0, 0, 0, 0, 111, 72);
INSERT INTO public.who_global_data VALUES (182250, 0, 0, 0, 0, 111, 43);
INSERT INTO public.who_global_data VALUES (182251, 0, 0, 0, 0, 111, 120);
INSERT INTO public.who_global_data VALUES (182252, 0, 0, 0, 0, 111, 213);
INSERT INTO public.who_global_data VALUES (182253, 0, 0, 0, 0, 111, 31);
INSERT INTO public.who_global_data VALUES (182254, 0, 0, 0, 0, 111, 204);
INSERT INTO public.who_global_data VALUES (182255, 0, 0, 0, 0, 111, 152);
INSERT INTO public.who_global_data VALUES (182256, 0, 0, 0, 0, 111, 144);
INSERT INTO public.who_global_data VALUES (182257, 0, 0, 0, 0, 111, 96);
INSERT INTO public.who_global_data VALUES (182258, 0, 0, 0, 0, 111, 47);
INSERT INTO public.who_global_data VALUES (182259, 0, 0, 0, 0, 111, 80);
INSERT INTO public.who_global_data VALUES (182260, 0, 0, 0, 0, 111, 159);
INSERT INTO public.who_global_data VALUES (182261, 0, 0, 0, 0, 111, 27);
INSERT INTO public.who_global_data VALUES (182262, 0, 0, 0, 0, 111, 146);
INSERT INTO public.who_global_data VALUES (182263, 0, 0, 0, 0, 111, 71);
INSERT INTO public.who_global_data VALUES (182264, 0, 0, 0, 0, 111, 210);
INSERT INTO public.who_global_data VALUES (182265, 0, 0, 0, 0, 111, 54);
INSERT INTO public.who_global_data VALUES (182266, 0, 0, 0, 0, 111, 147);
INSERT INTO public.who_global_data VALUES (182267, 0, 0, 0, 0, 133, 2);
INSERT INTO public.who_global_data VALUES (182268, 0, 0, 0, 0, 133, 105);
INSERT INTO public.who_global_data VALUES (182269, 0, 0, 0, 0, 133, 53);
INSERT INTO public.who_global_data VALUES (182270, 0, 0, 0, 0, 133, 81);
INSERT INTO public.who_global_data VALUES (182271, 0, 0, 0, 0, 133, 223);
INSERT INTO public.who_global_data VALUES (182272, 0, 0, 0, 0, 133, 94);
INSERT INTO public.who_global_data VALUES (182273, 0, 0, 0, 0, 133, 154);
INSERT INTO public.who_global_data VALUES (182274, 0, 0, 0, 0, 133, 83);
INSERT INTO public.who_global_data VALUES (182275, 0, 0, 0, 0, 133, 58);
INSERT INTO public.who_global_data VALUES (182276, 0, 0, 0, 0, 133, 194);
INSERT INTO public.who_global_data VALUES (182277, 0, 0, 0, 0, 133, 136);
INSERT INTO public.who_global_data VALUES (182278, 3, 4, 0, 0, 133, 179);
INSERT INTO public.who_global_data VALUES (182279, 0, 0, 0, 0, 133, 103);
INSERT INTO public.who_global_data VALUES (182280, 0, 0, 0, 0, 133, 57);
INSERT INTO public.who_global_data VALUES (182281, 0, 0, 0, 0, 133, 35);
INSERT INTO public.who_global_data VALUES (182282, 0, 0, 0, 0, 133, 228);
INSERT INTO public.who_global_data VALUES (182283, 0, 0, 0, 0, 133, 19);
INSERT INTO public.who_global_data VALUES (182284, 0, 0, 0, 0, 133, 22);
INSERT INTO public.who_global_data VALUES (182285, 0, 0, 0, 0, 133, 1);
INSERT INTO public.who_global_data VALUES (182286, 0, 0, 0, 0, 133, 21);
INSERT INTO public.who_global_data VALUES (182287, 0, 0, 0, 0, 133, 234);
INSERT INTO public.who_global_data VALUES (182288, 0, 0, 0, 0, 133, 91);
INSERT INTO public.who_global_data VALUES (182289, 0, 0, 0, 0, 133, 137);
INSERT INTO public.who_global_data VALUES (182290, 0, 0, 0, 0, 133, 201);
INSERT INTO public.who_global_data VALUES (182291, 0, 0, 0, 0, 133, 171);
INSERT INTO public.who_global_data VALUES (182292, 0, 0, 0, 0, 133, 92);
INSERT INTO public.who_global_data VALUES (182293, 0, 0, 0, 0, 133, 112);
INSERT INTO public.who_global_data VALUES (182294, 0, 0, 0, 0, 133, 62);
INSERT INTO public.who_global_data VALUES (182295, 0, 0, 0, 0, 133, 69);
INSERT INTO public.who_global_data VALUES (182296, 0, 0, 0, 0, 133, 220);
INSERT INTO public.who_global_data VALUES (182297, 0, 0, 0, 0, 133, 100);
INSERT INTO public.who_global_data VALUES (182298, 0, 0, 0, 0, 133, 187);
INSERT INTO public.who_global_data VALUES (182299, 0, 0, 0, 0, 133, 63);
INSERT INTO public.who_global_data VALUES (182300, 0, 0, 0, 0, 133, 28);
INSERT INTO public.who_global_data VALUES (182301, 0, 0, 0, 0, 133, 172);
INSERT INTO public.who_global_data VALUES (182302, 0, 0, 0, 0, 133, 17);
INSERT INTO public.who_global_data VALUES (182303, 0, 0, 0, 0, 133, 226);
INSERT INTO public.who_global_data VALUES (182304, 0, 0, 0, 0, 133, 236);
INSERT INTO public.who_global_data VALUES (182305, 0, 0, 0, 0, 133, 76);
INSERT INTO public.who_global_data VALUES (182306, 0, 0, 0, 0, 133, 30);
INSERT INTO public.who_global_data VALUES (182307, 0, 0, 0, 0, 133, 128);
INSERT INTO public.who_global_data VALUES (182308, 0, 0, 0, 0, 133, 86);
INSERT INTO public.who_global_data VALUES (182309, 0, 0, 0, 0, 133, 140);
INSERT INTO public.who_global_data VALUES (182310, 0, 0, 0, 0, 133, 44);
INSERT INTO public.who_global_data VALUES (182311, 0, 0, 0, 0, 133, 113);
INSERT INTO public.who_global_data VALUES (182312, 0, 0, 0, 0, 133, 29);
INSERT INTO public.who_global_data VALUES (182313, 0, 0, 0, 0, 133, 125);
INSERT INTO public.who_global_data VALUES (182314, 0, 0, 0, 0, 133, 131);
INSERT INTO public.who_global_data VALUES (182315, 0, 0, 0, 0, 133, 46);
INSERT INTO public.who_global_data VALUES (182316, 0, 0, 0, 0, 133, 10);
INSERT INTO public.who_global_data VALUES (182317, 0, 0, 0, 0, 133, 205);
INSERT INTO public.who_global_data VALUES (182318, 0, 0, 0, 0, 133, 50);
INSERT INTO public.who_global_data VALUES (182319, 0, 0, 0, 0, 133, 20);
INSERT INTO public.who_global_data VALUES (182320, 0, 0, 0, 0, 133, 13);
INSERT INTO public.who_global_data VALUES (182321, 0, 0, 0, 0, 133, 148);
INSERT INTO public.who_global_data VALUES (182322, 0, 0, 0, 0, 133, 230);
INSERT INTO public.who_global_data VALUES (182323, 0, 0, 0, 0, 133, 190);
INSERT INTO public.who_global_data VALUES (182324, 0, 0, 0, 0, 133, 188);
INSERT INTO public.who_global_data VALUES (182325, 0, 0, 0, 0, 133, 123);
INSERT INTO public.who_global_data VALUES (182326, 0, 0, 0, 0, 133, 9);
INSERT INTO public.who_global_data VALUES (182327, 0, 0, 0, 0, 133, 102);
INSERT INTO public.who_global_data VALUES (182328, 0, 0, 0, 0, 133, 34);
INSERT INTO public.who_global_data VALUES (182329, 0, 0, 0, 0, 133, 212);
INSERT INTO public.who_global_data VALUES (182330, 0, 0, 0, 0, 133, 122);
INSERT INTO public.who_global_data VALUES (182331, 0, 0, 0, 0, 133, 38);
INSERT INTO public.who_global_data VALUES (182332, 0, 0, 0, 0, 133, 130);
INSERT INTO public.who_global_data VALUES (182333, 0, 0, 0, 0, 133, 37);
INSERT INTO public.who_global_data VALUES (182334, 0, 0, 0, 0, 133, 231);
INSERT INTO public.who_global_data VALUES (182335, 0, 0, 0, 0, 133, 107);
INSERT INTO public.who_global_data VALUES (182336, 0, 0, 0, 0, 133, 101);
INSERT INTO public.who_global_data VALUES (182337, 0, 0, 0, 0, 133, 132);
INSERT INTO public.who_global_data VALUES (182338, 0, 0, 0, 0, 133, 176);
INSERT INTO public.who_global_data VALUES (182339, 0, 0, 0, 0, 133, 200);
INSERT INTO public.who_global_data VALUES (182340, 0, 0, 0, 0, 133, 169);
INSERT INTO public.who_global_data VALUES (182341, 0, 0, 0, 0, 133, 225);
INSERT INTO public.who_global_data VALUES (182342, 0, 0, 0, 0, 133, 165);
INSERT INTO public.who_global_data VALUES (182343, 0, 0, 0, 0, 133, 233);
INSERT INTO public.who_global_data VALUES (182344, 0, 0, 0, 0, 133, 215);
INSERT INTO public.who_global_data VALUES (182345, 0, 0, 0, 0, 133, 177);
INSERT INTO public.who_global_data VALUES (182346, 0, 0, 0, 0, 133, 183);
INSERT INTO public.who_global_data VALUES (182347, 0, 0, 0, 0, 133, 203);
INSERT INTO public.who_global_data VALUES (182348, 0, 0, 0, 0, 133, 162);
INSERT INTO public.who_global_data VALUES (182349, 0, 0, 0, 0, 133, 12);
INSERT INTO public.who_global_data VALUES (182350, 0, 0, 0, 0, 133, 24);
INSERT INTO public.who_global_data VALUES (182351, 0, 0, 0, 0, 133, 119);
INSERT INTO public.who_global_data VALUES (182352, 0, 0, 0, 0, 133, 39);
INSERT INTO public.who_global_data VALUES (182353, 0, 0, 0, 0, 133, 26);
INSERT INTO public.who_global_data VALUES (182354, 0, 0, 0, 0, 133, 59);
INSERT INTO public.who_global_data VALUES (182355, 0, 0, 0, 0, 133, 77);
INSERT INTO public.who_global_data VALUES (182356, 0, 0, 0, 0, 133, 134);
INSERT INTO public.who_global_data VALUES (182357, 0, 0, 0, 0, 133, 4);
INSERT INTO public.who_global_data VALUES (182358, 0, 0, 0, 0, 133, 109);
INSERT INTO public.who_global_data VALUES (182359, 0, 0, 0, 0, 133, 90);
INSERT INTO public.who_global_data VALUES (182360, 0, 0, 0, 0, 133, 61);
INSERT INTO public.who_global_data VALUES (182361, 0, 0, 0, 0, 133, 85);
INSERT INTO public.who_global_data VALUES (182362, 0, 0, 0, 0, 133, 49);
INSERT INTO public.who_global_data VALUES (182363, 0, 0, 0, 0, 133, 208);
INSERT INTO public.who_global_data VALUES (182364, 0, 0, 0, 0, 133, 166);
INSERT INTO public.who_global_data VALUES (182365, 0, 0, 0, 0, 133, 64);
INSERT INTO public.who_global_data VALUES (182366, 0, 0, 0, 0, 133, 199);
INSERT INTO public.who_global_data VALUES (182367, 0, 0, 0, 0, 133, 114);
INSERT INTO public.who_global_data VALUES (182368, 0, 0, 0, 0, 133, 60);
INSERT INTO public.who_global_data VALUES (182369, 0, 0, 0, 0, 133, 68);
INSERT INTO public.who_global_data VALUES (182370, 0, 0, 0, 0, 133, 158);
INSERT INTO public.who_global_data VALUES (182371, 0, 0, 0, 0, 133, 52);
INSERT INTO public.who_global_data VALUES (182372, 0, 0, 0, 0, 133, 117);
INSERT INTO public.who_global_data VALUES (182373, 0, 0, 0, 0, 133, 126);
INSERT INTO public.who_global_data VALUES (182374, 0, 0, 0, 0, 133, 196);
INSERT INTO public.who_global_data VALUES (182375, 0, 0, 0, 0, 133, 142);
INSERT INTO public.who_global_data VALUES (182376, 0, 0, 0, 0, 133, 185);
INSERT INTO public.who_global_data VALUES (182377, 0, 0, 0, 0, 133, 138);
INSERT INTO public.who_global_data VALUES (182378, 0, 0, 0, 0, 133, 181);
INSERT INTO public.who_global_data VALUES (182379, 0, 0, 0, 0, 133, 178);
INSERT INTO public.who_global_data VALUES (182380, 0, 0, 0, 0, 133, 168);
INSERT INTO public.who_global_data VALUES (182381, 0, 0, 0, 0, 133, 160);
INSERT INTO public.who_global_data VALUES (182382, 0, 0, 0, 0, 133, 151);
INSERT INTO public.who_global_data VALUES (182383, 0, 0, 0, 0, 133, 193);
INSERT INTO public.who_global_data VALUES (182384, 0, 0, 0, 0, 133, 18);
INSERT INTO public.who_global_data VALUES (182385, 0, 0, 0, 0, 133, 40);
INSERT INTO public.who_global_data VALUES (182386, 0, 0, 0, 0, 133, 218);
INSERT INTO public.who_global_data VALUES (182387, 0, 0, 0, 0, 133, 191);
INSERT INTO public.who_global_data VALUES (182388, 0, 0, 0, 0, 133, 156);
INSERT INTO public.who_global_data VALUES (182389, 0, 0, 0, 0, 133, 135);
INSERT INTO public.who_global_data VALUES (182390, 0, 0, 0, 0, 133, 55);
INSERT INTO public.who_global_data VALUES (182391, 0, 0, 0, 0, 133, 88);
INSERT INTO public.who_global_data VALUES (182392, 0, 0, 0, 0, 133, 108);
INSERT INTO public.who_global_data VALUES (182471, 0, 0, 0, 0, 133, 51);
INSERT INTO public.who_global_data VALUES (182472, 0, 0, 0, 0, 133, 206);
INSERT INTO public.who_global_data VALUES (182473, 0, 0, 0, 0, 133, 5);
INSERT INTO public.who_global_data VALUES (182474, 0, 0, 0, 0, 133, 195);
INSERT INTO public.who_global_data VALUES (182475, 0, 0, 0, 0, 133, 115);
INSERT INTO public.who_global_data VALUES (182476, 0, 0, 0, 0, 133, 99);
INSERT INTO public.who_global_data VALUES (182477, 0, 0, 0, 0, 133, 153);
INSERT INTO public.who_global_data VALUES (182478, 0, 0, 0, 0, 133, 93);
INSERT INTO public.who_global_data VALUES (182479, 0, 0, 0, 0, 133, 84);
INSERT INTO public.who_global_data VALUES (182480, 0, 0, 0, 0, 133, 78);
INSERT INTO public.who_global_data VALUES (182481, 0, 0, 0, 0, 133, 170);
INSERT INTO public.who_global_data VALUES (182482, 0, 0, 0, 0, 133, 32);
INSERT INTO public.who_global_data VALUES (182483, 0, 0, 0, 0, 133, 155);
INSERT INTO public.who_global_data VALUES (182484, 0, 0, 0, 0, 133, 82);
INSERT INTO public.who_global_data VALUES (182485, 0, 0, 0, 0, 133, 16);
INSERT INTO public.who_global_data VALUES (182486, 0, 0, 0, 0, 133, 72);
INSERT INTO public.who_global_data VALUES (182487, 0, 0, 0, 0, 133, 43);
INSERT INTO public.who_global_data VALUES (182488, 0, 0, 0, 0, 133, 120);
INSERT INTO public.who_global_data VALUES (182489, 0, 0, 0, 0, 133, 213);
INSERT INTO public.who_global_data VALUES (182490, 0, 0, 0, 0, 133, 31);
INSERT INTO public.who_global_data VALUES (182491, 0, 0, 0, 0, 133, 204);
INSERT INTO public.who_global_data VALUES (182492, 0, 0, 0, 0, 133, 152);
INSERT INTO public.who_global_data VALUES (182493, 0, 0, 0, 0, 133, 144);
INSERT INTO public.who_global_data VALUES (182494, 0, 0, 0, 0, 133, 96);
INSERT INTO public.who_global_data VALUES (182495, 0, 0, 0, 0, 133, 47);
INSERT INTO public.who_global_data VALUES (182496, 0, 0, 0, 0, 133, 80);
INSERT INTO public.who_global_data VALUES (182497, 0, 0, 0, 0, 133, 159);
INSERT INTO public.who_global_data VALUES (182498, 0, 0, 0, 0, 133, 27);
INSERT INTO public.who_global_data VALUES (182499, 0, 0, 0, 0, 133, 146);
INSERT INTO public.who_global_data VALUES (182500, 0, 0, 0, 0, 133, 71);
INSERT INTO public.who_global_data VALUES (182501, 0, 0, 0, 0, 133, 210);
INSERT INTO public.who_global_data VALUES (182502, 0, 0, 0, 0, 133, 54);
INSERT INTO public.who_global_data VALUES (182503, 0, 0, 0, 0, 133, 147);
INSERT INTO public.who_global_data VALUES (182504, 0, 0, 0, 0, 369, 2);
INSERT INTO public.who_global_data VALUES (182505, 0, 0, 0, 0, 369, 105);
INSERT INTO public.who_global_data VALUES (182506, 0, 0, 0, 0, 369, 53);
INSERT INTO public.who_global_data VALUES (182507, 0, 0, 0, 0, 369, 81);
INSERT INTO public.who_global_data VALUES (182508, 0, 0, 0, 0, 369, 223);
INSERT INTO public.who_global_data VALUES (182509, 0, 0, 0, 0, 369, 94);
INSERT INTO public.who_global_data VALUES (182510, 0, 0, 0, 0, 369, 154);
INSERT INTO public.who_global_data VALUES (182511, 0, 0, 0, 0, 369, 58);
INSERT INTO public.who_global_data VALUES (182512, 0, 0, 0, 0, 369, 83);
INSERT INTO public.who_global_data VALUES (182513, 0, 0, 0, 0, 369, 103);
INSERT INTO public.who_global_data VALUES (182514, 0, 0, 0, 0, 369, 194);
INSERT INTO public.who_global_data VALUES (182515, 0, 0, 0, 0, 369, 136);
INSERT INTO public.who_global_data VALUES (182516, 0, 1, 0, 0, 369, 179);
INSERT INTO public.who_global_data VALUES (182517, 0, 0, 0, 0, 369, 57);
INSERT INTO public.who_global_data VALUES (182518, 0, 0, 0, 0, 369, 35);
INSERT INTO public.who_global_data VALUES (182519, 0, 0, 0, 0, 369, 228);
INSERT INTO public.who_global_data VALUES (182520, 0, 0, 0, 0, 369, 19);
INSERT INTO public.who_global_data VALUES (182521, 0, 0, 0, 0, 369, 22);
INSERT INTO public.who_global_data VALUES (182522, 0, 0, 0, 0, 369, 1);
INSERT INTO public.who_global_data VALUES (182523, 0, 0, 0, 0, 369, 21);
INSERT INTO public.who_global_data VALUES (182524, 0, 0, 0, 0, 369, 234);
INSERT INTO public.who_global_data VALUES (182525, 0, 0, 0, 0, 369, 91);
INSERT INTO public.who_global_data VALUES (182526, 0, 0, 0, 0, 369, 137);
INSERT INTO public.who_global_data VALUES (182527, 0, 0, 0, 0, 369, 201);
INSERT INTO public.who_global_data VALUES (182528, 0, 0, 0, 0, 369, 171);
INSERT INTO public.who_global_data VALUES (182529, 0, 0, 0, 0, 369, 92);
INSERT INTO public.who_global_data VALUES (182530, 0, 0, 0, 0, 369, 112);
INSERT INTO public.who_global_data VALUES (182531, 0, 0, 0, 0, 369, 62);
INSERT INTO public.who_global_data VALUES (182532, 0, 0, 0, 0, 369, 69);
INSERT INTO public.who_global_data VALUES (182533, 0, 0, 0, 0, 369, 220);
INSERT INTO public.who_global_data VALUES (182534, 0, 0, 0, 0, 369, 100);
INSERT INTO public.who_global_data VALUES (182535, 0, 0, 0, 0, 369, 187);
INSERT INTO public.who_global_data VALUES (182536, 0, 0, 0, 0, 369, 63);
INSERT INTO public.who_global_data VALUES (182537, 0, 0, 0, 0, 369, 28);
INSERT INTO public.who_global_data VALUES (182538, 0, 0, 0, 0, 369, 172);
INSERT INTO public.who_global_data VALUES (182539, 0, 0, 0, 0, 369, 17);
INSERT INTO public.who_global_data VALUES (182540, 0, 0, 0, 0, 369, 226);
INSERT INTO public.who_global_data VALUES (182541, 0, 0, 0, 0, 369, 236);
INSERT INTO public.who_global_data VALUES (182542, 0, 0, 0, 0, 369, 76);
INSERT INTO public.who_global_data VALUES (182543, 0, 0, 0, 0, 369, 30);
INSERT INTO public.who_global_data VALUES (182544, 0, 0, 0, 0, 369, 128);
INSERT INTO public.who_global_data VALUES (182545, 0, 0, 0, 0, 369, 86);
INSERT INTO public.who_global_data VALUES (182546, 0, 0, 0, 0, 369, 140);
INSERT INTO public.who_global_data VALUES (182547, 0, 0, 0, 0, 369, 44);
INSERT INTO public.who_global_data VALUES (182548, 0, 0, 0, 0, 369, 113);
INSERT INTO public.who_global_data VALUES (182549, 0, 0, 0, 0, 369, 29);
INSERT INTO public.who_global_data VALUES (182550, 0, 0, 0, 0, 369, 125);
INSERT INTO public.who_global_data VALUES (182551, 0, 0, 0, 0, 369, 131);
INSERT INTO public.who_global_data VALUES (182552, 0, 0, 0, 0, 369, 46);
INSERT INTO public.who_global_data VALUES (182553, 0, 0, 0, 0, 369, 10);
INSERT INTO public.who_global_data VALUES (182554, 0, 0, 0, 0, 369, 205);
INSERT INTO public.who_global_data VALUES (182555, 0, 0, 0, 0, 369, 50);
INSERT INTO public.who_global_data VALUES (182556, 0, 0, 0, 0, 369, 20);
INSERT INTO public.who_global_data VALUES (182557, 0, 0, 0, 0, 369, 13);
INSERT INTO public.who_global_data VALUES (182558, 0, 0, 0, 0, 369, 148);
INSERT INTO public.who_global_data VALUES (182559, 0, 0, 0, 0, 369, 230);
INSERT INTO public.who_global_data VALUES (182560, 0, 0, 0, 0, 369, 190);
INSERT INTO public.who_global_data VALUES (182561, 0, 0, 0, 0, 369, 188);
INSERT INTO public.who_global_data VALUES (182562, 0, 0, 0, 0, 369, 123);
INSERT INTO public.who_global_data VALUES (182563, 0, 0, 0, 0, 369, 9);
INSERT INTO public.who_global_data VALUES (182564, 0, 0, 0, 0, 369, 102);
INSERT INTO public.who_global_data VALUES (182565, 0, 0, 0, 0, 369, 34);
INSERT INTO public.who_global_data VALUES (182566, 0, 0, 0, 0, 369, 212);
INSERT INTO public.who_global_data VALUES (182567, 0, 0, 0, 0, 369, 122);
INSERT INTO public.who_global_data VALUES (182568, 0, 0, 0, 0, 369, 38);
INSERT INTO public.who_global_data VALUES (182569, 0, 0, 0, 0, 369, 130);
INSERT INTO public.who_global_data VALUES (182570, 0, 0, 0, 0, 369, 37);
INSERT INTO public.who_global_data VALUES (182571, 0, 0, 0, 0, 369, 231);
INSERT INTO public.who_global_data VALUES (182572, 0, 0, 0, 0, 369, 107);
INSERT INTO public.who_global_data VALUES (182573, 0, 0, 0, 0, 369, 101);
INSERT INTO public.who_global_data VALUES (182574, 0, 0, 0, 0, 369, 132);
INSERT INTO public.who_global_data VALUES (182575, 0, 0, 0, 0, 369, 176);
INSERT INTO public.who_global_data VALUES (182576, 0, 0, 0, 0, 369, 200);
INSERT INTO public.who_global_data VALUES (182577, 0, 0, 0, 0, 369, 169);
INSERT INTO public.who_global_data VALUES (182578, 0, 0, 0, 0, 369, 225);
INSERT INTO public.who_global_data VALUES (182579, 0, 0, 0, 0, 369, 165);
INSERT INTO public.who_global_data VALUES (182580, 0, 0, 0, 0, 369, 233);
INSERT INTO public.who_global_data VALUES (182581, 0, 0, 0, 0, 369, 215);
INSERT INTO public.who_global_data VALUES (182582, 0, 0, 0, 0, 369, 177);
INSERT INTO public.who_global_data VALUES (182583, 0, 0, 0, 0, 369, 183);
INSERT INTO public.who_global_data VALUES (182584, 0, 0, 0, 0, 369, 203);
INSERT INTO public.who_global_data VALUES (182585, 0, 0, 0, 0, 369, 162);
INSERT INTO public.who_global_data VALUES (182586, 0, 0, 0, 0, 369, 12);
INSERT INTO public.who_global_data VALUES (182587, 0, 0, 0, 0, 369, 24);
INSERT INTO public.who_global_data VALUES (182588, 0, 0, 0, 0, 369, 119);
INSERT INTO public.who_global_data VALUES (182589, 0, 0, 0, 0, 369, 39);
INSERT INTO public.who_global_data VALUES (182590, 0, 0, 0, 0, 369, 26);
INSERT INTO public.who_global_data VALUES (182591, 0, 0, 0, 0, 369, 59);
INSERT INTO public.who_global_data VALUES (182592, 0, 0, 0, 0, 369, 77);
INSERT INTO public.who_global_data VALUES (182593, 0, 0, 0, 0, 369, 134);
INSERT INTO public.who_global_data VALUES (182594, 0, 0, 0, 0, 369, 4);
INSERT INTO public.who_global_data VALUES (182595, 0, 0, 0, 0, 369, 109);
INSERT INTO public.who_global_data VALUES (182596, 0, 0, 0, 0, 369, 90);
INSERT INTO public.who_global_data VALUES (182597, 0, 0, 0, 0, 369, 61);
INSERT INTO public.who_global_data VALUES (182598, 0, 0, 0, 0, 369, 85);
INSERT INTO public.who_global_data VALUES (182599, 0, 0, 0, 0, 369, 49);
INSERT INTO public.who_global_data VALUES (182600, 0, 0, 0, 0, 369, 208);
INSERT INTO public.who_global_data VALUES (182601, 0, 0, 0, 0, 369, 166);
INSERT INTO public.who_global_data VALUES (182602, 0, 0, 0, 0, 369, 64);
INSERT INTO public.who_global_data VALUES (182603, 0, 0, 0, 0, 369, 199);
INSERT INTO public.who_global_data VALUES (182604, 0, 0, 0, 0, 369, 114);
INSERT INTO public.who_global_data VALUES (182605, 0, 0, 0, 0, 369, 60);
INSERT INTO public.who_global_data VALUES (182606, 0, 0, 0, 0, 369, 68);
INSERT INTO public.who_global_data VALUES (182607, 0, 0, 0, 0, 369, 158);
INSERT INTO public.who_global_data VALUES (182608, 0, 0, 0, 0, 369, 52);
INSERT INTO public.who_global_data VALUES (182609, 0, 0, 0, 0, 369, 117);
INSERT INTO public.who_global_data VALUES (182610, 0, 0, 0, 0, 369, 126);
INSERT INTO public.who_global_data VALUES (182611, 0, 0, 0, 0, 369, 196);
INSERT INTO public.who_global_data VALUES (182612, 0, 0, 0, 0, 369, 142);
INSERT INTO public.who_global_data VALUES (182613, 0, 0, 0, 0, 369, 185);
INSERT INTO public.who_global_data VALUES (182614, 0, 0, 0, 0, 369, 138);
INSERT INTO public.who_global_data VALUES (182615, 0, 0, 0, 0, 369, 181);
INSERT INTO public.who_global_data VALUES (182616, 0, 0, 0, 0, 369, 178);
INSERT INTO public.who_global_data VALUES (182617, 0, 0, 0, 0, 369, 168);
INSERT INTO public.who_global_data VALUES (182618, 0, 0, 0, 0, 369, 160);
INSERT INTO public.who_global_data VALUES (182619, 0, 0, 0, 0, 369, 151);
INSERT INTO public.who_global_data VALUES (182620, 0, 0, 0, 0, 369, 193);
INSERT INTO public.who_global_data VALUES (182621, 0, 0, 0, 0, 369, 18);
INSERT INTO public.who_global_data VALUES (182622, 0, 0, 0, 0, 369, 40);
INSERT INTO public.who_global_data VALUES (182623, 0, 0, 0, 0, 369, 218);
INSERT INTO public.who_global_data VALUES (182624, 0, 0, 0, 0, 369, 191);
INSERT INTO public.who_global_data VALUES (182625, 0, 0, 0, 0, 369, 156);
INSERT INTO public.who_global_data VALUES (182626, 0, 0, 0, 0, 369, 135);
INSERT INTO public.who_global_data VALUES (182627, 0, 0, 0, 0, 369, 55);
INSERT INTO public.who_global_data VALUES (182628, 0, 0, 0, 0, 369, 88);
INSERT INTO public.who_global_data VALUES (182629, 0, 0, 0, 0, 369, 108);
INSERT INTO public.who_global_data VALUES (182630, 0, 0, 0, 0, 369, 48);
INSERT INTO public.who_global_data VALUES (182631, 0, 0, 0, 0, 369, 3);
INSERT INTO public.who_global_data VALUES (182632, 0, 0, 0, 0, 369, 224);
INSERT INTO public.who_global_data VALUES (182633, 0, 0, 0, 0, 369, 110);
INSERT INTO public.who_global_data VALUES (182634, 0, 0, 0, 0, 369, 106);
INSERT INTO public.who_global_data VALUES (182635, 0, 0, 0, 0, 369, 89);
INSERT INTO public.who_global_data VALUES (182636, 0, 0, 0, 0, 369, 121);
INSERT INTO public.who_global_data VALUES (182637, 0, 0, 0, 0, 369, 163);
INSERT INTO public.who_global_data VALUES (182638, 0, 0, 0, 0, 369, 70);
INSERT INTO public.who_global_data VALUES (182639, 0, 0, 0, 0, 369, 174);
INSERT INTO public.who_global_data VALUES (182640, 0, 0, 0, 0, 369, 175);
INSERT INTO public.who_global_data VALUES (182641, 0, 0, 0, 0, 369, 118);
INSERT INTO public.who_global_data VALUES (182642, 0, 0, 0, 0, 369, 189);
INSERT INTO public.who_global_data VALUES (182643, 0, 0, 0, 0, 369, 124);
INSERT INTO public.who_global_data VALUES (182644, 0, 0, 0, 0, 369, 192);
INSERT INTO public.who_global_data VALUES (182645, 0, 0, 0, 0, 369, 41);
INSERT INTO public.who_global_data VALUES (182646, 0, 0, 0, 0, 369, 95);
INSERT INTO public.who_global_data VALUES (182647, 0, 0, 0, 0, 369, 74);
INSERT INTO public.who_global_data VALUES (182648, 0, 0, 0, 0, 369, 11);
INSERT INTO public.who_global_data VALUES (182649, 0, 0, 0, 0, 369, 87);
INSERT INTO public.who_global_data VALUES (182650, 0, 0, 0, 0, 369, 214);
INSERT INTO public.who_global_data VALUES (182651, 0, 0, 0, 0, 369, 116);
INSERT INTO public.who_global_data VALUES (182652, 0, 0, 0, 0, 369, 157);
INSERT INTO public.who_global_data VALUES (182653, 0, 0, 0, 0, 369, 182);
INSERT INTO public.who_global_data VALUES (182654, 0, 0, 0, 0, 369, 186);
INSERT INTO public.who_global_data VALUES (182655, 0, 0, 0, 0, 369, 127);
INSERT INTO public.who_global_data VALUES (182656, 0, 0, 0, 0, 369, 232);
INSERT INTO public.who_global_data VALUES (182657, 0, 0, 0, 0, 369, 33);
INSERT INTO public.who_global_data VALUES (182658, 0, 0, 0, 0, 369, 97);
INSERT INTO public.who_global_data VALUES (182659, 0, 0, 0, 0, 369, 42);
INSERT INTO public.who_global_data VALUES (182660, 0, 0, 0, 0, 369, 198);
INSERT INTO public.who_global_data VALUES (182661, 0, 0, 0, 0, 369, 216);
INSERT INTO public.who_global_data VALUES (182662, 0, 0, 0, 0, 369, 164);
INSERT INTO public.who_global_data VALUES (182663, 0, 0, 0, 0, 369, 235);
INSERT INTO public.who_global_data VALUES (182664, 0, 0, 0, 0, 369, 67);
INSERT INTO public.who_global_data VALUES (182665, 0, 0, 0, 0, 369, 15);
INSERT INTO public.who_global_data VALUES (182666, 0, 0, 0, 0, 369, 180);
INSERT INTO public.who_global_data VALUES (182667, 0, 0, 0, 0, 369, 237);
INSERT INTO public.who_global_data VALUES (182668, 0, 0, 0, 0, 369, 25);
INSERT INTO public.who_global_data VALUES (182669, 0, 0, 0, 0, 369, 209);
INSERT INTO public.who_global_data VALUES (182670, 0, 0, 0, 0, 369, 217);
INSERT INTO public.who_global_data VALUES (182671, 0, 0, 0, 0, 369, 79);
INSERT INTO public.who_global_data VALUES (182672, 0, 0, 0, 0, 369, 143);
INSERT INTO public.who_global_data VALUES (182673, 0, 0, 0, 0, 369, 229);
INSERT INTO public.who_global_data VALUES (182674, 0, 0, 0, 0, 369, 141);
INSERT INTO public.who_global_data VALUES (182675, 0, 0, 0, 0, 369, 197);
INSERT INTO public.who_global_data VALUES (182676, 0, 0, 0, 0, 369, 221);
INSERT INTO public.who_global_data VALUES (182677, 0, 0, 0, 0, 369, 150);
INSERT INTO public.who_global_data VALUES (182678, 0, 0, 0, 0, 369, 56);
INSERT INTO public.who_global_data VALUES (182679, 0, 0, 0, 0, 369, 167);
INSERT INTO public.who_global_data VALUES (182680, 0, 0, 0, 0, 369, 23);
INSERT INTO public.who_global_data VALUES (182681, 0, 0, 0, 0, 369, 222);
INSERT INTO public.who_global_data VALUES (182682, 0, 0, 0, 0, 369, 219);
INSERT INTO public.who_global_data VALUES (182683, 0, 0, 0, 0, 369, 7);
INSERT INTO public.who_global_data VALUES (182684, 0, 0, 0, 0, 369, 161);
INSERT INTO public.who_global_data VALUES (182685, 0, 0, 0, 0, 369, 149);
INSERT INTO public.who_global_data VALUES (182686, 0, 0, 0, 0, 369, 6);
INSERT INTO public.who_global_data VALUES (182687, 0, 0, 0, 0, 369, 139);
INSERT INTO public.who_global_data VALUES (182688, 0, 0, 0, 0, 369, 211);
INSERT INTO public.who_global_data VALUES (182689, 0, 0, 0, 0, 369, 14);
INSERT INTO public.who_global_data VALUES (182690, 0, 0, 0, 0, 369, 111);
INSERT INTO public.who_global_data VALUES (182691, 0, 0, 0, 0, 369, 207);
INSERT INTO public.who_global_data VALUES (182692, 0, 0, 0, 0, 369, 66);
INSERT INTO public.who_global_data VALUES (182693, 0, 0, 0, 0, 369, 173);
INSERT INTO public.who_global_data VALUES (182694, 0, 0, 0, 0, 369, 145);
INSERT INTO public.who_global_data VALUES (182695, 0, 0, 0, 0, 369, 65);
INSERT INTO public.who_global_data VALUES (182696, 0, 0, 0, 0, 369, 184);
INSERT INTO public.who_global_data VALUES (182697, 0, 0, 0, 0, 369, 98);
INSERT INTO public.who_global_data VALUES (182698, 0, 0, 0, 0, 369, 104);
INSERT INTO public.who_global_data VALUES (182699, 0, 0, 0, 0, 369, 73);
INSERT INTO public.who_global_data VALUES (182700, 0, 0, 0, 0, 369, 8);
INSERT INTO public.who_global_data VALUES (182701, 0, 0, 0, 0, 369, 227);
INSERT INTO public.who_global_data VALUES (182702, 0, 0, 0, 0, 369, 75);
INSERT INTO public.who_global_data VALUES (182703, 0, 0, 0, 0, 369, 45);
INSERT INTO public.who_global_data VALUES (182704, 0, 0, 0, 0, 369, 133);
INSERT INTO public.who_global_data VALUES (182705, 0, 0, 0, 0, 369, 202);
INSERT INTO public.who_global_data VALUES (182706, 0, 0, 0, 0, 369, 129);
INSERT INTO public.who_global_data VALUES (182707, 0, 0, 0, 0, 369, 36);
INSERT INTO public.who_global_data VALUES (182708, 0, 0, 0, 0, 369, 51);
INSERT INTO public.who_global_data VALUES (182709, 0, 0, 0, 0, 369, 206);
INSERT INTO public.who_global_data VALUES (182710, 0, 0, 0, 0, 369, 5);
INSERT INTO public.who_global_data VALUES (182711, 0, 0, 0, 0, 369, 195);
INSERT INTO public.who_global_data VALUES (182712, 0, 0, 0, 0, 369, 115);
INSERT INTO public.who_global_data VALUES (182713, 0, 0, 0, 0, 369, 99);
INSERT INTO public.who_global_data VALUES (182714, 0, 0, 0, 0, 369, 153);
INSERT INTO public.who_global_data VALUES (182715, 0, 0, 0, 0, 369, 93);
INSERT INTO public.who_global_data VALUES (182716, 0, 0, 0, 0, 369, 84);
INSERT INTO public.who_global_data VALUES (182717, 0, 0, 0, 0, 369, 78);
INSERT INTO public.who_global_data VALUES (182718, 0, 0, 0, 0, 369, 170);
INSERT INTO public.who_global_data VALUES (182719, 0, 0, 0, 0, 369, 32);
INSERT INTO public.who_global_data VALUES (182720, 0, 0, 0, 0, 369, 155);
INSERT INTO public.who_global_data VALUES (182721, 0, 0, 0, 0, 369, 82);
INSERT INTO public.who_global_data VALUES (182722, 0, 0, 0, 0, 369, 16);
INSERT INTO public.who_global_data VALUES (182723, 0, 0, 0, 0, 369, 72);
INSERT INTO public.who_global_data VALUES (182724, 0, 0, 0, 0, 369, 43);
INSERT INTO public.who_global_data VALUES (182725, 0, 0, 0, 0, 369, 120);
INSERT INTO public.who_global_data VALUES (182726, 0, 0, 0, 0, 369, 213);
INSERT INTO public.who_global_data VALUES (182727, 0, 0, 0, 0, 369, 31);
INSERT INTO public.who_global_data VALUES (182728, 0, 0, 0, 0, 369, 204);
INSERT INTO public.who_global_data VALUES (182729, 0, 0, 0, 0, 369, 152);
INSERT INTO public.who_global_data VALUES (182730, 0, 0, 0, 0, 369, 144);
INSERT INTO public.who_global_data VALUES (182731, 0, 0, 0, 0, 369, 96);
INSERT INTO public.who_global_data VALUES (182732, 0, 0, 0, 0, 369, 47);
INSERT INTO public.who_global_data VALUES (182733, 0, 0, 0, 0, 369, 80);
INSERT INTO public.who_global_data VALUES (182734, 0, 0, 0, 0, 369, 159);
INSERT INTO public.who_global_data VALUES (182735, 0, 0, 0, 0, 369, 27);
INSERT INTO public.who_global_data VALUES (182736, 0, 0, 0, 0, 369, 146);
INSERT INTO public.who_global_data VALUES (182737, 0, 0, 0, 0, 369, 71);
INSERT INTO public.who_global_data VALUES (182738, 0, 0, 0, 0, 369, 210);
INSERT INTO public.who_global_data VALUES (182739, 0, 0, 0, 0, 369, 54);
INSERT INTO public.who_global_data VALUES (182740, 0, 0, 0, 0, 369, 147);
INSERT INTO public.who_global_data VALUES (182741, 0, 0, 0, 0, 264, 2);
INSERT INTO public.who_global_data VALUES (182742, 0, 0, 0, 0, 264, 105);
INSERT INTO public.who_global_data VALUES (182743, 0, 0, 0, 0, 264, 53);
INSERT INTO public.who_global_data VALUES (182744, 0, 0, 0, 0, 264, 81);
INSERT INTO public.who_global_data VALUES (182745, 0, 0, 0, 0, 264, 103);
INSERT INTO public.who_global_data VALUES (182746, 0, 0, 0, 0, 264, 58);
INSERT INTO public.who_global_data VALUES (182747, 0, 0, 0, 0, 264, 223);
INSERT INTO public.who_global_data VALUES (182748, 0, 0, 0, 0, 264, 94);
INSERT INTO public.who_global_data VALUES (182749, 0, 0, 0, 0, 264, 154);
INSERT INTO public.who_global_data VALUES (182750, 0, 0, 0, 0, 264, 83);
INSERT INTO public.who_global_data VALUES (182751, 0, 0, 0, 0, 264, 194);
INSERT INTO public.who_global_data VALUES (182752, 0, 0, 0, 0, 264, 136);
INSERT INTO public.who_global_data VALUES (182753, 1, 1, 0, 0, 264, 179);
INSERT INTO public.who_global_data VALUES (182754, 0, 0, 0, 0, 264, 57);
INSERT INTO public.who_global_data VALUES (182755, 0, 0, 0, 0, 264, 35);
INSERT INTO public.who_global_data VALUES (182756, 0, 0, 0, 0, 264, 228);
INSERT INTO public.who_global_data VALUES (182757, 0, 0, 0, 0, 264, 19);
INSERT INTO public.who_global_data VALUES (182758, 0, 0, 0, 0, 264, 22);
INSERT INTO public.who_global_data VALUES (182759, 0, 0, 0, 0, 264, 1);
INSERT INTO public.who_global_data VALUES (182760, 0, 0, 0, 0, 264, 21);
INSERT INTO public.who_global_data VALUES (182761, 0, 0, 0, 0, 264, 234);
INSERT INTO public.who_global_data VALUES (182762, 0, 0, 0, 0, 264, 91);
INSERT INTO public.who_global_data VALUES (182763, 0, 0, 0, 0, 264, 137);
INSERT INTO public.who_global_data VALUES (182764, 0, 0, 0, 0, 264, 201);
INSERT INTO public.who_global_data VALUES (182765, 0, 0, 0, 0, 264, 171);
INSERT INTO public.who_global_data VALUES (182766, 0, 0, 0, 0, 264, 92);
INSERT INTO public.who_global_data VALUES (182767, 0, 0, 0, 0, 264, 112);
INSERT INTO public.who_global_data VALUES (182768, 0, 0, 0, 0, 264, 62);
INSERT INTO public.who_global_data VALUES (182769, 0, 0, 0, 0, 264, 69);
INSERT INTO public.who_global_data VALUES (182770, 0, 0, 0, 0, 264, 220);
INSERT INTO public.who_global_data VALUES (182771, 0, 0, 0, 0, 264, 100);
INSERT INTO public.who_global_data VALUES (182772, 0, 0, 0, 0, 264, 187);
INSERT INTO public.who_global_data VALUES (182773, 0, 0, 0, 0, 264, 63);
INSERT INTO public.who_global_data VALUES (182774, 0, 0, 0, 0, 264, 28);
INSERT INTO public.who_global_data VALUES (182775, 0, 0, 0, 0, 264, 172);
INSERT INTO public.who_global_data VALUES (182776, 0, 0, 0, 0, 264, 17);
INSERT INTO public.who_global_data VALUES (182777, 0, 0, 0, 0, 264, 226);
INSERT INTO public.who_global_data VALUES (182778, 0, 0, 0, 0, 264, 236);
INSERT INTO public.who_global_data VALUES (182779, 0, 0, 0, 0, 264, 76);
INSERT INTO public.who_global_data VALUES (182780, 0, 0, 0, 0, 264, 30);
INSERT INTO public.who_global_data VALUES (182781, 0, 0, 0, 0, 264, 128);
INSERT INTO public.who_global_data VALUES (182782, 0, 0, 0, 0, 264, 86);
INSERT INTO public.who_global_data VALUES (182783, 0, 0, 0, 0, 264, 140);
INSERT INTO public.who_global_data VALUES (182784, 0, 0, 0, 0, 264, 44);
INSERT INTO public.who_global_data VALUES (182785, 0, 0, 0, 0, 264, 113);
INSERT INTO public.who_global_data VALUES (182786, 0, 0, 0, 0, 264, 29);
INSERT INTO public.who_global_data VALUES (182787, 0, 0, 0, 0, 264, 125);
INSERT INTO public.who_global_data VALUES (182788, 0, 0, 0, 0, 264, 131);
INSERT INTO public.who_global_data VALUES (182789, 0, 0, 0, 0, 264, 46);
INSERT INTO public.who_global_data VALUES (182790, 0, 0, 0, 0, 264, 10);
INSERT INTO public.who_global_data VALUES (182791, 0, 0, 0, 0, 264, 205);
INSERT INTO public.who_global_data VALUES (182792, 0, 0, 0, 0, 264, 50);
INSERT INTO public.who_global_data VALUES (182793, 0, 0, 0, 0, 264, 20);
INSERT INTO public.who_global_data VALUES (182794, 0, 0, 0, 0, 264, 13);
INSERT INTO public.who_global_data VALUES (182795, 0, 0, 0, 0, 264, 148);
INSERT INTO public.who_global_data VALUES (182796, 0, 0, 0, 0, 264, 230);
INSERT INTO public.who_global_data VALUES (182797, 0, 0, 0, 0, 264, 190);
INSERT INTO public.who_global_data VALUES (182798, 0, 0, 0, 0, 264, 188);
INSERT INTO public.who_global_data VALUES (182799, 0, 0, 0, 0, 264, 123);
INSERT INTO public.who_global_data VALUES (182800, 0, 0, 0, 0, 264, 9);
INSERT INTO public.who_global_data VALUES (182801, 0, 0, 0, 0, 264, 102);
INSERT INTO public.who_global_data VALUES (182802, 0, 0, 0, 0, 264, 34);
INSERT INTO public.who_global_data VALUES (182803, 0, 0, 0, 0, 264, 212);
INSERT INTO public.who_global_data VALUES (182804, 0, 0, 0, 0, 264, 122);
INSERT INTO public.who_global_data VALUES (182805, 0, 0, 0, 0, 264, 38);
INSERT INTO public.who_global_data VALUES (182806, 0, 0, 0, 0, 264, 130);
INSERT INTO public.who_global_data VALUES (182807, 0, 0, 0, 0, 264, 37);
INSERT INTO public.who_global_data VALUES (182808, 0, 0, 0, 0, 264, 231);
INSERT INTO public.who_global_data VALUES (182809, 0, 0, 0, 0, 264, 107);
INSERT INTO public.who_global_data VALUES (182810, 0, 0, 0, 0, 264, 101);
INSERT INTO public.who_global_data VALUES (182811, 0, 0, 0, 0, 264, 132);
INSERT INTO public.who_global_data VALUES (182812, 0, 0, 0, 0, 264, 176);
INSERT INTO public.who_global_data VALUES (182813, 0, 0, 0, 0, 264, 200);
INSERT INTO public.who_global_data VALUES (182814, 0, 0, 0, 0, 264, 169);
INSERT INTO public.who_global_data VALUES (182815, 0, 0, 0, 0, 264, 225);
INSERT INTO public.who_global_data VALUES (182816, 0, 0, 0, 0, 264, 165);
INSERT INTO public.who_global_data VALUES (182817, 0, 0, 0, 0, 264, 233);
INSERT INTO public.who_global_data VALUES (182818, 0, 0, 0, 0, 264, 215);
INSERT INTO public.who_global_data VALUES (182819, 0, 0, 0, 0, 264, 177);
INSERT INTO public.who_global_data VALUES (182820, 0, 0, 0, 0, 264, 183);
INSERT INTO public.who_global_data VALUES (182821, 0, 0, 0, 0, 264, 203);
INSERT INTO public.who_global_data VALUES (182822, 0, 0, 0, 0, 264, 162);
INSERT INTO public.who_global_data VALUES (182823, 0, 0, 0, 0, 264, 12);
INSERT INTO public.who_global_data VALUES (182824, 0, 0, 0, 0, 264, 24);
INSERT INTO public.who_global_data VALUES (182825, 0, 0, 0, 0, 264, 119);
INSERT INTO public.who_global_data VALUES (182826, 0, 0, 0, 0, 264, 39);
INSERT INTO public.who_global_data VALUES (182827, 0, 0, 0, 0, 264, 26);
INSERT INTO public.who_global_data VALUES (182828, 0, 0, 0, 0, 264, 59);
INSERT INTO public.who_global_data VALUES (182829, 0, 0, 0, 0, 264, 77);
INSERT INTO public.who_global_data VALUES (182830, 0, 0, 0, 0, 264, 134);
INSERT INTO public.who_global_data VALUES (182831, 0, 0, 0, 0, 264, 4);
INSERT INTO public.who_global_data VALUES (182832, 0, 0, 0, 0, 264, 109);
INSERT INTO public.who_global_data VALUES (182833, 0, 0, 0, 0, 264, 90);
INSERT INTO public.who_global_data VALUES (182834, 0, 0, 0, 0, 264, 61);
INSERT INTO public.who_global_data VALUES (182835, 0, 0, 0, 0, 264, 85);
INSERT INTO public.who_global_data VALUES (182836, 0, 0, 0, 0, 264, 49);
INSERT INTO public.who_global_data VALUES (182837, 0, 0, 0, 0, 264, 208);
INSERT INTO public.who_global_data VALUES (182838, 0, 0, 0, 0, 264, 166);
INSERT INTO public.who_global_data VALUES (182839, 0, 0, 0, 0, 264, 64);
INSERT INTO public.who_global_data VALUES (182840, 0, 0, 0, 0, 264, 199);
INSERT INTO public.who_global_data VALUES (182841, 0, 0, 0, 0, 264, 114);
INSERT INTO public.who_global_data VALUES (182842, 0, 0, 0, 0, 264, 60);
INSERT INTO public.who_global_data VALUES (182843, 0, 0, 0, 0, 264, 68);
INSERT INTO public.who_global_data VALUES (182844, 0, 0, 0, 0, 264, 158);
INSERT INTO public.who_global_data VALUES (182845, 0, 0, 0, 0, 264, 52);
INSERT INTO public.who_global_data VALUES (182846, 0, 0, 0, 0, 264, 117);
INSERT INTO public.who_global_data VALUES (182847, 0, 0, 0, 0, 264, 126);
INSERT INTO public.who_global_data VALUES (182848, 0, 0, 0, 0, 264, 196);
INSERT INTO public.who_global_data VALUES (182849, 0, 0, 0, 0, 264, 142);
INSERT INTO public.who_global_data VALUES (182850, 0, 0, 0, 0, 264, 185);
INSERT INTO public.who_global_data VALUES (182851, 0, 0, 0, 0, 264, 138);
INSERT INTO public.who_global_data VALUES (182852, 0, 0, 0, 0, 264, 181);
INSERT INTO public.who_global_data VALUES (182853, 0, 0, 0, 0, 264, 178);
INSERT INTO public.who_global_data VALUES (182854, 0, 0, 0, 0, 264, 168);
INSERT INTO public.who_global_data VALUES (182855, 0, 0, 0, 0, 264, 160);
INSERT INTO public.who_global_data VALUES (182856, 0, 0, 0, 0, 264, 151);
INSERT INTO public.who_global_data VALUES (182857, 0, 0, 0, 0, 264, 193);
INSERT INTO public.who_global_data VALUES (182858, 0, 0, 0, 0, 264, 18);
INSERT INTO public.who_global_data VALUES (182859, 0, 0, 0, 0, 264, 40);
INSERT INTO public.who_global_data VALUES (182860, 0, 0, 0, 0, 264, 218);
INSERT INTO public.who_global_data VALUES (182861, 0, 0, 0, 0, 264, 191);
INSERT INTO public.who_global_data VALUES (182862, 0, 0, 0, 0, 264, 156);
INSERT INTO public.who_global_data VALUES (182863, 0, 0, 0, 0, 264, 135);
INSERT INTO public.who_global_data VALUES (182864, 0, 0, 0, 0, 264, 55);
INSERT INTO public.who_global_data VALUES (182865, 0, 0, 0, 0, 264, 88);
INSERT INTO public.who_global_data VALUES (182866, 0, 0, 0, 0, 264, 108);
INSERT INTO public.who_global_data VALUES (182867, 0, 0, 0, 0, 264, 48);
INSERT INTO public.who_global_data VALUES (182868, 0, 0, 0, 0, 264, 3);
INSERT INTO public.who_global_data VALUES (182869, 0, 0, 0, 0, 264, 224);
INSERT INTO public.who_global_data VALUES (182870, 0, 0, 0, 0, 264, 110);
INSERT INTO public.who_global_data VALUES (182871, 0, 0, 0, 0, 264, 106);
INSERT INTO public.who_global_data VALUES (182872, 0, 0, 0, 0, 264, 89);
INSERT INTO public.who_global_data VALUES (182873, 0, 0, 0, 0, 264, 121);
INSERT INTO public.who_global_data VALUES (182874, 0, 0, 0, 0, 264, 163);
INSERT INTO public.who_global_data VALUES (182875, 0, 0, 0, 0, 264, 70);
INSERT INTO public.who_global_data VALUES (182876, 0, 0, 0, 0, 264, 174);
INSERT INTO public.who_global_data VALUES (182877, 0, 0, 0, 0, 264, 175);
INSERT INTO public.who_global_data VALUES (182878, 0, 0, 0, 0, 264, 118);
INSERT INTO public.who_global_data VALUES (182879, 0, 0, 0, 0, 264, 189);
INSERT INTO public.who_global_data VALUES (182880, 0, 0, 0, 0, 264, 124);
INSERT INTO public.who_global_data VALUES (182881, 0, 0, 0, 0, 264, 192);
INSERT INTO public.who_global_data VALUES (182882, 0, 0, 0, 0, 264, 41);
INSERT INTO public.who_global_data VALUES (182883, 0, 0, 0, 0, 264, 95);
INSERT INTO public.who_global_data VALUES (182884, 0, 0, 0, 0, 264, 74);
INSERT INTO public.who_global_data VALUES (182885, 0, 0, 0, 0, 264, 11);
INSERT INTO public.who_global_data VALUES (182886, 0, 0, 0, 0, 264, 87);
INSERT INTO public.who_global_data VALUES (182887, 0, 0, 0, 0, 264, 214);
INSERT INTO public.who_global_data VALUES (182888, 0, 0, 0, 0, 264, 116);
INSERT INTO public.who_global_data VALUES (182889, 0, 0, 0, 0, 264, 157);
INSERT INTO public.who_global_data VALUES (182890, 0, 0, 0, 0, 264, 182);
INSERT INTO public.who_global_data VALUES (182891, 0, 0, 0, 0, 264, 186);
INSERT INTO public.who_global_data VALUES (182892, 0, 0, 0, 0, 264, 127);
INSERT INTO public.who_global_data VALUES (182893, 0, 0, 0, 0, 264, 232);
INSERT INTO public.who_global_data VALUES (182894, 0, 0, 0, 0, 264, 33);
INSERT INTO public.who_global_data VALUES (182895, 0, 0, 0, 0, 264, 97);
INSERT INTO public.who_global_data VALUES (182896, 0, 0, 0, 0, 264, 42);
INSERT INTO public.who_global_data VALUES (182897, 0, 0, 0, 0, 264, 198);
INSERT INTO public.who_global_data VALUES (182898, 0, 0, 0, 0, 264, 216);
INSERT INTO public.who_global_data VALUES (182899, 0, 0, 0, 0, 264, 164);
INSERT INTO public.who_global_data VALUES (182900, 0, 0, 0, 0, 264, 235);
INSERT INTO public.who_global_data VALUES (182901, 0, 0, 0, 0, 264, 67);
INSERT INTO public.who_global_data VALUES (182902, 0, 0, 0, 0, 264, 15);
INSERT INTO public.who_global_data VALUES (182903, 0, 0, 0, 0, 264, 180);
INSERT INTO public.who_global_data VALUES (182904, 0, 0, 0, 0, 264, 237);
INSERT INTO public.who_global_data VALUES (182905, 0, 0, 0, 0, 264, 25);
INSERT INTO public.who_global_data VALUES (182906, 0, 0, 0, 0, 264, 209);
INSERT INTO public.who_global_data VALUES (182907, 0, 0, 0, 0, 264, 217);
INSERT INTO public.who_global_data VALUES (182908, 0, 0, 0, 0, 264, 79);
INSERT INTO public.who_global_data VALUES (182909, 0, 0, 0, 0, 264, 143);
INSERT INTO public.who_global_data VALUES (182910, 0, 0, 0, 0, 264, 229);
INSERT INTO public.who_global_data VALUES (182911, 0, 0, 0, 0, 264, 141);
INSERT INTO public.who_global_data VALUES (182912, 0, 0, 0, 0, 264, 197);
INSERT INTO public.who_global_data VALUES (182913, 0, 0, 0, 0, 264, 221);
INSERT INTO public.who_global_data VALUES (182914, 0, 0, 0, 0, 264, 150);
INSERT INTO public.who_global_data VALUES (182915, 0, 0, 0, 0, 264, 56);
INSERT INTO public.who_global_data VALUES (182916, 0, 0, 0, 0, 264, 167);
INSERT INTO public.who_global_data VALUES (182917, 0, 0, 0, 0, 264, 23);
INSERT INTO public.who_global_data VALUES (182918, 0, 0, 0, 0, 264, 222);
INSERT INTO public.who_global_data VALUES (182919, 0, 0, 0, 0, 264, 219);
INSERT INTO public.who_global_data VALUES (182920, 0, 0, 0, 0, 264, 7);
INSERT INTO public.who_global_data VALUES (182921, 0, 0, 0, 0, 264, 161);
INSERT INTO public.who_global_data VALUES (182922, 0, 0, 0, 0, 264, 149);
INSERT INTO public.who_global_data VALUES (182923, 0, 0, 0, 0, 264, 6);
INSERT INTO public.who_global_data VALUES (182924, 0, 0, 0, 0, 264, 139);
INSERT INTO public.who_global_data VALUES (182925, 0, 0, 0, 0, 264, 211);
INSERT INTO public.who_global_data VALUES (182926, 0, 0, 0, 0, 264, 14);
INSERT INTO public.who_global_data VALUES (182927, 0, 0, 0, 0, 264, 111);
INSERT INTO public.who_global_data VALUES (182928, 0, 0, 0, 0, 264, 207);
INSERT INTO public.who_global_data VALUES (182929, 0, 0, 0, 0, 264, 66);
INSERT INTO public.who_global_data VALUES (182930, 0, 0, 0, 0, 264, 173);
INSERT INTO public.who_global_data VALUES (182931, 0, 0, 0, 0, 264, 145);
INSERT INTO public.who_global_data VALUES (182932, 0, 0, 0, 0, 264, 65);
INSERT INTO public.who_global_data VALUES (182933, 0, 0, 0, 0, 264, 184);
INSERT INTO public.who_global_data VALUES (182934, 0, 0, 0, 0, 264, 98);
INSERT INTO public.who_global_data VALUES (182935, 0, 0, 0, 0, 264, 104);
INSERT INTO public.who_global_data VALUES (182936, 0, 0, 0, 0, 264, 73);
INSERT INTO public.who_global_data VALUES (182937, 0, 0, 0, 0, 264, 8);
INSERT INTO public.who_global_data VALUES (182938, 0, 0, 0, 0, 264, 227);
INSERT INTO public.who_global_data VALUES (182939, 0, 0, 0, 0, 264, 75);
INSERT INTO public.who_global_data VALUES (182940, 0, 0, 0, 0, 264, 45);
INSERT INTO public.who_global_data VALUES (182941, 0, 0, 0, 0, 264, 133);
INSERT INTO public.who_global_data VALUES (182942, 0, 0, 0, 0, 264, 202);
INSERT INTO public.who_global_data VALUES (182943, 0, 0, 0, 0, 264, 129);
INSERT INTO public.who_global_data VALUES (182944, 0, 0, 0, 0, 264, 36);
INSERT INTO public.who_global_data VALUES (182945, 0, 0, 0, 0, 264, 51);
INSERT INTO public.who_global_data VALUES (182946, 0, 0, 0, 0, 264, 206);
INSERT INTO public.who_global_data VALUES (182947, 0, 0, 0, 0, 264, 5);
INSERT INTO public.who_global_data VALUES (182948, 0, 0, 0, 0, 264, 195);
INSERT INTO public.who_global_data VALUES (182949, 0, 0, 0, 0, 264, 115);
INSERT INTO public.who_global_data VALUES (182950, 0, 0, 0, 0, 264, 99);
INSERT INTO public.who_global_data VALUES (182951, 0, 0, 0, 0, 264, 153);
INSERT INTO public.who_global_data VALUES (182952, 0, 0, 0, 0, 264, 93);
INSERT INTO public.who_global_data VALUES (182953, 0, 0, 0, 0, 264, 84);
INSERT INTO public.who_global_data VALUES (182954, 0, 0, 0, 0, 264, 78);
INSERT INTO public.who_global_data VALUES (182955, 0, 0, 0, 0, 264, 170);
INSERT INTO public.who_global_data VALUES (182956, 0, 0, 0, 0, 264, 32);
INSERT INTO public.who_global_data VALUES (182957, 0, 0, 0, 0, 264, 155);
INSERT INTO public.who_global_data VALUES (182958, 0, 0, 0, 0, 264, 82);
INSERT INTO public.who_global_data VALUES (182959, 0, 0, 0, 0, 264, 16);
INSERT INTO public.who_global_data VALUES (182960, 0, 0, 0, 0, 264, 72);
INSERT INTO public.who_global_data VALUES (182961, 0, 0, 0, 0, 264, 43);
INSERT INTO public.who_global_data VALUES (182962, 0, 0, 0, 0, 264, 120);
INSERT INTO public.who_global_data VALUES (182963, 0, 0, 0, 0, 264, 213);
INSERT INTO public.who_global_data VALUES (182964, 0, 0, 0, 0, 264, 31);
INSERT INTO public.who_global_data VALUES (182965, 0, 0, 0, 0, 264, 204);
INSERT INTO public.who_global_data VALUES (182966, 0, 0, 0, 0, 264, 152);
INSERT INTO public.who_global_data VALUES (182967, 0, 0, 0, 0, 264, 144);
INSERT INTO public.who_global_data VALUES (182968, 0, 0, 0, 0, 264, 96);
INSERT INTO public.who_global_data VALUES (182969, 0, 0, 0, 0, 264, 47);
INSERT INTO public.who_global_data VALUES (182970, 0, 0, 0, 0, 264, 80);
INSERT INTO public.who_global_data VALUES (182971, 0, 0, 0, 0, 264, 159);
INSERT INTO public.who_global_data VALUES (182972, 0, 0, 0, 0, 264, 27);
INSERT INTO public.who_global_data VALUES (182973, 0, 0, 0, 0, 264, 146);
INSERT INTO public.who_global_data VALUES (182974, 0, 0, 0, 0, 264, 71);
INSERT INTO public.who_global_data VALUES (182975, 0, 0, 0, 0, 264, 210);
INSERT INTO public.who_global_data VALUES (182976, 0, 0, 0, 0, 264, 54);
INSERT INTO public.who_global_data VALUES (182977, 0, 0, 0, 0, 264, 147);
INSERT INTO public.who_global_data VALUES (182978, 0, 0, 0, 0, 99, 2);
INSERT INTO public.who_global_data VALUES (182979, 0, 0, 0, 0, 99, 105);
INSERT INTO public.who_global_data VALUES (182980, 0, 0, 0, 0, 99, 103);
INSERT INTO public.who_global_data VALUES (182981, 0, 0, 0, 0, 99, 53);
INSERT INTO public.who_global_data VALUES (182982, 0, 0, 0, 0, 99, 58);
INSERT INTO public.who_global_data VALUES (182983, 0, 0, 0, 0, 99, 81);
INSERT INTO public.who_global_data VALUES (182984, 0, 0, 0, 0, 99, 223);
INSERT INTO public.who_global_data VALUES (182985, 0, 0, 0, 0, 99, 94);
INSERT INTO public.who_global_data VALUES (182986, 0, 0, 0, 0, 99, 154);
INSERT INTO public.who_global_data VALUES (182987, 0, 0, 0, 0, 99, 83);
INSERT INTO public.who_global_data VALUES (182988, 0, 0, 0, 0, 99, 194);
INSERT INTO public.who_global_data VALUES (182989, 0, 0, 0, 0, 99, 136);
INSERT INTO public.who_global_data VALUES (182990, 0, 0, 0, 0, 99, 179);
INSERT INTO public.who_global_data VALUES (182991, 0, 0, 0, 0, 99, 57);
INSERT INTO public.who_global_data VALUES (182992, 0, 0, 0, 0, 99, 35);
INSERT INTO public.who_global_data VALUES (182993, 0, 0, 0, 0, 99, 228);
INSERT INTO public.who_global_data VALUES (182994, 0, 0, 0, 0, 99, 19);
INSERT INTO public.who_global_data VALUES (182995, 0, 0, 0, 0, 99, 22);
INSERT INTO public.who_global_data VALUES (182996, 0, 0, 0, 0, 99, 1);
INSERT INTO public.who_global_data VALUES (182997, 0, 0, 0, 0, 99, 21);
INSERT INTO public.who_global_data VALUES (182998, 0, 0, 0, 0, 99, 234);
INSERT INTO public.who_global_data VALUES (182999, 0, 0, 0, 0, 99, 91);
INSERT INTO public.who_global_data VALUES (183000, 0, 0, 0, 0, 99, 137);
INSERT INTO public.who_global_data VALUES (183001, 0, 0, 0, 0, 99, 201);
INSERT INTO public.who_global_data VALUES (183002, 0, 0, 0, 0, 99, 171);
INSERT INTO public.who_global_data VALUES (183003, 0, 0, 0, 0, 99, 92);
INSERT INTO public.who_global_data VALUES (183004, 0, 0, 0, 0, 99, 112);
INSERT INTO public.who_global_data VALUES (183005, 0, 0, 0, 0, 99, 62);
INSERT INTO public.who_global_data VALUES (183006, 0, 0, 0, 0, 99, 69);
INSERT INTO public.who_global_data VALUES (183007, 0, 0, 0, 0, 99, 220);
INSERT INTO public.who_global_data VALUES (183008, 0, 0, 0, 0, 99, 100);
INSERT INTO public.who_global_data VALUES (183009, 0, 0, 0, 0, 99, 187);
INSERT INTO public.who_global_data VALUES (183010, 0, 0, 0, 0, 99, 63);
INSERT INTO public.who_global_data VALUES (183011, 0, 0, 0, 0, 99, 28);
INSERT INTO public.who_global_data VALUES (183012, 0, 0, 0, 0, 99, 172);
INSERT INTO public.who_global_data VALUES (183013, 0, 0, 0, 0, 99, 17);
INSERT INTO public.who_global_data VALUES (183014, 0, 0, 0, 0, 99, 226);
INSERT INTO public.who_global_data VALUES (183015, 0, 0, 0, 0, 99, 236);
INSERT INTO public.who_global_data VALUES (183016, 0, 0, 0, 0, 99, 76);
INSERT INTO public.who_global_data VALUES (183017, 0, 0, 0, 0, 99, 30);
INSERT INTO public.who_global_data VALUES (183018, 0, 0, 0, 0, 99, 128);
INSERT INTO public.who_global_data VALUES (183019, 0, 0, 0, 0, 99, 86);
INSERT INTO public.who_global_data VALUES (183020, 0, 0, 0, 0, 99, 140);
INSERT INTO public.who_global_data VALUES (183021, 0, 0, 0, 0, 99, 44);
INSERT INTO public.who_global_data VALUES (183022, 0, 0, 0, 0, 99, 113);
INSERT INTO public.who_global_data VALUES (183023, 0, 0, 0, 0, 99, 29);
INSERT INTO public.who_global_data VALUES (183024, 0, 0, 0, 0, 99, 125);
INSERT INTO public.who_global_data VALUES (183025, 0, 0, 0, 0, 99, 131);
INSERT INTO public.who_global_data VALUES (183026, 0, 0, 0, 0, 99, 46);
INSERT INTO public.who_global_data VALUES (183027, 0, 0, 0, 0, 99, 10);
INSERT INTO public.who_global_data VALUES (183028, 0, 0, 0, 0, 99, 205);
INSERT INTO public.who_global_data VALUES (183029, 0, 0, 0, 0, 99, 50);
INSERT INTO public.who_global_data VALUES (183030, 0, 0, 0, 0, 99, 20);
INSERT INTO public.who_global_data VALUES (183031, 0, 0, 0, 0, 99, 13);
INSERT INTO public.who_global_data VALUES (183032, 0, 0, 0, 0, 99, 148);
INSERT INTO public.who_global_data VALUES (183033, 0, 0, 0, 0, 99, 230);
INSERT INTO public.who_global_data VALUES (183034, 0, 0, 0, 0, 99, 190);
INSERT INTO public.who_global_data VALUES (183035, 0, 0, 0, 0, 99, 188);
INSERT INTO public.who_global_data VALUES (183036, 0, 0, 0, 0, 99, 123);
INSERT INTO public.who_global_data VALUES (183037, 0, 0, 0, 0, 99, 9);
INSERT INTO public.who_global_data VALUES (183038, 0, 0, 0, 0, 99, 102);
INSERT INTO public.who_global_data VALUES (183039, 0, 0, 0, 0, 99, 34);
INSERT INTO public.who_global_data VALUES (183040, 0, 0, 0, 0, 99, 212);
INSERT INTO public.who_global_data VALUES (183041, 0, 0, 0, 0, 99, 122);
INSERT INTO public.who_global_data VALUES (183042, 0, 0, 0, 0, 99, 38);
INSERT INTO public.who_global_data VALUES (183043, 0, 0, 0, 0, 99, 130);
INSERT INTO public.who_global_data VALUES (183044, 0, 0, 0, 0, 99, 37);
INSERT INTO public.who_global_data VALUES (183045, 0, 0, 0, 0, 99, 231);
INSERT INTO public.who_global_data VALUES (183046, 0, 0, 0, 0, 99, 107);
INSERT INTO public.who_global_data VALUES (183047, 0, 0, 0, 0, 99, 101);
INSERT INTO public.who_global_data VALUES (183048, 0, 0, 0, 0, 99, 132);
INSERT INTO public.who_global_data VALUES (183049, 0, 0, 0, 0, 99, 176);
INSERT INTO public.who_global_data VALUES (183050, 0, 0, 0, 0, 99, 200);
INSERT INTO public.who_global_data VALUES (183051, 0, 0, 0, 0, 99, 169);
INSERT INTO public.who_global_data VALUES (183052, 0, 0, 0, 0, 99, 225);
INSERT INTO public.who_global_data VALUES (183053, 0, 0, 0, 0, 99, 165);
INSERT INTO public.who_global_data VALUES (183054, 0, 0, 0, 0, 99, 233);
INSERT INTO public.who_global_data VALUES (183055, 0, 0, 0, 0, 99, 215);
INSERT INTO public.who_global_data VALUES (183056, 0, 0, 0, 0, 99, 177);
INSERT INTO public.who_global_data VALUES (183057, 0, 0, 0, 0, 99, 183);
INSERT INTO public.who_global_data VALUES (183058, 0, 0, 0, 0, 99, 203);
INSERT INTO public.who_global_data VALUES (183059, 0, 0, 0, 0, 99, 162);
INSERT INTO public.who_global_data VALUES (183060, 0, 0, 0, 0, 99, 12);
INSERT INTO public.who_global_data VALUES (183061, 0, 0, 0, 0, 99, 24);
INSERT INTO public.who_global_data VALUES (183062, 0, 0, 0, 0, 99, 119);
INSERT INTO public.who_global_data VALUES (183063, 0, 0, 0, 0, 99, 39);
INSERT INTO public.who_global_data VALUES (183064, 0, 0, 0, 0, 99, 26);
INSERT INTO public.who_global_data VALUES (183065, 0, 0, 0, 0, 99, 59);
INSERT INTO public.who_global_data VALUES (183066, 0, 0, 0, 0, 99, 77);
INSERT INTO public.who_global_data VALUES (183067, 0, 0, 0, 0, 99, 134);
INSERT INTO public.who_global_data VALUES (183068, 0, 0, 0, 0, 99, 4);
INSERT INTO public.who_global_data VALUES (183069, 0, 0, 0, 0, 99, 109);
INSERT INTO public.who_global_data VALUES (183070, 0, 0, 0, 0, 99, 90);
INSERT INTO public.who_global_data VALUES (183071, 0, 0, 0, 0, 99, 61);
INSERT INTO public.who_global_data VALUES (183072, 0, 0, 0, 0, 99, 85);
INSERT INTO public.who_global_data VALUES (183073, 0, 0, 0, 0, 99, 49);
INSERT INTO public.who_global_data VALUES (183074, 0, 0, 0, 0, 99, 208);
INSERT INTO public.who_global_data VALUES (183075, 0, 0, 0, 0, 99, 166);
INSERT INTO public.who_global_data VALUES (183076, 0, 0, 0, 0, 99, 64);
INSERT INTO public.who_global_data VALUES (183077, 0, 0, 0, 0, 99, 199);
INSERT INTO public.who_global_data VALUES (183078, 0, 0, 0, 0, 99, 114);
INSERT INTO public.who_global_data VALUES (183079, 0, 0, 0, 0, 99, 60);
INSERT INTO public.who_global_data VALUES (183080, 0, 0, 0, 0, 99, 68);
INSERT INTO public.who_global_data VALUES (183081, 0, 0, 0, 0, 99, 158);
INSERT INTO public.who_global_data VALUES (183082, 0, 0, 0, 0, 99, 52);
INSERT INTO public.who_global_data VALUES (183083, 0, 0, 0, 0, 99, 117);
INSERT INTO public.who_global_data VALUES (183084, 0, 0, 0, 0, 99, 126);
INSERT INTO public.who_global_data VALUES (183085, 0, 0, 0, 0, 99, 196);
INSERT INTO public.who_global_data VALUES (183086, 0, 0, 0, 0, 99, 142);
INSERT INTO public.who_global_data VALUES (183087, 0, 0, 0, 0, 99, 185);
INSERT INTO public.who_global_data VALUES (183088, 0, 0, 0, 0, 99, 138);
INSERT INTO public.who_global_data VALUES (183089, 0, 0, 0, 0, 99, 181);
INSERT INTO public.who_global_data VALUES (183090, 0, 0, 0, 0, 99, 178);
INSERT INTO public.who_global_data VALUES (183091, 0, 0, 0, 0, 99, 168);
INSERT INTO public.who_global_data VALUES (183092, 0, 0, 0, 0, 99, 160);
INSERT INTO public.who_global_data VALUES (183093, 0, 0, 0, 0, 99, 151);
INSERT INTO public.who_global_data VALUES (183094, 0, 0, 0, 0, 99, 193);
INSERT INTO public.who_global_data VALUES (183095, 0, 0, 0, 0, 99, 18);
INSERT INTO public.who_global_data VALUES (183096, 0, 0, 0, 0, 99, 40);
INSERT INTO public.who_global_data VALUES (183097, 0, 0, 0, 0, 99, 218);
INSERT INTO public.who_global_data VALUES (183098, 0, 0, 0, 0, 99, 191);
INSERT INTO public.who_global_data VALUES (183099, 0, 0, 0, 0, 99, 156);
INSERT INTO public.who_global_data VALUES (183100, 0, 0, 0, 0, 99, 135);
INSERT INTO public.who_global_data VALUES (183101, 0, 0, 0, 0, 99, 55);
INSERT INTO public.who_global_data VALUES (183102, 0, 0, 0, 0, 99, 88);
INSERT INTO public.who_global_data VALUES (183103, 0, 0, 0, 0, 99, 108);
INSERT INTO public.who_global_data VALUES (183104, 0, 0, 0, 0, 99, 48);
INSERT INTO public.who_global_data VALUES (183105, 0, 0, 0, 0, 99, 3);
INSERT INTO public.who_global_data VALUES (183106, 0, 0, 0, 0, 99, 224);
INSERT INTO public.who_global_data VALUES (183107, 0, 0, 0, 0, 99, 110);
INSERT INTO public.who_global_data VALUES (183108, 0, 0, 0, 0, 99, 106);
INSERT INTO public.who_global_data VALUES (183109, 0, 0, 0, 0, 99, 89);
INSERT INTO public.who_global_data VALUES (183110, 0, 0, 0, 0, 99, 121);
INSERT INTO public.who_global_data VALUES (183111, 0, 0, 0, 0, 99, 163);
INSERT INTO public.who_global_data VALUES (183112, 0, 0, 0, 0, 99, 70);
INSERT INTO public.who_global_data VALUES (183113, 0, 0, 0, 0, 99, 174);
INSERT INTO public.who_global_data VALUES (183114, 0, 0, 0, 0, 99, 175);
INSERT INTO public.who_global_data VALUES (183115, 0, 0, 0, 0, 99, 118);
INSERT INTO public.who_global_data VALUES (183116, 0, 0, 0, 0, 99, 189);
INSERT INTO public.who_global_data VALUES (183117, 0, 0, 0, 0, 99, 124);
INSERT INTO public.who_global_data VALUES (183118, 0, 0, 0, 0, 99, 192);
INSERT INTO public.who_global_data VALUES (183119, 0, 0, 0, 0, 99, 41);
INSERT INTO public.who_global_data VALUES (183120, 0, 0, 0, 0, 99, 95);
INSERT INTO public.who_global_data VALUES (183121, 0, 0, 0, 0, 99, 74);
INSERT INTO public.who_global_data VALUES (183122, 0, 0, 0, 0, 99, 11);
INSERT INTO public.who_global_data VALUES (183123, 0, 0, 0, 0, 99, 87);
INSERT INTO public.who_global_data VALUES (183124, 0, 0, 0, 0, 99, 214);
INSERT INTO public.who_global_data VALUES (183125, 0, 0, 0, 0, 99, 116);
INSERT INTO public.who_global_data VALUES (183126, 0, 0, 0, 0, 99, 157);
INSERT INTO public.who_global_data VALUES (183127, 0, 0, 0, 0, 99, 182);
INSERT INTO public.who_global_data VALUES (183128, 0, 0, 0, 0, 99, 186);
INSERT INTO public.who_global_data VALUES (183129, 0, 0, 0, 0, 99, 127);
INSERT INTO public.who_global_data VALUES (183130, 0, 0, 0, 0, 99, 232);
INSERT INTO public.who_global_data VALUES (183131, 0, 0, 0, 0, 99, 33);
INSERT INTO public.who_global_data VALUES (183132, 0, 0, 0, 0, 99, 97);
INSERT INTO public.who_global_data VALUES (183133, 0, 0, 0, 0, 99, 42);
INSERT INTO public.who_global_data VALUES (183134, 0, 0, 0, 0, 99, 198);
INSERT INTO public.who_global_data VALUES (183135, 0, 0, 0, 0, 99, 216);
INSERT INTO public.who_global_data VALUES (183136, 0, 0, 0, 0, 99, 164);
INSERT INTO public.who_global_data VALUES (183137, 0, 0, 0, 0, 99, 235);
INSERT INTO public.who_global_data VALUES (183138, 0, 0, 0, 0, 99, 67);
INSERT INTO public.who_global_data VALUES (183139, 0, 0, 0, 0, 99, 15);
INSERT INTO public.who_global_data VALUES (183140, 0, 0, 0, 0, 99, 180);
INSERT INTO public.who_global_data VALUES (183141, 0, 0, 0, 0, 99, 237);
INSERT INTO public.who_global_data VALUES (183142, 0, 0, 0, 0, 99, 25);
INSERT INTO public.who_global_data VALUES (183143, 0, 0, 0, 0, 99, 209);
INSERT INTO public.who_global_data VALUES (183144, 0, 0, 0, 0, 99, 217);
INSERT INTO public.who_global_data VALUES (183145, 0, 0, 0, 0, 99, 79);
INSERT INTO public.who_global_data VALUES (183146, 0, 0, 0, 0, 99, 143);
INSERT INTO public.who_global_data VALUES (183147, 0, 0, 0, 0, 99, 229);
INSERT INTO public.who_global_data VALUES (183148, 0, 0, 0, 0, 99, 141);
INSERT INTO public.who_global_data VALUES (183149, 0, 0, 0, 0, 99, 197);
INSERT INTO public.who_global_data VALUES (183150, 0, 0, 0, 0, 99, 221);
INSERT INTO public.who_global_data VALUES (183151, 0, 0, 0, 0, 99, 150);
INSERT INTO public.who_global_data VALUES (183152, 0, 0, 0, 0, 99, 56);
INSERT INTO public.who_global_data VALUES (183153, 0, 0, 0, 0, 99, 167);
INSERT INTO public.who_global_data VALUES (183154, 0, 0, 0, 0, 99, 23);
INSERT INTO public.who_global_data VALUES (183155, 0, 0, 0, 0, 99, 222);
INSERT INTO public.who_global_data VALUES (183156, 0, 0, 0, 0, 99, 219);
INSERT INTO public.who_global_data VALUES (183157, 0, 0, 0, 0, 99, 7);
INSERT INTO public.who_global_data VALUES (183158, 0, 0, 0, 0, 99, 161);
INSERT INTO public.who_global_data VALUES (183159, 0, 0, 0, 0, 99, 149);
INSERT INTO public.who_global_data VALUES (183160, 0, 0, 0, 0, 99, 6);
INSERT INTO public.who_global_data VALUES (183161, 0, 0, 0, 0, 99, 139);
INSERT INTO public.who_global_data VALUES (183162, 0, 0, 0, 0, 99, 211);
INSERT INTO public.who_global_data VALUES (183163, 0, 0, 0, 0, 99, 14);
INSERT INTO public.who_global_data VALUES (183164, 0, 0, 0, 0, 99, 111);
INSERT INTO public.who_global_data VALUES (183165, 0, 0, 0, 0, 99, 207);
INSERT INTO public.who_global_data VALUES (183166, 0, 0, 0, 0, 99, 66);
INSERT INTO public.who_global_data VALUES (183167, 0, 0, 0, 0, 99, 173);
INSERT INTO public.who_global_data VALUES (183168, 0, 0, 0, 0, 99, 145);
INSERT INTO public.who_global_data VALUES (183169, 0, 0, 0, 0, 99, 65);
INSERT INTO public.who_global_data VALUES (183170, 0, 0, 0, 0, 99, 184);
INSERT INTO public.who_global_data VALUES (183171, 0, 0, 0, 0, 99, 98);
INSERT INTO public.who_global_data VALUES (183172, 0, 0, 0, 0, 99, 104);
INSERT INTO public.who_global_data VALUES (183173, 0, 0, 0, 0, 99, 73);
INSERT INTO public.who_global_data VALUES (183174, 0, 0, 0, 0, 99, 8);
INSERT INTO public.who_global_data VALUES (183175, 0, 0, 0, 0, 99, 227);
INSERT INTO public.who_global_data VALUES (183176, 0, 0, 0, 0, 99, 75);
INSERT INTO public.who_global_data VALUES (183177, 0, 0, 0, 0, 99, 45);
INSERT INTO public.who_global_data VALUES (183178, 0, 0, 0, 0, 99, 133);
INSERT INTO public.who_global_data VALUES (183179, 0, 0, 0, 0, 99, 202);
INSERT INTO public.who_global_data VALUES (183180, 0, 0, 0, 0, 99, 129);
INSERT INTO public.who_global_data VALUES (183181, 0, 0, 0, 0, 99, 36);
INSERT INTO public.who_global_data VALUES (183182, 0, 0, 0, 0, 99, 51);
INSERT INTO public.who_global_data VALUES (183183, 0, 0, 0, 0, 99, 206);
INSERT INTO public.who_global_data VALUES (183184, 0, 0, 0, 0, 99, 5);
INSERT INTO public.who_global_data VALUES (183185, 0, 0, 0, 0, 99, 195);
INSERT INTO public.who_global_data VALUES (183186, 0, 0, 0, 0, 99, 115);
INSERT INTO public.who_global_data VALUES (183187, 0, 0, 0, 0, 99, 99);
INSERT INTO public.who_global_data VALUES (183188, 0, 0, 0, 0, 99, 153);
INSERT INTO public.who_global_data VALUES (183189, 0, 0, 0, 0, 99, 93);
INSERT INTO public.who_global_data VALUES (183190, 0, 0, 0, 0, 99, 84);
INSERT INTO public.who_global_data VALUES (183191, 0, 0, 0, 0, 99, 78);
INSERT INTO public.who_global_data VALUES (183192, 0, 0, 0, 0, 99, 170);
INSERT INTO public.who_global_data VALUES (183193, 0, 0, 0, 0, 99, 32);
INSERT INTO public.who_global_data VALUES (183194, 0, 0, 0, 0, 99, 155);
INSERT INTO public.who_global_data VALUES (183195, 0, 0, 0, 0, 99, 82);
INSERT INTO public.who_global_data VALUES (183196, 0, 0, 0, 0, 99, 16);
INSERT INTO public.who_global_data VALUES (183197, 0, 0, 0, 0, 99, 72);
INSERT INTO public.who_global_data VALUES (183198, 0, 0, 0, 0, 99, 43);
INSERT INTO public.who_global_data VALUES (183199, 0, 0, 0, 0, 99, 120);
INSERT INTO public.who_global_data VALUES (183200, 0, 0, 0, 0, 99, 213);
INSERT INTO public.who_global_data VALUES (183201, 0, 0, 0, 0, 99, 31);
INSERT INTO public.who_global_data VALUES (183202, 0, 0, 0, 0, 99, 204);
INSERT INTO public.who_global_data VALUES (183203, 0, 0, 0, 0, 99, 152);
INSERT INTO public.who_global_data VALUES (183204, 0, 0, 0, 0, 99, 144);
INSERT INTO public.who_global_data VALUES (183205, 0, 0, 0, 0, 99, 96);
INSERT INTO public.who_global_data VALUES (183206, 0, 0, 0, 0, 99, 47);
INSERT INTO public.who_global_data VALUES (183207, 0, 0, 0, 0, 99, 80);
INSERT INTO public.who_global_data VALUES (183208, 0, 0, 0, 0, 99, 159);
INSERT INTO public.who_global_data VALUES (183209, 0, 0, 0, 0, 99, 27);
INSERT INTO public.who_global_data VALUES (183210, 0, 0, 0, 0, 99, 146);
INSERT INTO public.who_global_data VALUES (183211, 0, 0, 0, 0, 99, 71);
INSERT INTO public.who_global_data VALUES (183212, 0, 0, 0, 0, 99, 210);
INSERT INTO public.who_global_data VALUES (183213, 0, 0, 0, 0, 99, 54);
INSERT INTO public.who_global_data VALUES (183214, 0, 0, 0, 0, 99, 147);
INSERT INTO public.who_global_data VALUES (183215, 24, 11700, 1, 290, 388, 152);
INSERT INTO public.who_global_data VALUES (183216, 0, 3643, 0, 48, 388, 144);
INSERT INTO public.who_global_data VALUES (183217, 0, 686, 0, 12, 388, 96);
INSERT INTO public.who_global_data VALUES (183218, 3, 854, 0, 1, 388, 47);
INSERT INTO public.who_global_data VALUES (183219, 1864, 198257, 53, 9871, 388, 80);
INSERT INTO public.who_global_data VALUES (183220, 0, 350, 0, 3, 388, 159);
INSERT INTO public.who_global_data VALUES (183221, 420, 119840, 14, 4569, 388, 27);
INSERT INTO public.who_global_data VALUES (183222, 0, 18630, 0, 88, 388, 146);
INSERT INTO public.who_global_data VALUES (183223, 56552, 8753920, 1096, 215243, 388, 71);
INSERT INTO public.who_global_data VALUES (183224, 16, 137, 0, 1, 388, 210);
INSERT INTO public.who_global_data VALUES (183225, 0, 175, 0, 3, 388, 54);
INSERT INTO public.who_global_data VALUES (183226, 266, 214696, 12, 8811, 388, 147);
INSERT INTO public.who_global_data VALUES (183227, 110, 9967, 2, 109, 388, 2);
INSERT INTO public.who_global_data VALUES (183228, 34, 1472, 0, 2, 388, 105);
INSERT INTO public.who_global_data VALUES (183229, 33, 13414, 2, 124, 388, 53);
INSERT INTO public.who_global_data VALUES (183230, 2, 458, 0, 0, 388, 81);
INSERT INTO public.who_global_data VALUES (183231, 1607, 29617, 7, 462, 388, 223);
INSERT INTO public.who_global_data VALUES (183232, 5957, 737407, 206, 18828, 388, 94);
INSERT INTO public.who_global_data VALUES (183233, 1, 383, 0, 2, 388, 154);
INSERT INTO public.who_global_data VALUES (183234, 6, 4980, 0, 63, 388, 83);
INSERT INTO public.who_global_data VALUES (183235, 33, 3137, 0, 115, 388, 194);
INSERT INTO public.who_global_data VALUES (183236, 4581, 694647, 68, 17854, 388, 136);
INSERT INTO public.who_global_data VALUES (183237, 164, 99931, 0, 4810, 388, 179);
INSERT INTO public.who_global_data VALUES (183238, 15073, 1987418, 399, 50586, 388, 57);
INSERT INTO public.who_global_data VALUES (183239, 100, 2260, 7, 70, 388, 35);
INSERT INTO public.who_global_data VALUES (183240, 0, 7794, 0, 117, 388, 228);
INSERT INTO public.who_global_data VALUES (183241, 0, 0, 0, 0, 388, 19);
INSERT INTO public.who_global_data VALUES (183242, 831, 189308, 12, 2518, 388, 22);
INSERT INTO public.who_global_data VALUES (183243, 297, 26612, 2, 145, 388, 1);
INSERT INTO public.who_global_data VALUES (183244, 352, 228920, 28, 4827, 388, 21);
INSERT INTO public.who_global_data VALUES (183245, 567, 20627, 3, 191, 388, 234);
INSERT INTO public.who_global_data VALUES (183246, 0, 4537, 0, 20, 388, 91);
INSERT INTO public.who_global_data VALUES (183247, 129, 29887, 4, 183, 388, 137);
INSERT INTO public.who_global_data VALUES (183248, 4256, 937617, 99, 15369, 388, 201);
INSERT INTO public.who_global_data VALUES (183249, 0, 0, 0, 0, 388, 171);
INSERT INTO public.who_global_data VALUES (183250, 273, 21868, 14, 660, 388, 92);
INSERT INTO public.who_global_data VALUES (183251, 879, 193917, 28, 1969, 388, 112);
INSERT INTO public.who_global_data VALUES (183252, 1, 5918, 0, 61, 388, 62);
INSERT INTO public.who_global_data VALUES (183253, 0, 113, 0, 0, 388, 69);
INSERT INTO public.who_global_data VALUES (183254, 1362, 202507, 17, 2513, 388, 220);
INSERT INTO public.who_global_data VALUES (183255, 1074, 238232, 34, 14596, 388, 100);
INSERT INTO public.who_global_data VALUES (183256, 680, 161143, 49, 8902, 388, 187);
INSERT INTO public.who_global_data VALUES (183257, 0, 52672, 11, 1551, 388, 63);
INSERT INTO public.who_global_data VALUES (183258, 0, 5401, 0, 86, 388, 28);
INSERT INTO public.who_global_data VALUES (183259, 0, 1940, 0, 6, 388, 172);
INSERT INTO public.who_global_data VALUES (183260, 532, 40716, 8, 376, 388, 17);
INSERT INTO public.who_global_data VALUES (183261, 111, 14330, 0, 458, 388, 226);
INSERT INTO public.who_global_data VALUES (183262, 417, 133298, 3, 2063, 388, 236);
INSERT INTO public.who_global_data VALUES (183263, 3, 37, 0, 0, 388, 76);
INSERT INTO public.who_global_data VALUES (183264, 0, 652, 0, 1, 388, 30);
INSERT INTO public.who_global_data VALUES (183265, 0, 55, 0, 2, 388, 128);
INSERT INTO public.who_global_data VALUES (183266, 0, 41915, 0, 644, 388, 86);
INSERT INTO public.who_global_data VALUES (183267, 23522, 2985259, 229, 72484, 388, 140);
INSERT INTO public.who_global_data VALUES (183268, 104, 15664, 0, 76, 388, 44);
INSERT INTO public.who_global_data VALUES (183269, 0, 17852, 0, 128, 388, 113);
INSERT INTO public.who_global_data VALUES (183270, 0, 10278, 0, 67, 388, 29);
INSERT INTO public.who_global_data VALUES (183271, 8, 3958, 0, 128, 388, 125);
INSERT INTO public.who_global_data VALUES (183272, 546, 253518, 17, 3055, 388, 131);
INSERT INTO public.who_global_data VALUES (183273, 12257, 2134936, 349, 51870, 388, 46);
INSERT INTO public.who_global_data VALUES (183274, 635, 60115, 0, 361, 388, 10);
INSERT INTO public.who_global_data VALUES (183275, 24, 3905, 0, 59, 388, 205);
INSERT INTO public.who_global_data VALUES (183276, 605, 151646, 24, 5622, 388, 50);
INSERT INTO public.who_global_data VALUES (183277, 0, 30, 0, 0, 388, 20);
INSERT INTO public.who_global_data VALUES (183278, 0, 147, 0, 1, 388, 13);
INSERT INTO public.who_global_data VALUES (183279, 0, 9056, 0, 157, 388, 148);
INSERT INTO public.who_global_data VALUES (183280, 0, 7340, 0, 128, 388, 230);
INSERT INTO public.who_global_data VALUES (183281, 934, 153890, 36, 5456, 388, 190);
INSERT INTO public.who_global_data VALUES (183282, 0, 310, 0, 13, 388, 188);
INSERT INTO public.who_global_data VALUES (183283, 38, 14300, 0, 81, 388, 123);
INSERT INTO public.who_global_data VALUES (183284, 6, 2531, 0, 45, 388, 9);
INSERT INTO public.who_global_data VALUES (183285, 76, 7143, 0, 170, 388, 102);
INSERT INTO public.who_global_data VALUES (183286, 64, 11099, 0, 243, 388, 34);
INSERT INTO public.who_global_data VALUES (183287, 0, 26, 0, 0, 388, 212);
INSERT INTO public.who_global_data VALUES (183288, 1138, 139182, 17, 3439, 388, 122);
INSERT INTO public.who_global_data VALUES (183289, 1257, 359574, 64, 11968, 388, 38);
INSERT INTO public.who_global_data VALUES (183290, 0, 5981, 0, 29, 388, 130);
INSERT INTO public.who_global_data VALUES (183291, 14849, 10654533, 155, 153339, 388, 37);
INSERT INTO public.who_global_data VALUES (183292, 12191, 977474, 211, 27664, 388, 231);
INSERT INTO public.who_global_data VALUES (183293, 6207, 1367032, 69, 57294, 388, 107);
INSERT INTO public.who_global_data VALUES (183294, 778, 612870, 4, 12988, 388, 101);
INSERT INTO public.who_global_data VALUES (183295, 1905, 186184, 77, 2947, 388, 132);
INSERT INTO public.who_global_data VALUES (183296, 0, 432, 0, 25, 388, 176);
INSERT INTO public.who_global_data VALUES (183297, 0, 569152, 0, 4158, 388, 200);
INSERT INTO public.who_global_data VALUES (183298, 13331, 2455185, 488, 85162, 388, 169);
INSERT INTO public.who_global_data VALUES (183299, 114, 14772, 4, 336, 388, 225);
INSERT INTO public.who_global_data VALUES (183300, 4587, 360661, 84, 5019, 388, 165);
INSERT INTO public.who_global_data VALUES (183301, 7, 3104, 1, 63, 388, 233);
INSERT INTO public.who_global_data VALUES (183302, 608, 319519, 10, 4217, 388, 215);
INSERT INTO public.who_global_data VALUES (183303, 0, 224395, 0, 2956, 388, 177);
INSERT INTO public.who_global_data VALUES (183304, 129, 99898, 0, 1740, 388, 183);
INSERT INTO public.who_global_data VALUES (183305, 0, 0, 0, 0, 388, 203);
INSERT INTO public.who_global_data VALUES (183306, 379, 57656, 3, 1440, 388, 162);
INSERT INTO public.who_global_data VALUES (183307, 534, 160901, 0, 952, 388, 12);
INSERT INTO public.who_global_data VALUES (183308, 104, 83900, 2, 1400, 388, 24);
INSERT INTO public.who_global_data VALUES (183309, 0, 43, 0, 0, 388, 119);
INSERT INTO public.who_global_data VALUES (183310, 910, 60496, 21, 1097, 388, 39);
INSERT INTO public.who_global_data VALUES (183311, 4176, 276587, 62, 2280, 388, 26);
INSERT INTO public.who_global_data VALUES (183312, 101, 7656, 10, 123, 388, 59);
INSERT INTO public.who_global_data VALUES (183313, 0, 1914, 0, 84, 388, 77);
INSERT INTO public.who_global_data VALUES (183314, 0, 112540, 0, 1737, 388, 134);
INSERT INTO public.who_global_data VALUES (183315, 0, 2504, 0, 45, 388, 4);
INSERT INTO public.who_global_data VALUES (183316, 773, 176624, 21, 2649, 388, 109);
INSERT INTO public.who_global_data VALUES (183317, 143, 49581, 2, 564, 388, 90);
INSERT INTO public.who_global_data VALUES (183318, 0, 18301, 0, 273, 388, 61);
INSERT INTO public.who_global_data VALUES (183319, 1076, 18439, 25, 470, 388, 85);
INSERT INTO public.who_global_data VALUES (183320, 4275, 180455, 7, 667, 388, 49);
INSERT INTO public.who_global_data VALUES (183321, 55, 14885, 0, 50, 388, 208);
INSERT INTO public.who_global_data VALUES (183322, 28, 7965, 2, 323, 388, 166);
INSERT INTO public.who_global_data VALUES (183323, 116, 16658, 1, 251, 388, 64);
INSERT INTO public.who_global_data VALUES (183324, 0, 4, 0, 0, 388, 199);
INSERT INTO public.who_global_data VALUES (183325, 0, 6370, 0, 44, 388, 114);
INSERT INTO public.who_global_data VALUES (183326, 0, 16222, 0, 410, 388, 60);
INSERT INTO public.who_global_data VALUES (183327, 0, 556, 0, 10, 388, 68);
INSERT INTO public.who_global_data VALUES (183328, 294, 7544, 1, 59, 388, 158);
INSERT INTO public.who_global_data VALUES (183329, 21007, 1732290, 1440, 147614, 388, 52);
INSERT INTO public.who_global_data VALUES (183330, 0, 1, 0, 0, 388, 117);
INSERT INTO public.who_global_data VALUES (183331, 34, 1345, 0, 8, 388, 126);
INSERT INTO public.who_global_data VALUES (183332, 19, 1611, 1, 2, 388, 196);
INSERT INTO public.who_global_data VALUES (183333, 0, 57990, 0, 766, 388, 142);
INSERT INTO public.who_global_data VALUES (183334, 0, 13, 0, 1, 388, 185);
INSERT INTO public.who_global_data VALUES (183335, 925, 465769, 23, 8128, 388, 138);
INSERT INTO public.who_global_data VALUES (183336, 780, 31628, 7, 297, 388, 181);
INSERT INTO public.who_global_data VALUES (183337, 507, 137098, 14, 3045, 388, 178);
INSERT INTO public.who_global_data VALUES (183338, 365, 32213, 6, 317, 388, 168);
INSERT INTO public.who_global_data VALUES (183339, 0, 0, 0, 0, 388, 160);
INSERT INTO public.who_global_data VALUES (183340, 232, 269180, 8, 1994, 388, 151);
INSERT INTO public.who_global_data VALUES (183341, 5487, 944042, 89, 13510, 388, 193);
INSERT INTO public.who_global_data VALUES (183342, 0, 44, 0, 0, 388, 18);
INSERT INTO public.who_global_data VALUES (183343, 8, 1927, 0, 25, 388, 40);
INSERT INTO public.who_global_data VALUES (183344, 0, 4953, 0, 168, 388, 218);
INSERT INTO public.who_global_data VALUES (183345, 54, 4321, 4, 151, 388, 191);
INSERT INTO public.who_global_data VALUES (183346, 2464, 120602, 5, 1495, 388, 156);
INSERT INTO public.who_global_data VALUES (183347, 0, 0, 0, 0, 388, 135);
INSERT INTO public.who_global_data VALUES (183348, 347, 90471, 11, 2779, 388, 55);
INSERT INTO public.who_global_data VALUES (183349, 3, 132, 0, 2, 388, 88);
INSERT INTO public.who_global_data VALUES (183350, 306, 60565, 0, 544, 388, 108);
INSERT INTO public.who_global_data VALUES (183351, 449, 174413, 14, 1951, 388, 48);
INSERT INTO public.who_global_data VALUES (183352, 0, 132486, 0, 1517, 388, 3);
INSERT INTO public.who_global_data VALUES (183353, 0, 745, 0, 13, 388, 224);
INSERT INTO public.who_global_data VALUES (183354, 1927, 530818, 43, 11247, 388, 110);
INSERT INTO public.who_global_data VALUES (183355, 0, 0, 0, 0, 388, 106);
INSERT INTO public.who_global_data VALUES (183356, 2041, 307793, 36, 4980, 388, 89);
INSERT INTO public.who_global_data VALUES (183357, 0, 849, 0, 9, 388, 121);
INSERT INTO public.who_global_data VALUES (183358, 852, 126370, 15, 2585, 388, 163);
INSERT INTO public.who_global_data VALUES (183359, 5189, 1088096, 153, 39427, 388, 70);
INSERT INTO public.who_global_data VALUES (183360, 1792, 511679, 54, 10190, 388, 174);
INSERT INTO public.who_global_data VALUES (183361, 0, 0, 0, 0, 388, 175);
INSERT INTO public.who_global_data VALUES (183362, 4566, 1475445, 110, 35363, 388, 118);
INSERT INTO public.who_global_data VALUES (183363, 15333, 624469, 274, 10194, 388, 189);
INSERT INTO public.who_global_data VALUES (183364, 791, 90073, 10, 1771, 388, 124);
INSERT INTO public.who_global_data VALUES (183365, 251, 148772, 0, 248, 388, 192);
INSERT INTO public.who_global_data VALUES (183366, 392, 75084, 12, 1349, 388, 41);
INSERT INTO public.who_global_data VALUES (183367, 635, 155937, 15, 3347, 388, 95);
INSERT INTO public.who_global_data VALUES (183368, 0, 9701, 0, 45, 388, 74);
INSERT INTO public.who_global_data VALUES (183369, 2719, 709194, 94, 17722, 388, 11);
INSERT INTO public.who_global_data VALUES (183370, 21127, 3719400, 491, 69462, 388, 87);
INSERT INTO public.who_global_data VALUES (183371, 204, 12647, 7, 172, 388, 214);
INSERT INTO public.who_global_data VALUES (183372, 0, 6, 0, 0, 388, 116);
INSERT INTO public.who_global_data VALUES (183373, 0, 376, 0, 0, 388, 157);
INSERT INTO public.who_global_data VALUES (183374, 0, 0, 0, 0, 388, 182);
INSERT INTO public.who_global_data VALUES (183375, 0, 35, 0, 0, 388, 186);
INSERT INTO public.who_global_data VALUES (183376, 15, 770, 2, 10, 388, 127);
INSERT INTO public.who_global_data VALUES (183377, 0, 1191, 0, 12, 388, 232);
INSERT INTO public.who_global_data VALUES (183378, 4, 20, 0, 0, 388, 33);
INSERT INTO public.who_global_data VALUES (183379, 30, 720, 0, 2, 388, 97);
INSERT INTO public.who_global_data VALUES (183380, 0, 2, 0, 0, 388, 42);
INSERT INTO public.who_global_data VALUES (183381, 13, 2874, 0, 65, 388, 198);
INSERT INTO public.who_global_data VALUES (183382, 0, 1182, 0, 17, 388, 216);
INSERT INTO public.who_global_data VALUES (183383, 197, 366185, 4, 6350, 388, 164);
INSERT INTO public.who_global_data VALUES (183384, 250, 24460, 8, 569, 388, 235);
INSERT INTO public.who_global_data VALUES (183385, 1483, 382285, 19, 3868, 388, 67);
INSERT INTO public.who_global_data VALUES (183386, 61, 1033, 0, 3, 388, 15);
INSERT INTO public.who_global_data VALUES (183387, 27, 3120, 0, 77, 388, 180);
INSERT INTO public.who_global_data VALUES (183388, 10, 59260, 0, 29, 388, 237);
INSERT INTO public.who_global_data VALUES (183389, 0, 20, 0, 0, 388, 25);
INSERT INTO public.who_global_data VALUES (183390, 0, 1708, 0, 27, 388, 209);
INSERT INTO public.who_global_data VALUES (183391, 1905, 236476, 103, 4068, 388, 217);
INSERT INTO public.who_global_data VALUES (183392, 1541, 157293, 27, 3555, 388, 79);
INSERT INTO public.who_global_data VALUES (183393, 0, 17, 0, 0, 388, 143);
INSERT INTO public.who_global_data VALUES (183394, 10, 4754, 0, 130, 388, 229);
INSERT INTO public.who_global_data VALUES (183395, 12271, 1404839, 498, 40574, 388, 141);
INSERT INTO public.who_global_data VALUES (183396, 0, 3773, 0, 64, 388, 197);
INSERT INTO public.who_global_data VALUES (183397, 0, 2456675, 0, 55041, 388, 221);
INSERT INTO public.who_global_data VALUES (183398, 724, 57587, 2, 280, 388, 150);
INSERT INTO public.who_global_data VALUES (183399, 0, 28233, 0, 1707, 388, 56);
INSERT INTO public.who_global_data VALUES (183400, 65, 7945, 2, 148, 388, 167);
INSERT INTO public.who_global_data VALUES (183401, 0, 547166, 0, 11005, 388, 23);
INSERT INTO public.who_global_data VALUES (183402, 0, 506775, 0, 8300, 388, 222);
INSERT INTO public.who_global_data VALUES (183403, 78, 13557, 6, 879, 388, 219);
INSERT INTO public.who_global_data VALUES (183404, 0, 13714, 0, 91, 388, 7);
INSERT INTO public.who_global_data VALUES (183405, 198, 13500, 1, 73, 388, 161);
INSERT INTO public.who_global_data VALUES (183406, 33552, 3617463, 1348, 97329, 388, 149);
INSERT INTO public.who_global_data VALUES (183407, 3, 67, 0, 0, 388, 6);
INSERT INTO public.who_global_data VALUES (183408, 131, 4636, 0, 74, 388, 139);
INSERT INTO public.who_global_data VALUES (183409, 0, 0, 0, 0, 388, 211);
INSERT INTO public.who_global_data VALUES (183410, 0, 0, 0, 0, 388, 14);
INSERT INTO public.who_global_data VALUES (183411, 6, 7456, 0, 133, 388, 111);
INSERT INTO public.who_global_data VALUES (183412, 2041, 195314, 62, 6154, 388, 207);
INSERT INTO public.who_global_data VALUES (183413, 5856, 1609990, 144, 24933, 388, 66);
INSERT INTO public.who_global_data VALUES (183414, 0, 0, 0, 0, 388, 173);
INSERT INTO public.who_global_data VALUES (183415, 51, 1244, 0, 7, 388, 145);
INSERT INTO public.who_global_data VALUES (183416, 0, 0, 0, 0, 388, 65);
INSERT INTO public.who_global_data VALUES (183417, 109, 39044, 0, 317, 388, 184);
INSERT INTO public.who_global_data VALUES (183418, 3915, 1191812, 83, 21861, 388, 98);
INSERT INTO public.who_global_data VALUES (183419, 3566, 274376, 7, 783, 388, 104);
INSERT INTO public.who_global_data VALUES (183420, 0, 509, 0, 21, 388, 73);
INSERT INTO public.who_global_data VALUES (183421, 190994, 24604325, 3885, 410667, 388, 8);
INSERT INTO public.who_global_data VALUES (183422, 14, 2335, 0, 24, 388, 227);
INSERT INTO public.who_global_data VALUES (183423, 1178, 36170, 17, 364, 388, 75);
INSERT INTO public.who_global_data VALUES (183424, 58, 78375, 0, 621, 388, 45);
INSERT INTO public.who_global_data VALUES (183425, 36, 54595, 5, 2378, 388, 103);
INSERT INTO public.who_global_data VALUES (183426, 786, 71441, 7, 1310, 388, 58);
INSERT INTO public.who_global_data VALUES (183427, 245, 105369, 5, 2861, 388, 195);
INSERT INTO public.who_global_data VALUES (183428, 0, 0, 0, 0, 388, 115);
INSERT INTO public.who_global_data VALUES (183429, 83, 9499, 3, 96, 388, 99);
INSERT INTO public.who_global_data VALUES (183430, 98, 19367, 5, 457, 388, 153);
INSERT INTO public.who_global_data VALUES (183431, 0, 15, 0, 0, 388, 93);
INSERT INTO public.who_global_data VALUES (183432, 3, 195, 0, 6, 388, 84);
INSERT INTO public.who_global_data VALUES (183433, 10753, 1853830, 220, 46575, 388, 78);
INSERT INTO public.who_global_data VALUES (183434, 0, 1, 0, 0, 388, 133);
INSERT INTO public.who_global_data VALUES (183435, 127, 166036, 5, 3039, 388, 170);
INSERT INTO public.who_global_data VALUES (183436, 0, 6623, 0, 52, 388, 32);
INSERT INTO public.who_global_data VALUES (183437, 6, 28761, 0, 909, 388, 155);
INSERT INTO public.who_global_data VALUES (183438, 1551, 400187, 30, 7318, 388, 82);
INSERT INTO public.who_global_data VALUES (183439, 162, 228688, 8, 3072, 388, 16);
INSERT INTO public.who_global_data VALUES (183440, 0, 8101, 0, 175, 388, 72);
INSERT INTO public.who_global_data VALUES (183441, 246, 99456, 1, 367, 388, 43);
INSERT INTO public.who_global_data VALUES (183442, 436, 531326, 22, 8003, 388, 120);
INSERT INTO public.who_global_data VALUES (183443, 87, 1243, 0, 9, 388, 213);
INSERT INTO public.who_global_data VALUES (183444, 1748, 235859, 11, 1639, 388, 31);
INSERT INTO public.who_global_data VALUES (183445, 0, 691854, 0, 20726, 388, 204);
INSERT INTO public.who_global_data VALUES (183446, 535, 122795, 7, 1136, 388, 202);
INSERT INTO public.who_global_data VALUES (183447, 0, 1548, 0, 35, 388, 129);
INSERT INTO public.who_global_data VALUES (183448, 0, 4, 0, 0, 388, 36);
INSERT INTO public.who_global_data VALUES (183449, 0, 2122, 1, 616, 388, 51);
INSERT INTO public.who_global_data VALUES (183450, 1259, 44592, 17, 627, 388, 206);
INSERT INTO public.who_global_data VALUES (183451, 484, 31007, 12, 974, 388, 5);
INSERT INTO public.who_global_data VALUES (91496, 566, 214430, 58, 8799, 387, 147);
INSERT INTO public.who_global_data VALUES (91497, 138, 9857, 1, 107, 387, 2);
INSERT INTO public.who_global_data VALUES (91498, 58, 1438, 0, 2, 387, 105);
INSERT INTO public.who_global_data VALUES (91499, 74, 13381, 0, 122, 387, 53);
INSERT INTO public.who_global_data VALUES (91500, 0, 456, 0, 0, 387, 81);
INSERT INTO public.who_global_data VALUES (91501, 0, 28010, 0, 455, 387, 223);
INSERT INTO public.who_global_data VALUES (91502, 5955, 731450, 160, 18622, 387, 94);
INSERT INTO public.who_global_data VALUES (91503, 1, 382, 0, 2, 387, 154);
INSERT INTO public.who_global_data VALUES (91504, 0, 4974, 0, 63, 387, 83);
INSERT INTO public.who_global_data VALUES (91505, 39, 3104, 1, 115, 387, 194);
INSERT INTO public.who_global_data VALUES (91506, 4959, 690066, 84, 17786, 387, 136);
INSERT INTO public.who_global_data VALUES (91507, 178, 99767, 1, 4810, 387, 179);
INSERT INTO public.who_global_data VALUES (91508, 15366, 1972345, 395, 50187, 387, 57);
INSERT INTO public.who_global_data VALUES (91509, 78, 2160, 1, 63, 387, 35);
INSERT INTO public.who_global_data VALUES (91510, 0, 7794, 0, 117, 387, 228);
INSERT INTO public.who_global_data VALUES (91511, 0, 0, 0, 0, 387, 19);
INSERT INTO public.who_global_data VALUES (91512, 765, 188477, 14, 2506, 387, 22);
INSERT INTO public.who_global_data VALUES (91513, 564, 26315, 1, 143, 387, 1);
INSERT INTO public.who_global_data VALUES (91514, 599, 228568, 29, 4799, 387, 21);
INSERT INTO public.who_global_data VALUES (91515, 530, 20060, 4, 188, 387, 234);
INSERT INTO public.who_global_data VALUES (91516, 2, 4537, 0, 20, 387, 91);
INSERT INTO public.who_global_data VALUES (91517, 122, 29758, 1, 179, 387, 137);
INSERT INTO public.who_global_data VALUES (91518, 8514, 933361, 140, 15270, 387, 201);
INSERT INTO public.who_global_data VALUES (91519, 0, 0, 0, 0, 387, 171);
INSERT INTO public.who_global_data VALUES (91520, 198, 21595, 3, 646, 387, 92);
INSERT INTO public.who_global_data VALUES (91521, 773, 193038, 32, 1941, 387, 112);
INSERT INTO public.who_global_data VALUES (91522, 1, 5917, 0, 61, 387, 62);
INSERT INTO public.who_global_data VALUES (91523, 0, 113, 0, 0, 387, 69);
INSERT INTO public.who_global_data VALUES (91524, 1473, 201145, 14, 2496, 387, 220);
INSERT INTO public.who_global_data VALUES (91525, 969, 237158, 36, 14562, 387, 100);
INSERT INTO public.who_global_data VALUES (91526, 748, 160463, 52, 8853, 387, 187);
INSERT INTO public.who_global_data VALUES (91527, 284, 52672, 10, 1540, 387, 63);
INSERT INTO public.who_global_data VALUES (91528, 36, 5401, 0, 86, 387, 28);
INSERT INTO public.who_global_data VALUES (91529, 27, 1940, 0, 6, 387, 172);
INSERT INTO public.who_global_data VALUES (91530, 483, 40184, 10, 368, 387, 17);
INSERT INTO public.who_global_data VALUES (91531, 202, 14219, 17, 458, 387, 226);
INSERT INTO public.who_global_data VALUES (91532, 555, 132881, 3, 2060, 387, 236);
INSERT INTO public.who_global_data VALUES (91533, 2, 34, 0, 0, 387, 76);
INSERT INTO public.who_global_data VALUES (91534, 0, 652, 0, 1, 387, 30);
INSERT INTO public.who_global_data VALUES (91535, 0, 55, 0, 2, 387, 128);
INSERT INTO public.who_global_data VALUES (91536, 350, 41915, 6, 644, 387, 86);
INSERT INTO public.who_global_data VALUES (91537, 22609, 2961737, 648, 72255, 387, 140);
INSERT INTO public.who_global_data VALUES (91538, 129, 15560, 0, 76, 387, 44);
INSERT INTO public.who_global_data VALUES (91539, 32, 17852, 0, 128, 387, 113);
INSERT INTO public.who_global_data VALUES (91540, 158, 10278, 1, 67, 387, 29);
INSERT INTO public.who_global_data VALUES (91541, 0, 3950, 0, 128, 387, 125);
INSERT INTO public.who_global_data VALUES (91542, 998, 252972, 16, 3038, 387, 131);
INSERT INTO public.who_global_data VALUES (91543, 16417, 2122679, 879, 51521, 387, 46);
INSERT INTO public.who_global_data VALUES (91544, 0, 59480, 0, 361, 387, 10);
INSERT INTO public.who_global_data VALUES (91545, 36, 3881, 6, 59, 387, 205);
INSERT INTO public.who_global_data VALUES (91546, 562, 151041, 28, 5598, 387, 50);
INSERT INTO public.who_global_data VALUES (91547, 0, 30, 0, 0, 387, 20);
INSERT INTO public.who_global_data VALUES (91548, 8, 147, 0, 1, 387, 13);
INSERT INTO public.who_global_data VALUES (91549, 108, 9056, 1, 157, 387, 148);
INSERT INTO public.who_global_data VALUES (91550, 19, 7340, 0, 128, 387, 230);
INSERT INTO public.who_global_data VALUES (91551, 561, 152956, 31, 5420, 387, 190);
INSERT INTO public.who_global_data VALUES (91552, 0, 310, 0, 13, 387, 188);
INSERT INTO public.who_global_data VALUES (91553, 26, 14262, 0, 81, 387, 123);
INSERT INTO public.who_global_data VALUES (91554, 8, 2525, 0, 45, 387, 9);
INSERT INTO public.who_global_data VALUES (91555, 52, 7067, 0, 170, 387, 102);
INSERT INTO public.who_global_data VALUES (91556, 72, 11035, 3, 243, 387, 34);
INSERT INTO public.who_global_data VALUES (91557, 0, 26, 0, 0, 387, 212);
INSERT INTO public.who_global_data VALUES (91558, 1146, 138044, 16, 3422, 387, 122);
INSERT INTO public.who_global_data VALUES (91559, 1344, 358317, 93, 11904, 387, 38);
INSERT INTO public.who_global_data VALUES (91560, 0, 5981, 0, 29, 387, 130);
INSERT INTO public.who_global_data VALUES (91561, 14256, 10639684, 152, 153184, 387, 37);
INSERT INTO public.who_global_data VALUES (91562, 13632, 965283, 250, 27453, 387, 231);
INSERT INTO public.who_global_data VALUES (91563, 6305, 1360825, 75, 57225, 387, 107);
INSERT INTO public.who_global_data VALUES (91564, 685, 612092, 7, 12984, 387, 101);
INSERT INTO public.who_global_data VALUES (91565, 2357, 184279, 52, 2870, 387, 132);
INSERT INTO public.who_global_data VALUES (91566, 0, 432, 0, 25, 387, 176);
INSERT INTO public.who_global_data VALUES (91567, 0, 569152, 0, 4158, 387, 200);
INSERT INTO public.who_global_data VALUES (91568, 13633, 2441854, 472, 84674, 387, 169);
INSERT INTO public.who_global_data VALUES (91569, 108, 14658, 1, 332, 387, 225);
INSERT INTO public.who_global_data VALUES (91570, 5054, 356074, 105, 4935, 387, 165);
INSERT INTO public.who_global_data VALUES (91571, 9, 3097, 0, 62, 387, 233);
INSERT INTO public.who_global_data VALUES (91572, 730, 318911, 9, 4207, 387, 215);
INSERT INTO public.who_global_data VALUES (91573, 0, 219527, 0, 2956, 387, 177);
INSERT INTO public.who_global_data VALUES (91574, 139, 99769, 1, 1740, 387, 183);
INSERT INTO public.who_global_data VALUES (91575, 0, 0, 0, 0, 387, 203);
INSERT INTO public.who_global_data VALUES (91576, 289, 57277, 14, 1437, 387, 162);
INSERT INTO public.who_global_data VALUES (91577, 533, 160367, 1, 952, 387, 12);
INSERT INTO public.who_global_data VALUES (91578, 93, 83796, 2, 1398, 387, 24);
INSERT INTO public.who_global_data VALUES (91579, 2, 43, 0, 0, 387, 119);
INSERT INTO public.who_global_data VALUES (91580, 876, 59586, 19, 1076, 387, 39);
INSERT INTO public.who_global_data VALUES (91581, 3170, 272411, 67, 2218, 387, 26);
INSERT INTO public.who_global_data VALUES (91582, 0, 7555, 0, 113, 387, 59);
INSERT INTO public.who_global_data VALUES (91583, 13, 1914, 0, 84, 387, 77);
INSERT INTO public.who_global_data VALUES (91584, 794, 112540, 21, 1737, 387, 134);
INSERT INTO public.who_global_data VALUES (91585, 11, 2504, 0, 45, 387, 4);
INSERT INTO public.who_global_data VALUES (91586, 1005, 175851, 37, 2628, 387, 109);
INSERT INTO public.who_global_data VALUES (91587, 119, 49438, 0, 562, 387, 90);
INSERT INTO public.who_global_data VALUES (91588, 0, 18301, 0, 273, 387, 61);
INSERT INTO public.who_global_data VALUES (91589, 1315, 17363, 49, 445, 387, 85);
INSERT INTO public.who_global_data VALUES (91590, 3631, 176180, 18, 660, 387, 49);
INSERT INTO public.who_global_data VALUES (91591, 65, 14830, 0, 50, 387, 208);
INSERT INTO public.who_global_data VALUES (91592, 26, 7937, 1, 321, 387, 166);
INSERT INTO public.who_global_data VALUES (91593, 119, 16542, 2, 250, 387, 64);
INSERT INTO public.who_global_data VALUES (91594, 0, 4, 0, 0, 387, 199);
INSERT INTO public.who_global_data VALUES (91595, 68, 6370, 0, 44, 387, 114);
INSERT INTO public.who_global_data VALUES (91596, 183, 16222, 8, 410, 387, 60);
INSERT INTO public.who_global_data VALUES (91597, 0, 556, 0, 10, 387, 68);
INSERT INTO public.who_global_data VALUES (91598, 92, 7250, 0, 58, 387, 158);
INSERT INTO public.who_global_data VALUES (91599, 22339, 1711283, 1803, 146174, 387, 52);
INSERT INTO public.who_global_data VALUES (91600, 0, 1, 0, 0, 387, 117);
INSERT INTO public.who_global_data VALUES (91601, 24, 1311, 0, 8, 387, 126);
INSERT INTO public.who_global_data VALUES (91602, 8, 1592, 0, 1, 387, 196);
INSERT INTO public.who_global_data VALUES (91603, 0, 57522, 0, 765, 387, 142);
INSERT INTO public.who_global_data VALUES (91604, 0, 13, 0, 1, 387, 185);
INSERT INTO public.who_global_data VALUES (91605, 1138, 464844, 29, 8105, 387, 138);
INSERT INTO public.who_global_data VALUES (91606, 623, 30848, 7, 290, 387, 181);
INSERT INTO public.who_global_data VALUES (91607, 425, 136591, 18, 3031, 387, 178);
INSERT INTO public.who_global_data VALUES (91608, 333, 31848, 1, 311, 387, 168);
INSERT INTO public.who_global_data VALUES (91609, 0, 0, 0, 0, 387, 160);
INSERT INTO public.who_global_data VALUES (91610, 302, 268948, 7, 1986, 387, 151);
INSERT INTO public.who_global_data VALUES (91611, 5791, 938628, 89, 13422, 387, 193);
INSERT INTO public.who_global_data VALUES (91612, 0, 44, 0, 0, 387, 18);
INSERT INTO public.who_global_data VALUES (91613, 0, 1920, 0, 25, 387, 40);
INSERT INTO public.who_global_data VALUES (91614, 0, 4953, 0, 168, 387, 218);
INSERT INTO public.who_global_data VALUES (91615, 0, 4267, 0, 147, 387, 191);
INSERT INTO public.who_global_data VALUES (91616, 1485, 118138, 5, 1490, 387, 156);
INSERT INTO public.who_global_data VALUES (91617, 0, 0, 0, 0, 387, 135);
INSERT INTO public.who_global_data VALUES (91618, 307, 90124, 14, 2768, 387, 55);
INSERT INTO public.who_global_data VALUES (91619, 0, 129, 0, 2, 387, 88);
INSERT INTO public.who_global_data VALUES (91620, 372, 60259, 0, 544, 387, 108);
INSERT INTO public.who_global_data VALUES (91621, 494, 173964, 12, 1937, 387, 48);
INSERT INTO public.who_global_data VALUES (91622, 0, 132486, 0, 1517, 387, 3);
INSERT INTO public.who_global_data VALUES (91623, 0, 745, 0, 13, 387, 224);
INSERT INTO public.who_global_data VALUES (91624, 1745, 528891, 47, 11204, 387, 110);
INSERT INTO public.who_global_data VALUES (91625, 0, 0, 0, 0, 387, 106);
INSERT INTO public.who_global_data VALUES (91626, 1975, 305752, 32, 4944, 387, 89);
INSERT INTO public.who_global_data VALUES (91627, 0, 844, 0, 9, 387, 121);
INSERT INTO public.who_global_data VALUES (91628, 1071, 125518, 13, 2570, 387, 163);
INSERT INTO public.who_global_data VALUES (91629, 4232, 1082907, 117, 39274, 387, 70);
INSERT INTO public.who_global_data VALUES (91630, 2170, 509887, 20, 10136, 387, 174);
INSERT INTO public.who_global_data VALUES (91631, 0, 0, 0, 0, 387, 175);
INSERT INTO public.who_global_data VALUES (91632, 6431, 1470879, 345, 35253, 387, 118);
INSERT INTO public.who_global_data VALUES (91633, 13987, 609136, 234, 9920, 387, 189);
INSERT INTO public.who_global_data VALUES (91634, 554, 89282, 29, 1761, 387, 124);
INSERT INTO public.who_global_data VALUES (91635, 263, 148521, 0, 248, 387, 192);
INSERT INTO public.who_global_data VALUES (91636, 431, 74692, 9, 1337, 387, 41);
INSERT INTO public.who_global_data VALUES (91637, 514, 155302, 17, 3332, 387, 95);
INSERT INTO public.who_global_data VALUES (91638, 117, 9701, 0, 45, 387, 74);
INSERT INTO public.who_global_data VALUES (91639, 2699, 706475, 74, 17628, 387, 11);
INSERT INTO public.who_global_data VALUES (91640, 20921, 3698273, 559, 68971, 387, 87);
INSERT INTO public.who_global_data VALUES (91641, 273, 12443, 3, 165, 387, 214);
INSERT INTO public.who_global_data VALUES (91642, 0, 6, 0, 0, 387, 116);
INSERT INTO public.who_global_data VALUES (91643, 95, 376, 0, 0, 387, 157);
INSERT INTO public.who_global_data VALUES (91644, 0, 0, 0, 0, 387, 182);
INSERT INTO public.who_global_data VALUES (91645, 0, 35, 0, 0, 387, 186);
INSERT INTO public.who_global_data VALUES (91646, 37, 755, 0, 8, 387, 127);
INSERT INTO public.who_global_data VALUES (91647, 74, 1191, 0, 12, 387, 232);
INSERT INTO public.who_global_data VALUES (91648, 0, 16, 0, 0, 387, 33);
INSERT INTO public.who_global_data VALUES (91649, 35, 690, 0, 2, 387, 97);
INSERT INTO public.who_global_data VALUES (91650, 0, 2, 0, 0, 387, 42);
INSERT INTO public.who_global_data VALUES (91651, 28, 2861, 0, 65, 387, 198);
INSERT INTO public.who_global_data VALUES (91652, 11, 1182, 0, 17, 387, 216);
INSERT INTO public.who_global_data VALUES (91653, 213, 365988, 4, 6346, 387, 164);
INSERT INTO public.who_global_data VALUES (91654, 300, 24210, 9, 561, 387, 235);
INSERT INTO public.who_global_data VALUES (91655, 1709, 380802, 19, 3849, 387, 67);
INSERT INTO public.who_global_data VALUES (91656, 106, 972, 0, 3, 387, 15);
INSERT INTO public.who_global_data VALUES (91657, 12, 3093, 0, 77, 387, 180);
INSERT INTO public.who_global_data VALUES (91658, 15, 59250, 0, 29, 387, 237);
INSERT INTO public.who_global_data VALUES (91659, 0, 20, 0, 0, 387, 25);
INSERT INTO public.who_global_data VALUES (91660, 5, 1708, 0, 27, 387, 209);
INSERT INTO public.who_global_data VALUES (91661, 0, 233027, 0, 3894, 387, 217);
INSERT INTO public.who_global_data VALUES (91662, 1446, 155752, 34, 3528, 387, 79);
INSERT INTO public.who_global_data VALUES (91663, 0, 17, 0, 0, 387, 143);
INSERT INTO public.who_global_data VALUES (91664, 0, 4744, 0, 130, 387, 229);
INSERT INTO public.who_global_data VALUES (91665, 11761, 1392568, 575, 40076, 387, 141);
INSERT INTO public.who_global_data VALUES (91666, 11, 3773, 0, 64, 387, 197);
INSERT INTO public.who_global_data VALUES (91667, 0, 2456675, 0, 55041, 387, 221);
INSERT INTO public.who_global_data VALUES (91668, 787, 56863, 2, 278, 387, 150);
INSERT INTO public.who_global_data VALUES (91669, 0, 28233, 0, 1707, 387, 56);
INSERT INTO public.who_global_data VALUES (91670, 97, 7880, 0, 146, 387, 167);
INSERT INTO public.who_global_data VALUES (91671, 4209, 547166, 3, 11005, 387, 23);
INSERT INTO public.who_global_data VALUES (91672, 2145, 506775, 62, 8300, 387, 222);
INSERT INTO public.who_global_data VALUES (91673, 81, 13479, 7, 873, 387, 219);
INSERT INTO public.who_global_data VALUES (91674, 0, 13714, 0, 91, 387, 7);
INSERT INTO public.who_global_data VALUES (91675, 198, 13302, 1, 72, 387, 161);
INSERT INTO public.who_global_data VALUES (91676, 40261, 3583911, 1401, 95981, 387, 149);
INSERT INTO public.who_global_data VALUES (91677, 11, 64, 0, 0, 387, 6);
INSERT INTO public.who_global_data VALUES (91678, 0, 4505, 0, 74, 387, 139);
INSERT INTO public.who_global_data VALUES (91679, 0, 0, 0, 0, 387, 211);
INSERT INTO public.who_global_data VALUES (91680, 0, 0, 0, 0, 387, 14);
INSERT INTO public.who_global_data VALUES (91681, 20, 7450, 0, 133, 387, 111);
INSERT INTO public.who_global_data VALUES (91682, 2389, 193273, 103, 6092, 387, 207);
INSERT INTO public.who_global_data VALUES (91683, 5967, 1604134, 149, 24789, 387, 66);
INSERT INTO public.who_global_data VALUES (91684, 0, 0, 0, 0, 387, 173);
INSERT INTO public.who_global_data VALUES (91685, 29, 1193, 0, 7, 387, 145);
INSERT INTO public.who_global_data VALUES (91686, 0, 0, 0, 0, 387, 65);
INSERT INTO public.who_global_data VALUES (91687, 129, 38935, 1, 317, 387, 184);
INSERT INTO public.who_global_data VALUES (91688, 4928, 1187897, 116, 21778, 387, 98);
INSERT INTO public.who_global_data VALUES (91689, 3552, 270810, 10, 776, 387, 104);
INSERT INTO public.who_global_data VALUES (91690, 0, 509, 0, 21, 387, 73);
INSERT INTO public.who_global_data VALUES (91691, 188176, 24413331, 3979, 406782, 387, 8);
INSERT INTO public.who_global_data VALUES (91692, 16, 2321, 0, 24, 387, 227);
INSERT INTO public.who_global_data VALUES (91693, 698, 34992, 11, 347, 387, 75);
INSERT INTO public.who_global_data VALUES (91694, 45, 78317, 1, 621, 387, 45);
INSERT INTO public.who_global_data VALUES (91695, 0, 1, 0, 0, 387, 133);
INSERT INTO public.who_global_data VALUES (91696, 569, 122260, 7, 1129, 387, 202);
INSERT INTO public.who_global_data VALUES (91697, 2, 1548, 0, 35, 387, 129);
INSERT INTO public.who_global_data VALUES (91698, 0, 4, 0, 0, 387, 36);
INSERT INTO public.who_global_data VALUES (91699, 3, 2122, 0, 615, 387, 51);
INSERT INTO public.who_global_data VALUES (91700, 1120, 43333, 13, 610, 387, 206);
INSERT INTO public.who_global_data VALUES (91701, 476, 30523, 45, 962, 387, 5);
INSERT INTO public.who_global_data VALUES (91702, 76, 54559, 3, 2373, 387, 103);
INSERT INTO public.who_global_data VALUES (91703, 739, 70655, 7, 1303, 387, 58);
INSERT INTO public.who_global_data VALUES (91704, 272, 105124, 2, 2856, 387, 195);
INSERT INTO public.who_global_data VALUES (91705, 0, 0, 0, 0, 387, 115);
INSERT INTO public.who_global_data VALUES (91706, 37, 9416, 0, 93, 387, 99);
INSERT INTO public.who_global_data VALUES (91707, 92, 19269, 4, 452, 387, 153);
INSERT INTO public.who_global_data VALUES (91708, 0, 15, 0, 0, 387, 93);
INSERT INTO public.who_global_data VALUES (91709, 2, 192, 0, 6, 387, 84);
INSERT INTO public.who_global_data VALUES (91710, 11396, 1843077, 139, 46355, 387, 78);
INSERT INTO public.who_global_data VALUES (91711, 198, 165909, 4, 3034, 387, 170);
INSERT INTO public.who_global_data VALUES (91712, 61, 6623, 0, 52, 387, 32);
INSERT INTO public.who_global_data VALUES (91713, 5, 28755, 0, 909, 387, 155);
INSERT INTO public.who_global_data VALUES (91714, 1779, 398636, 66, 7288, 387, 82);
INSERT INTO public.who_global_data VALUES (91715, 280, 228526, 11, 3064, 387, 16);
INSERT INTO public.who_global_data VALUES (91716, 13, 8101, 0, 175, 387, 72);
INSERT INTO public.who_global_data VALUES (91717, 332, 99210, 0, 366, 387, 43);
INSERT INTO public.who_global_data VALUES (91718, 619, 530890, 15, 7981, 387, 120);
INSERT INTO public.who_global_data VALUES (91719, 0, 1156, 0, 9, 387, 213);
INSERT INTO public.who_global_data VALUES (91720, 1813, 234111, 9, 1628, 387, 31);
INSERT INTO public.who_global_data VALUES (91721, 0, 689271, 0, 20675, 387, 204);
INSERT INTO public.who_global_data VALUES (91722, 34, 11676, 3, 289, 387, 152);
INSERT INTO public.who_global_data VALUES (91723, 61, 3643, 0, 48, 387, 144);
INSERT INTO public.who_global_data VALUES (91724, 2, 686, 0, 12, 387, 96);
INSERT INTO public.who_global_data VALUES (91725, 0, 851, 0, 1, 387, 47);
INSERT INTO public.who_global_data VALUES (91726, 2648, 196393, 54, 9818, 387, 80);
INSERT INTO public.who_global_data VALUES (91727, 1, 350, 0, 3, 387, 159);
INSERT INTO public.who_global_data VALUES (91728, 214, 119420, 19, 4555, 387, 27);
INSERT INTO public.who_global_data VALUES (91729, 0, 18630, 0, 88, 387, 146);
INSERT INTO public.who_global_data VALUES (91730, 59119, 8697368, 1316, 214147, 387, 71);
INSERT INTO public.who_global_data VALUES (91731, 0, 121, 0, 1, 387, 210);
INSERT INTO public.who_global_data VALUES (91732, 1, 175, 0, 3, 387, 54);
INSERT INTO public.who_global_data VALUES (91733, 455, 213864, 90, 8741, 173, 147);
INSERT INTO public.who_global_data VALUES (91734, 166, 9719, 0, 106, 173, 2);
INSERT INTO public.who_global_data VALUES (91735, 22, 1380, 0, 2, 173, 105);
INSERT INTO public.who_global_data VALUES (91736, 83, 13307, 1, 122, 173, 53);
INSERT INTO public.who_global_data VALUES (91737, 3, 456, 0, 0, 173, 81);
INSERT INTO public.who_global_data VALUES (91738, 0, 28010, 0, 455, 173, 223);
INSERT INTO public.who_global_data VALUES (91739, 5744, 725495, 196, 18462, 173, 94);
INSERT INTO public.who_global_data VALUES (91740, 0, 381, 0, 2, 173, 154);
INSERT INTO public.who_global_data VALUES (91741, 0, 4974, 0, 63, 173, 83);
INSERT INTO public.who_global_data VALUES (91742, 53, 3065, 0, 114, 173, 194);
INSERT INTO public.who_global_data VALUES (91743, 4367, 685107, 108, 17702, 173, 136);
INSERT INTO public.who_global_data VALUES (91744, 175, 99589, 1, 4809, 173, 179);
INSERT INTO public.who_global_data VALUES (91745, 17908, 1956979, 390, 49792, 173, 57);
INSERT INTO public.who_global_data VALUES (91746, 149, 2082, 8, 62, 173, 35);
INSERT INTO public.who_global_data VALUES (91747, 0, 7794, 0, 117, 173, 228);
INSERT INTO public.who_global_data VALUES (91748, 0, 0, 0, 0, 173, 19);
INSERT INTO public.who_global_data VALUES (91749, 835, 187712, 15, 2492, 173, 22);
INSERT INTO public.who_global_data VALUES (91750, 154, 25751, 0, 142, 173, 1);
INSERT INTO public.who_global_data VALUES (91751, 643, 227969, 32, 4770, 173, 21);
INSERT INTO public.who_global_data VALUES (91752, 408, 19530, 4, 184, 173, 234);
INSERT INTO public.who_global_data VALUES (91753, 8, 4535, 0, 20, 173, 91);
INSERT INTO public.who_global_data VALUES (91754, 164, 29636, 2, 178, 173, 137);
INSERT INTO public.who_global_data VALUES (91755, 7488, 924847, 157, 15130, 173, 201);
INSERT INTO public.who_global_data VALUES (91756, 0, 0, 0, 0, 173, 171);
INSERT INTO public.who_global_data VALUES (91757, 96, 21397, 3, 643, 173, 92);
INSERT INTO public.who_global_data VALUES (91758, 760, 192265, 37, 1909, 173, 112);
INSERT INTO public.who_global_data VALUES (91759, 3, 5916, 0, 61, 173, 62);
INSERT INTO public.who_global_data VALUES (91760, 0, 113, 0, 0, 173, 69);
INSERT INTO public.who_global_data VALUES (91761, 1549, 199672, 12, 2482, 173, 220);
INSERT INTO public.who_global_data VALUES (91762, 1874, 236189, 89, 14526, 173, 100);
INSERT INTO public.who_global_data VALUES (91763, 752, 159715, 54, 8801, 173, 187);
INSERT INTO public.who_global_data VALUES (91764, 951, 52388, 9, 1530, 173, 63);
INSERT INTO public.who_global_data VALUES (91765, 0, 5365, 0, 86, 173, 28);
INSERT INTO public.who_global_data VALUES (91766, 3, 1913, 0, 6, 173, 172);
INSERT INTO public.who_global_data VALUES (91767, 489, 39701, 4, 358, 173, 17);
INSERT INTO public.who_global_data VALUES (91768, 228, 14017, 14, 441, 173, 226);
INSERT INTO public.who_global_data VALUES (91769, 292, 132326, 13, 2057, 173, 236);
INSERT INTO public.who_global_data VALUES (91770, 0, 32, 0, 0, 173, 76);
INSERT INTO public.who_global_data VALUES (91771, 0, 652, 0, 1, 173, 30);
INSERT INTO public.who_global_data VALUES (91772, 0, 55, 0, 2, 173, 128);
INSERT INTO public.who_global_data VALUES (91773, 399, 41565, 5, 638, 173, 86);
INSERT INTO public.who_global_data VALUES (91774, 22551, 2939128, 346, 71607, 173, 140);
INSERT INTO public.who_global_data VALUES (91775, 120, 15431, 0, 76, 173, 44);
INSERT INTO public.who_global_data VALUES (91776, 12, 17820, 0, 128, 173, 113);
INSERT INTO public.who_global_data VALUES (91777, 0, 10120, 0, 66, 173, 29);
INSERT INTO public.who_global_data VALUES (91778, 0, 3950, 0, 128, 173, 125);
INSERT INTO public.who_global_data VALUES (91779, 903, 251974, 24, 3022, 173, 131);
INSERT INTO public.who_global_data VALUES (91780, 17862, 2106262, 859, 50642, 173, 46);
INSERT INTO public.who_global_data VALUES (91781, 658, 59480, 3, 361, 173, 10);
INSERT INTO public.who_global_data VALUES (91782, 52, 3845, 6, 53, 173, 205);
INSERT INTO public.who_global_data VALUES (91783, 506, 150479, 25, 5570, 173, 50);
INSERT INTO public.who_global_data VALUES (91784, 0, 30, 0, 0, 173, 20);
INSERT INTO public.who_global_data VALUES (91785, 0, 139, 0, 1, 173, 13);
INSERT INTO public.who_global_data VALUES (91786, 0, 8948, 0, 156, 173, 148);
INSERT INTO public.who_global_data VALUES (91787, 7, 7321, 0, 128, 173, 230);
INSERT INTO public.who_global_data VALUES (91788, 1071, 152395, 46, 5389, 173, 190);
INSERT INTO public.who_global_data VALUES (91789, 1, 310, 0, 13, 173, 188);
INSERT INTO public.who_global_data VALUES (91790, 29, 14236, 0, 81, 173, 123);
INSERT INTO public.who_global_data VALUES (91791, 7, 2517, 0, 45, 173, 9);
INSERT INTO public.who_global_data VALUES (91792, 65, 7015, 0, 170, 173, 102);
INSERT INTO public.who_global_data VALUES (91793, 0, 10963, 0, 240, 173, 34);
INSERT INTO public.who_global_data VALUES (91794, 0, 26, 0, 0, 173, 212);
INSERT INTO public.who_global_data VALUES (91795, 830, 136898, 15, 3406, 173, 122);
INSERT INTO public.who_global_data VALUES (91796, 1311, 356973, 98, 11811, 173, 38);
INSERT INTO public.who_global_data VALUES (91797, 6, 5981, 0, 29, 173, 130);
INSERT INTO public.who_global_data VALUES (91798, 14545, 10625428, 163, 153032, 173, 37);
INSERT INTO public.who_global_data VALUES (91799, 11703, 951651, 346, 27203, 173, 231);
INSERT INTO public.who_global_data VALUES (91800, 6204, 1354520, 93, 57150, 173, 107);
INSERT INTO public.who_global_data VALUES (91801, 809, 611407, 9, 12977, 173, 101);
INSERT INTO public.who_global_data VALUES (91802, 2598, 181922, 50, 2818, 173, 132);
INSERT INTO public.who_global_data VALUES (91803, 0, 432, 0, 25, 173, 176);
INSERT INTO public.who_global_data VALUES (91804, 0, 569152, 0, 4158, 173, 200);
INSERT INTO public.who_global_data VALUES (91805, 14055, 2428221, 521, 84202, 173, 169);
INSERT INTO public.who_global_data VALUES (91806, 63, 14550, 0, 331, 173, 225);
INSERT INTO public.who_global_data VALUES (91807, 5799, 351020, 87, 4830, 173, 165);
INSERT INTO public.who_global_data VALUES (91808, 11, 3088, 0, 62, 173, 233);
INSERT INTO public.who_global_data VALUES (91809, 776, 318181, 11, 4198, 173, 215);
INSERT INTO public.who_global_data VALUES (91810, 0, 219527, 0, 2956, 173, 177);
INSERT INTO public.who_global_data VALUES (91811, 186, 99630, 3, 1739, 173, 183);
INSERT INTO public.who_global_data VALUES (91812, 0, 0, 0, 0, 173, 203);
INSERT INTO public.who_global_data VALUES (91813, 296, 56988, 7, 1423, 173, 162);
INSERT INTO public.who_global_data VALUES (91814, 570, 159834, 0, 951, 173, 12);
INSERT INTO public.who_global_data VALUES (91815, 118, 83703, 2, 1396, 173, 24);
INSERT INTO public.who_global_data VALUES (91816, 0, 41, 0, 0, 173, 119);
INSERT INTO public.who_global_data VALUES (91817, 902, 58710, 25, 1057, 173, 39);
INSERT INTO public.who_global_data VALUES (91818, 4594, 269241, 67, 2151, 173, 26);
INSERT INTO public.who_global_data VALUES (91819, 520, 7555, 12, 113, 173, 59);
INSERT INTO public.who_global_data VALUES (91820, 0, 1901, 0, 84, 173, 77);
INSERT INTO public.who_global_data VALUES (91821, 622, 111746, 1, 1716, 173, 134);
INSERT INTO public.who_global_data VALUES (91822, 13, 2493, 0, 45, 173, 4);
INSERT INTO public.who_global_data VALUES (91823, 1027, 174846, 37, 2591, 173, 109);
INSERT INTO public.who_global_data VALUES (91824, 115, 49319, 0, 562, 173, 90);
INSERT INTO public.who_global_data VALUES (91825, 0, 18301, 0, 273, 173, 61);
INSERT INTO public.who_global_data VALUES (91826, 1197, 16048, 42, 396, 173, 85);
INSERT INTO public.who_global_data VALUES (91827, 3170, 172549, 12, 642, 173, 49);
INSERT INTO public.who_global_data VALUES (91828, 53, 14765, 1, 50, 173, 208);
INSERT INTO public.who_global_data VALUES (91829, 14, 7911, 2, 320, 173, 166);
INSERT INTO public.who_global_data VALUES (91830, 143, 16423, 3, 248, 173, 64);
INSERT INTO public.who_global_data VALUES (91831, 0, 4, 0, 0, 173, 199);
INSERT INTO public.who_global_data VALUES (91832, 0, 6302, 0, 44, 173, 114);
INSERT INTO public.who_global_data VALUES (91833, 0, 16039, 0, 402, 173, 60);
INSERT INTO public.who_global_data VALUES (91834, 0, 556, 0, 10, 173, 68);
INSERT INTO public.who_global_data VALUES (91835, 177, 7158, 0, 58, 173, 158);
INSERT INTO public.who_global_data VALUES (91836, 20548, 1688944, 1539, 144371, 173, 52);
INSERT INTO public.who_global_data VALUES (91837, 0, 1, 0, 0, 173, 117);
INSERT INTO public.who_global_data VALUES (91838, 25, 1287, 0, 8, 173, 126);
INSERT INTO public.who_global_data VALUES (91839, 16, 1584, 0, 1, 173, 196);
INSERT INTO public.who_global_data VALUES (91840, 68, 57522, 3, 765, 173, 142);
INSERT INTO public.who_global_data VALUES (91841, 0, 13, 0, 1, 173, 185);
INSERT INTO public.who_global_data VALUES (91842, 1164, 463706, 33, 8076, 173, 138);
INSERT INTO public.who_global_data VALUES (91843, 829, 30225, 12, 283, 173, 181);
INSERT INTO public.who_global_data VALUES (91844, 445, 136166, 16, 3013, 173, 178);
INSERT INTO public.who_global_data VALUES (91845, 262, 31515, 9, 310, 173, 168);
INSERT INTO public.who_global_data VALUES (91846, 0, 0, 0, 0, 173, 160);
INSERT INTO public.who_global_data VALUES (91847, 336, 268646, 4, 1979, 173, 151);
INSERT INTO public.who_global_data VALUES (91848, 5834, 932837, 91, 13333, 173, 193);
INSERT INTO public.who_global_data VALUES (91849, 0, 44, 0, 0, 173, 18);
INSERT INTO public.who_global_data VALUES (91850, 9, 1920, 0, 25, 173, 40);
INSERT INTO public.who_global_data VALUES (91851, 0, 4953, 0, 168, 173, 218);
INSERT INTO public.who_global_data VALUES (91852, 18, 4267, 0, 147, 173, 191);
INSERT INTO public.who_global_data VALUES (91853, 1962, 116653, 7, 1485, 173, 156);
INSERT INTO public.who_global_data VALUES (91854, 0, 0, 0, 0, 173, 135);
INSERT INTO public.who_global_data VALUES (91855, 354, 89817, 15, 2754, 173, 55);
INSERT INTO public.who_global_data VALUES (91856, 0, 129, 0, 2, 173, 88);
INSERT INTO public.who_global_data VALUES (91857, 431, 59887, 1, 544, 173, 108);
INSERT INTO public.who_global_data VALUES (91858, 574, 173470, 7, 1925, 173, 48);
INSERT INTO public.who_global_data VALUES (91859, 169, 132486, 1, 1517, 173, 3);
INSERT INTO public.who_global_data VALUES (91860, 0, 745, 0, 13, 173, 224);
INSERT INTO public.who_global_data VALUES (91861, 2363, 527146, 54, 11157, 173, 110);
INSERT INTO public.who_global_data VALUES (91862, 0, 0, 0, 0, 173, 106);
INSERT INTO public.who_global_data VALUES (91863, 2243, 303777, 48, 4912, 173, 89);
INSERT INTO public.who_global_data VALUES (91864, 0, 844, 0, 9, 173, 121);
INSERT INTO public.who_global_data VALUES (91865, 1088, 124447, 22, 2557, 173, 163);
INSERT INTO public.who_global_data VALUES (91866, 5461, 1078675, 113, 39157, 173, 70);
INSERT INTO public.who_global_data VALUES (91867, 1778, 507717, 74, 10116, 173, 174);
INSERT INTO public.who_global_data VALUES (91868, 0, 0, 0, 0, 173, 175);
INSERT INTO public.who_global_data VALUES (91869, 6693, 1464448, 347, 34908, 173, 118);
INSERT INTO public.who_global_data VALUES (91870, 13544, 595149, 221, 9686, 173, 189);
INSERT INTO public.who_global_data VALUES (91871, 215, 88728, 15, 1732, 173, 124);
INSERT INTO public.who_global_data VALUES (91872, 258, 148258, 0, 248, 173, 192);
INSERT INTO public.who_global_data VALUES (91873, 345, 74261, 12, 1328, 173, 41);
INSERT INTO public.who_global_data VALUES (91874, 670, 154788, 16, 3315, 173, 95);
INSERT INTO public.who_global_data VALUES (91875, 0, 9584, 0, 45, 173, 74);
INSERT INTO public.who_global_data VALUES (91876, 2878, 703776, 69, 17554, 173, 11);
INSERT INTO public.who_global_data VALUES (91877, 21513, 3677352, 580, 68412, 173, 87);
INSERT INTO public.who_global_data VALUES (91878, 310, 12170, 9, 162, 173, 214);
INSERT INTO public.who_global_data VALUES (91879, 0, 6, 0, 0, 173, 116);
INSERT INTO public.who_global_data VALUES (91880, 0, 281, 0, 0, 173, 157);
INSERT INTO public.who_global_data VALUES (91881, 0, 0, 0, 0, 173, 182);
INSERT INTO public.who_global_data VALUES (91882, 0, 35, 0, 0, 173, 186);
INSERT INTO public.who_global_data VALUES (91883, 5, 718, 0, 8, 173, 127);
INSERT INTO public.who_global_data VALUES (91884, 0, 1117, 0, 12, 173, 232);
INSERT INTO public.who_global_data VALUES (91885, 0, 16, 0, 0, 173, 33);
INSERT INTO public.who_global_data VALUES (91886, 53, 655, 0, 2, 173, 97);
INSERT INTO public.who_global_data VALUES (91887, 0, 2, 0, 0, 173, 42);
INSERT INTO public.who_global_data VALUES (91888, 18, 2833, 0, 65, 173, 198);
INSERT INTO public.who_global_data VALUES (91889, 1, 1171, 0, 17, 173, 216);
INSERT INTO public.who_global_data VALUES (91890, 212, 365775, 4, 6342, 173, 164);
INSERT INTO public.who_global_data VALUES (91891, 268, 23910, 6, 552, 173, 235);
INSERT INTO public.who_global_data VALUES (91892, 1648, 379093, 20, 3830, 173, 67);
INSERT INTO public.who_global_data VALUES (91893, 22, 866, 0, 3, 173, 15);
INSERT INTO public.who_global_data VALUES (91894, 30, 3081, 0, 77, 173, 180);
INSERT INTO public.who_global_data VALUES (91895, 38, 59235, 0, 29, 173, 237);
INSERT INTO public.who_global_data VALUES (91896, 0, 20, 0, 0, 173, 25);
INSERT INTO public.who_global_data VALUES (91897, 26, 1703, 0, 27, 173, 209);
INSERT INTO public.who_global_data VALUES (91898, 1785, 233027, 93, 3894, 173, 217);
INSERT INTO public.who_global_data VALUES (91899, 1455, 154306, 52, 3494, 173, 79);
INSERT INTO public.who_global_data VALUES (91900, 0, 17, 0, 0, 173, 143);
INSERT INTO public.who_global_data VALUES (91901, 0, 4744, 0, 130, 173, 229);
INSERT INTO public.who_global_data VALUES (91902, 11381, 1380807, 647, 39501, 173, 141);
INSERT INTO public.who_global_data VALUES (91903, 0, 3762, 1, 64, 173, 197);
INSERT INTO public.who_global_data VALUES (91904, 17423, 2456675, 80, 55041, 173, 221);
INSERT INTO public.who_global_data VALUES (91905, 887, 56076, 2, 276, 173, 150);
INSERT INTO public.who_global_data VALUES (91906, 0, 28233, 0, 1707, 173, 56);
INSERT INTO public.who_global_data VALUES (91907, 74, 7783, 0, 146, 173, 167);
INSERT INTO public.who_global_data VALUES (91908, 4956, 542957, 12, 11002, 173, 23);
INSERT INTO public.who_global_data VALUES (91909, 2192, 504630, 47, 8238, 173, 222);
INSERT INTO public.who_global_data VALUES (91910, 85, 13398, 8, 866, 173, 219);
INSERT INTO public.who_global_data VALUES (91911, 0, 13714, 0, 91, 173, 7);
INSERT INTO public.who_global_data VALUES (91912, 309, 13104, 0, 71, 173, 161);
INSERT INTO public.who_global_data VALUES (91913, 37892, 3543650, 1290, 94580, 173, 149);
INSERT INTO public.who_global_data VALUES (91914, 0, 53, 0, 0, 173, 6);
INSERT INTO public.who_global_data VALUES (91915, 46, 4505, 0, 74, 173, 139);
INSERT INTO public.who_global_data VALUES (91916, 0, 0, 0, 0, 173, 211);
INSERT INTO public.who_global_data VALUES (91917, 0, 0, 0, 0, 173, 14);
INSERT INTO public.who_global_data VALUES (91918, 15, 7430, 1, 133, 173, 111);
INSERT INTO public.who_global_data VALUES (91919, 2511, 190884, 68, 5989, 173, 207);
INSERT INTO public.who_global_data VALUES (91920, 6289, 1598167, 153, 24640, 173, 66);
INSERT INTO public.who_global_data VALUES (91921, 0, 0, 0, 0, 173, 173);
INSERT INTO public.who_global_data VALUES (91922, 39, 1164, 0, 7, 173, 145);
INSERT INTO public.who_global_data VALUES (91923, 0, 0, 0, 0, 173, 65);
INSERT INTO public.who_global_data VALUES (91924, 178, 38806, 11, 316, 173, 184);
INSERT INTO public.who_global_data VALUES (91925, 5348, 1182969, 163, 21662, 173, 98);
INSERT INTO public.who_global_data VALUES (91926, 3529, 267258, 4, 766, 173, 104);
INSERT INTO public.who_global_data VALUES (91927, 0, 509, 0, 21, 173, 73);
INSERT INTO public.who_global_data VALUES (91928, 187919, 24225155, 4368, 402803, 173, 8);
INSERT INTO public.who_global_data VALUES (91929, 22, 2305, 0, 24, 173, 227);
INSERT INTO public.who_global_data VALUES (91930, 848, 34294, 6, 336, 173, 75);
INSERT INTO public.who_global_data VALUES (91931, 53, 78272, 0, 620, 173, 45);
INSERT INTO public.who_global_data VALUES (91932, 0, 1, 0, 0, 173, 133);
INSERT INTO public.who_global_data VALUES (91933, 574, 121691, 6, 1122, 173, 202);
INSERT INTO public.who_global_data VALUES (91934, 2, 1546, 0, 35, 173, 129);
INSERT INTO public.who_global_data VALUES (91935, 0, 4, 0, 0, 173, 36);
INSERT INTO public.who_global_data VALUES (91936, 0, 2119, 2, 615, 173, 51);
INSERT INTO public.who_global_data VALUES (91937, 1264, 42213, 12, 597, 173, 206);
INSERT INTO public.who_global_data VALUES (91938, 639, 30047, 38, 917, 173, 5);
INSERT INTO public.who_global_data VALUES (91939, 80, 54483, 7, 2370, 173, 103);
INSERT INTO public.who_global_data VALUES (91940, 678, 69916, 5, 1296, 173, 58);
INSERT INTO public.who_global_data VALUES (91941, 246, 104852, 0, 2854, 173, 195);
INSERT INTO public.who_global_data VALUES (91942, 0, 0, 0, 0, 173, 115);
INSERT INTO public.who_global_data VALUES (91943, 71, 9379, 1, 93, 173, 99);
INSERT INTO public.who_global_data VALUES (91944, 84, 19177, 4, 448, 173, 153);
INSERT INTO public.who_global_data VALUES (91945, 0, 15, 0, 0, 173, 93);
INSERT INTO public.who_global_data VALUES (91946, 0, 190, 0, 6, 173, 84);
INSERT INTO public.who_global_data VALUES (91947, 12112, 1831681, 150, 46216, 173, 78);
INSERT INTO public.who_global_data VALUES (91948, 183, 165711, 9, 3030, 173, 170);
INSERT INTO public.who_global_data VALUES (91949, 39, 6562, 0, 52, 173, 32);
INSERT INTO public.who_global_data VALUES (91950, 10, 28750, 0, 909, 173, 155);
INSERT INTO public.who_global_data VALUES (91951, 1779, 396857, 57, 7222, 173, 82);
INSERT INTO public.who_global_data VALUES (91952, 218, 228246, 9, 3053, 173, 16);
INSERT INTO public.who_global_data VALUES (91953, 13, 8088, 0, 175, 173, 72);
INSERT INTO public.who_global_data VALUES (91954, 305, 98878, 0, 366, 173, 43);
INSERT INTO public.who_global_data VALUES (91955, 584, 530271, 16, 7966, 173, 120);
INSERT INTO public.who_global_data VALUES (91956, 0, 1156, 0, 9, 173, 213);
INSERT INTO public.who_global_data VALUES (91957, 1804, 232298, 9, 1619, 173, 31);
INSERT INTO public.who_global_data VALUES (91958, 1137, 689271, 45, 20675, 173, 204);
INSERT INTO public.who_global_data VALUES (91959, 27, 11642, 3, 286, 173, 152);
INSERT INTO public.who_global_data VALUES (91960, 0, 3582, 0, 48, 173, 144);
INSERT INTO public.who_global_data VALUES (91961, 0, 684, 0, 12, 173, 96);
INSERT INTO public.who_global_data VALUES (91962, 1, 851, 0, 1, 173, 47);
INSERT INTO public.who_global_data VALUES (91963, 2655, 193745, 42, 9764, 173, 80);
INSERT INTO public.who_global_data VALUES (91964, 1, 349, 0, 3, 173, 159);
INSERT INTO public.who_global_data VALUES (91965, 489, 119206, 15, 4536, 173, 27);
INSERT INTO public.who_global_data VALUES (91966, 0, 18630, 0, 88, 173, 146);
INSERT INTO public.who_global_data VALUES (91967, 64385, 8638249, 1340, 212831, 173, 71);
INSERT INTO public.who_global_data VALUES (91968, 0, 121, 0, 1, 173, 210);
INSERT INTO public.who_global_data VALUES (91969, 0, 174, 0, 3, 173, 54);
INSERT INTO public.who_global_data VALUES (91970, 482, 213409, 37, 8651, 370, 147);
INSERT INTO public.who_global_data VALUES (91971, 201, 9553, 1, 106, 370, 2);
INSERT INTO public.who_global_data VALUES (91972, 36, 1358, 0, 2, 370, 105);
INSERT INTO public.who_global_data VALUES (91973, 85, 13224, 1, 121, 370, 53);
INSERT INTO public.who_global_data VALUES (91974, 5, 453, 0, 0, 370, 81);
INSERT INTO public.who_global_data VALUES (91975, 0, 28010, 0, 455, 370, 223);
INSERT INTO public.who_global_data VALUES (91976, 4679, 719751, 146, 18266, 370, 94);
INSERT INTO public.who_global_data VALUES (91977, 1, 381, 0, 2, 370, 154);
INSERT INTO public.who_global_data VALUES (91978, 0, 4974, 0, 63, 370, 83);
INSERT INTO public.who_global_data VALUES (91979, 35, 3012, 0, 114, 370, 194);
INSERT INTO public.who_global_data VALUES (91980, 3589, 680740, 21, 17594, 370, 136);
INSERT INTO public.who_global_data VALUES (91981, 223, 99414, 1, 4808, 370, 179);
INSERT INTO public.who_global_data VALUES (91982, 15939, 1939071, 398, 49402, 370, 57);
INSERT INTO public.who_global_data VALUES (91983, 69, 1933, 3, 54, 370, 35);
INSERT INTO public.who_global_data VALUES (91984, 85, 7794, 3, 117, 370, 228);
INSERT INTO public.who_global_data VALUES (91985, 0, 0, 0, 0, 370, 19);
INSERT INTO public.who_global_data VALUES (91986, 861, 186877, 19, 2477, 370, 22);
INSERT INTO public.who_global_data VALUES (91987, 214, 25597, 0, 142, 370, 1);
INSERT INTO public.who_global_data VALUES (91988, 776, 227326, 27, 4738, 370, 21);
INSERT INTO public.who_global_data VALUES (91989, 349, 19122, 5, 180, 370, 234);
INSERT INTO public.who_global_data VALUES (91990, 4, 4527, 1, 20, 370, 91);
INSERT INTO public.who_global_data VALUES (91991, 178, 29472, 0, 176, 370, 137);
INSERT INTO public.who_global_data VALUES (91992, 8228, 917359, 153, 14973, 370, 201);
INSERT INTO public.who_global_data VALUES (91993, 0, 0, 0, 0, 370, 171);
INSERT INTO public.who_global_data VALUES (91994, 162, 21301, 0, 640, 370, 92);
INSERT INTO public.who_global_data VALUES (91995, 886, 191505, 35, 1872, 370, 112);
INSERT INTO public.who_global_data VALUES (91996, 3, 5913, 0, 61, 370, 62);
INSERT INTO public.who_global_data VALUES (91997, 3, 113, 0, 0, 370, 69);
INSERT INTO public.who_global_data VALUES (91998, 1532, 198123, 9, 2470, 370, 220);
INSERT INTO public.who_global_data VALUES (91999, 1747, 234315, 55, 14437, 370, 100);
INSERT INTO public.who_global_data VALUES (92000, 789, 158963, 51, 8747, 370, 187);
INSERT INTO public.who_global_data VALUES (92001, 0, 51437, 12, 1521, 370, 63);
INSERT INTO public.who_global_data VALUES (92002, 0, 5365, 0, 86, 370, 28);
INSERT INTO public.who_global_data VALUES (92003, 33, 1910, 0, 6, 370, 172);
INSERT INTO public.who_global_data VALUES (92004, 668, 39212, 5, 354, 370, 17);
INSERT INTO public.who_global_data VALUES (92005, 346, 13789, 24, 427, 370, 226);
INSERT INTO public.who_global_data VALUES (92006, 307, 132034, 7, 2044, 370, 236);
INSERT INTO public.who_global_data VALUES (92007, 0, 32, 0, 0, 370, 76);
INSERT INTO public.who_global_data VALUES (92008, 2, 652, 0, 1, 370, 30);
INSERT INTO public.who_global_data VALUES (92009, 0, 55, 0, 2, 370, 128);
INSERT INTO public.who_global_data VALUES (92010, 444, 41166, 0, 633, 370, 86);
INSERT INTO public.who_global_data VALUES (92011, 26565, 2916577, 310, 71261, 370, 140);
INSERT INTO public.who_global_data VALUES (92012, 124, 15311, 0, 76, 370, 44);
INSERT INTO public.who_global_data VALUES (92013, 111, 17808, 1, 128, 370, 113);
INSERT INTO public.who_global_data VALUES (92014, 101, 10120, 0, 66, 370, 29);
INSERT INTO public.who_global_data VALUES (92015, 12, 3950, 0, 128, 370, 125);
INSERT INTO public.who_global_data VALUES (92016, 1137, 251071, 11, 2998, 370, 131);
INSERT INTO public.who_global_data VALUES (92017, 20398, 2088400, 1013, 49783, 370, 46);
INSERT INTO public.who_global_data VALUES (92018, 391, 58822, 0, 358, 370, 10);
INSERT INTO public.who_global_data VALUES (92019, 81, 3793, 2, 47, 370, 205);
INSERT INTO public.who_global_data VALUES (92020, 511, 149973, 27, 5545, 370, 50);
INSERT INTO public.who_global_data VALUES (92021, 0, 30, 0, 0, 370, 20);
INSERT INTO public.who_global_data VALUES (92022, 0, 139, 0, 1, 370, 13);
INSERT INTO public.who_global_data VALUES (92023, 0, 8948, 0, 156, 370, 148);
INSERT INTO public.who_global_data VALUES (92024, 5, 7314, 0, 128, 370, 230);
INSERT INTO public.who_global_data VALUES (92025, 1047, 151324, 30, 5343, 370, 190);
INSERT INTO public.who_global_data VALUES (92026, 0, 309, 0, 13, 370, 188);
INSERT INTO public.who_global_data VALUES (92027, 35, 14207, 0, 81, 370, 123);
INSERT INTO public.who_global_data VALUES (92028, 0, 2510, 0, 45, 370, 9);
INSERT INTO public.who_global_data VALUES (92029, 19, 6950, 0, 170, 370, 102);
INSERT INTO public.who_global_data VALUES (92030, 56, 10963, 0, 240, 370, 34);
INSERT INTO public.who_global_data VALUES (92031, 0, 26, 0, 0, 370, 212);
INSERT INTO public.who_global_data VALUES (92032, 1130, 136068, 23, 3391, 370, 122);
INSERT INTO public.who_global_data VALUES (92033, 1410, 355662, 98, 11713, 370, 38);
INSERT INTO public.who_global_data VALUES (92034, 5, 5975, 0, 29, 370, 130);
INSERT INTO public.who_global_data VALUES (92035, 15223, 10610883, 151, 152869, 370, 37);
INSERT INTO public.who_global_data VALUES (92036, 12568, 939948, 267, 26857, 370, 231);
INSERT INTO public.who_global_data VALUES (92037, 6182, 1348316, 84, 57057, 370, 107);
INSERT INTO public.who_global_data VALUES (92038, 746, 610598, 6, 12968, 370, 101);
INSERT INTO public.who_global_data VALUES (92039, 2485, 179324, 60, 2768, 370, 132);
INSERT INTO public.who_global_data VALUES (92040, 0, 432, 0, 25, 370, 176);
INSERT INTO public.who_global_data VALUES (92041, 8570, 569152, 41, 4158, 370, 200);
INSERT INTO public.who_global_data VALUES (92042, 13568, 2414166, 524, 83681, 370, 169);
INSERT INTO public.who_global_data VALUES (92043, 68, 14487, 2, 331, 370, 225);
INSERT INTO public.who_global_data VALUES (92044, 5447, 345221, 96, 4743, 370, 165);
INSERT INTO public.who_global_data VALUES (92045, 16, 3077, 0, 62, 370, 233);
INSERT INTO public.who_global_data VALUES (92046, 978, 317405, 17, 4187, 370, 215);
INSERT INTO public.who_global_data VALUES (92047, 0, 219527, 0, 2956, 370, 177);
INSERT INTO public.who_global_data VALUES (92048, 136, 99444, 2, 1736, 370, 183);
INSERT INTO public.who_global_data VALUES (92049, 0, 0, 0, 0, 370, 203);
INSERT INTO public.who_global_data VALUES (92050, 320, 56692, 6, 1416, 370, 162);
INSERT INTO public.who_global_data VALUES (92051, 442, 159264, 1, 951, 370, 12);
INSERT INTO public.who_global_data VALUES (92052, 155, 83585, 2, 1394, 370, 24);
INSERT INTO public.who_global_data VALUES (92053, 0, 41, 0, 0, 370, 119);
INSERT INTO public.who_global_data VALUES (92054, 1088, 57808, 20, 1032, 370, 39);
INSERT INTO public.who_global_data VALUES (92055, 4332, 264647, 64, 2084, 370, 26);
INSERT INTO public.who_global_data VALUES (92056, 17, 7035, 0, 101, 370, 59);
INSERT INTO public.who_global_data VALUES (92057, 3, 1901, 0, 84, 370, 77);
INSERT INTO public.who_global_data VALUES (92058, 659, 111124, 15, 1715, 370, 134);
INSERT INTO public.who_global_data VALUES (92059, 10, 2480, 1, 45, 370, 4);
INSERT INTO public.who_global_data VALUES (92060, 1759, 173819, 40, 2554, 370, 109);
INSERT INTO public.who_global_data VALUES (92061, 238, 49204, 2, 562, 370, 90);
INSERT INTO public.who_global_data VALUES (92062, 0, 18301, 0, 273, 370, 61);
INSERT INTO public.who_global_data VALUES (92063, 971, 14851, 18, 354, 370, 85);
INSERT INTO public.who_global_data VALUES (92064, 4008, 169379, 11, 630, 370, 49);
INSERT INTO public.who_global_data VALUES (92065, 79, 14712, 0, 49, 370, 208);
INSERT INTO public.who_global_data VALUES (92066, 17, 7897, 1, 318, 370, 166);
INSERT INTO public.who_global_data VALUES (92067, 151, 16280, 1, 245, 370, 64);
INSERT INTO public.who_global_data VALUES (92068, 0, 4, 0, 0, 370, 199);
INSERT INTO public.who_global_data VALUES (92069, 0, 6302, 0, 44, 370, 114);
INSERT INTO public.who_global_data VALUES (92070, 0, 16039, 0, 402, 370, 60);
INSERT INTO public.who_global_data VALUES (92071, 0, 556, 0, 10, 370, 68);
INSERT INTO public.who_global_data VALUES (92072, 63, 6981, 0, 58, 370, 158);
INSERT INTO public.who_global_data VALUES (92073, 18894, 1668396, 1584, 142832, 370, 52);
INSERT INTO public.who_global_data VALUES (92074, 0, 1, 0, 0, 370, 117);
INSERT INTO public.who_global_data VALUES (92075, 22, 1262, 0, 8, 370, 126);
INSERT INTO public.who_global_data VALUES (92076, 32, 1568, 0, 1, 370, 196);
INSERT INTO public.who_global_data VALUES (92077, 476, 57454, 4, 762, 370, 142);
INSERT INTO public.who_global_data VALUES (92078, 0, 13, 0, 1, 370, 185);
INSERT INTO public.who_global_data VALUES (92079, 1152, 462542, 32, 8043, 370, 138);
INSERT INTO public.who_global_data VALUES (92080, 1126, 29396, 18, 271, 370, 181);
INSERT INTO public.who_global_data VALUES (92081, 478, 135721, 11, 2997, 370, 178);
INSERT INTO public.who_global_data VALUES (92082, 258, 31253, 5, 301, 370, 168);
INSERT INTO public.who_global_data VALUES (92083, 0, 0, 0, 0, 370, 160);
INSERT INTO public.who_global_data VALUES (92084, 318, 268310, 6, 1975, 370, 151);
INSERT INTO public.who_global_data VALUES (92085, 5592, 927003, 87, 13242, 370, 193);
INSERT INTO public.who_global_data VALUES (92086, 0, 44, 0, 0, 370, 18);
INSERT INTO public.who_global_data VALUES (92087, 0, 1911, 0, 25, 370, 40);
INSERT INTO public.who_global_data VALUES (92088, 0, 4953, 0, 168, 370, 218);
INSERT INTO public.who_global_data VALUES (92089, 24, 4249, 1, 147, 370, 191);
INSERT INTO public.who_global_data VALUES (92090, 1386, 114691, 14, 1478, 370, 156);
INSERT INTO public.who_global_data VALUES (92091, 0, 0, 0, 0, 370, 135);
INSERT INTO public.who_global_data VALUES (92092, 71, 89463, 13, 2739, 370, 55);
INSERT INTO public.who_global_data VALUES (92093, 0, 129, 0, 2, 370, 88);
INSERT INTO public.who_global_data VALUES (92094, 423, 59456, 18, 543, 370, 108);
INSERT INTO public.who_global_data VALUES (92095, 497, 172896, 10, 1918, 370, 48);
INSERT INTO public.who_global_data VALUES (92096, 171, 132317, 0, 1516, 370, 3);
INSERT INTO public.who_global_data VALUES (92097, 0, 745, 0, 13, 370, 224);
INSERT INTO public.who_global_data VALUES (92098, 1772, 524783, 48, 11103, 370, 110);
INSERT INTO public.who_global_data VALUES (92099, 0, 0, 0, 0, 370, 106);
INSERT INTO public.who_global_data VALUES (92100, 2173, 301534, 36, 4864, 370, 89);
INSERT INTO public.who_global_data VALUES (92101, 1, 844, 0, 9, 370, 121);
INSERT INTO public.who_global_data VALUES (92102, 771, 123359, 17, 2535, 370, 163);
INSERT INTO public.who_global_data VALUES (92103, 4412, 1073214, 113, 39044, 370, 70);
INSERT INTO public.who_global_data VALUES (92104, 1855, 505939, 64, 10042, 370, 174);
INSERT INTO public.who_global_data VALUES (92105, 0, 0, 0, 0, 370, 175);
INSERT INTO public.who_global_data VALUES (92106, 7008, 1457755, 420, 34561, 370, 118);
INSERT INTO public.who_global_data VALUES (92107, 14647, 581605, 219, 9465, 370, 189);
INSERT INTO public.who_global_data VALUES (92108, 140, 88513, 14, 1717, 370, 124);
INSERT INTO public.who_global_data VALUES (92109, 271, 148000, 0, 248, 370, 192);
INSERT INTO public.who_global_data VALUES (92110, 401, 73916, 16, 1316, 370, 41);
INSERT INTO public.who_global_data VALUES (92111, 612, 154118, 17, 3299, 370, 95);
INSERT INTO public.who_global_data VALUES (92112, 32, 9584, 0, 45, 370, 74);
INSERT INTO public.who_global_data VALUES (92113, 3000, 700898, 116, 17485, 370, 11);
INSERT INTO public.who_global_data VALUES (92114, 21887, 3655839, 612, 67832, 370, 87);
INSERT INTO public.who_global_data VALUES (92115, 312, 11860, 5, 153, 370, 214);
INSERT INTO public.who_global_data VALUES (92116, 1, 6, 0, 0, 370, 116);
INSERT INTO public.who_global_data VALUES (92117, 0, 281, 0, 0, 370, 157);
INSERT INTO public.who_global_data VALUES (92118, 0, 0, 0, 0, 370, 182);
INSERT INTO public.who_global_data VALUES (92119, 0, 35, 0, 0, 370, 186);
INSERT INTO public.who_global_data VALUES (92120, 57, 713, 0, 8, 370, 127);
INSERT INTO public.who_global_data VALUES (92121, 0, 1117, 0, 12, 370, 232);
INSERT INTO public.who_global_data VALUES (92122, 0, 16, 0, 0, 370, 33);
INSERT INTO public.who_global_data VALUES (92123, 62, 602, 0, 2, 370, 97);
INSERT INTO public.who_global_data VALUES (92124, 0, 2, 0, 0, 370, 42);
INSERT INTO public.who_global_data VALUES (92125, 28, 2815, 0, 65, 370, 198);
INSERT INTO public.who_global_data VALUES (92126, 19, 1170, 0, 17, 370, 216);
INSERT INTO public.who_global_data VALUES (92127, 238, 365563, 3, 6338, 370, 164);
INSERT INTO public.who_global_data VALUES (92128, 250, 23642, 10, 546, 370, 235);
INSERT INTO public.who_global_data VALUES (92129, 1646, 377445, 19, 3810, 370, 67);
INSERT INTO public.who_global_data VALUES (92130, 82, 844, 1, 3, 370, 15);
INSERT INTO public.who_global_data VALUES (92131, 21, 3051, 0, 77, 370, 180);
INSERT INTO public.who_global_data VALUES (92132, 40, 59197, 0, 29, 370, 237);
INSERT INTO public.who_global_data VALUES (92133, 0, 20, 0, 0, 370, 25);
INSERT INTO public.who_global_data VALUES (92134, 8, 1677, 0, 27, 370, 209);
INSERT INTO public.who_global_data VALUES (92135, 2464, 231242, 64, 3801, 370, 217);
INSERT INTO public.who_global_data VALUES (92136, 1714, 152851, 49, 3442, 370, 79);
INSERT INTO public.who_global_data VALUES (92137, 0, 17, 0, 0, 370, 143);
INSERT INTO public.who_global_data VALUES (92138, 0, 4744, 0, 130, 370, 229);
INSERT INTO public.who_global_data VALUES (92139, 12710, 1369426, 566, 38854, 370, 141);
INSERT INTO public.who_global_data VALUES (92140, 0, 3762, 0, 63, 370, 197);
INSERT INTO public.who_global_data VALUES (92141, 25996, 2439252, 175, 54961, 370, 221);
INSERT INTO public.who_global_data VALUES (92142, 770, 55189, 1, 274, 370, 150);
INSERT INTO public.who_global_data VALUES (92143, 0, 28233, 0, 1707, 370, 56);
INSERT INTO public.who_global_data VALUES (92144, 85, 7709, 1, 146, 370, 167);
INSERT INTO public.who_global_data VALUES (92145, 4742, 538001, 17, 10990, 370, 23);
INSERT INTO public.who_global_data VALUES (92146, 2717, 502438, 69, 8191, 370, 222);
INSERT INTO public.who_global_data VALUES (92147, 89, 13313, 8, 858, 370, 219);
INSERT INTO public.who_global_data VALUES (92148, 0, 13714, 0, 91, 370, 7);
INSERT INTO public.who_global_data VALUES (92149, 142, 12795, 0, 71, 370, 161);
INSERT INTO public.who_global_data VALUES (92150, 38905, 3505758, 1820, 93290, 370, 149);
INSERT INTO public.who_global_data VALUES (92151, 1, 53, 0, 0, 370, 6);
INSERT INTO public.who_global_data VALUES (92152, 76, 4459, 0, 74, 370, 139);
INSERT INTO public.who_global_data VALUES (92153, 0, 0, 0, 0, 370, 211);
INSERT INTO public.who_global_data VALUES (92154, 0, 0, 0, 0, 370, 14);
INSERT INTO public.who_global_data VALUES (92155, 16, 7415, 0, 132, 370, 111);
INSERT INTO public.who_global_data VALUES (92156, 3890, 188373, 77, 5921, 370, 207);
INSERT INTO public.who_global_data VALUES (92157, 6435, 1591878, 159, 24487, 370, 66);
INSERT INTO public.who_global_data VALUES (92158, 0, 0, 0, 0, 370, 173);
INSERT INTO public.who_global_data VALUES (92159, 20, 1125, 0, 7, 370, 145);
INSERT INTO public.who_global_data VALUES (92160, 0, 0, 0, 0, 370, 65);
INSERT INTO public.who_global_data VALUES (92161, 94, 38628, 0, 305, 370, 184);
INSERT INTO public.who_global_data VALUES (92162, 5583, 1177621, 241, 21499, 370, 98);
INSERT INTO public.who_global_data VALUES (92163, 3506, 263729, 6, 762, 370, 104);
INSERT INTO public.who_global_data VALUES (92164, 0, 509, 0, 21, 370, 73);
INSERT INTO public.who_global_data VALUES (92165, 152937, 24037236, 2280, 398435, 370, 8);
INSERT INTO public.who_global_data VALUES (92166, 23, 2283, 0, 24, 370, 227);
INSERT INTO public.who_global_data VALUES (92167, 583, 33446, 11, 330, 370, 75);
INSERT INTO public.who_global_data VALUES (92168, 56, 78219, 0, 620, 370, 45);
INSERT INTO public.who_global_data VALUES (92169, 0, 1, 0, 0, 370, 133);
INSERT INTO public.who_global_data VALUES (92170, 673, 121117, 4, 1116, 370, 202);
INSERT INTO public.who_global_data VALUES (92171, 4, 1544, 0, 35, 370, 129);
INSERT INTO public.who_global_data VALUES (92172, 0, 4, 0, 0, 370, 36);
INSERT INTO public.who_global_data VALUES (92173, 0, 2119, 0, 613, 370, 51);
INSERT INTO public.who_global_data VALUES (92174, 1434, 40949, 7, 585, 370, 206);
INSERT INTO public.who_global_data VALUES (92175, 733, 29408, 54, 879, 370, 5);
INSERT INTO public.who_global_data VALUES (92176, 125, 54403, 9, 2363, 370, 103);
INSERT INTO public.who_global_data VALUES (92177, 670, 69238, 4, 1291, 370, 58);
INSERT INTO public.who_global_data VALUES (92178, 265, 104606, 6, 2854, 370, 195);
INSERT INTO public.who_global_data VALUES (92179, 0, 0, 0, 0, 370, 115);
INSERT INTO public.who_global_data VALUES (92180, 114, 9308, 0, 92, 370, 99);
INSERT INTO public.who_global_data VALUES (92181, 82, 19093, 2, 444, 370, 153);
INSERT INTO public.who_global_data VALUES (92182, 0, 15, 0, 0, 370, 93);
INSERT INTO public.who_global_data VALUES (92183, 0, 190, 0, 6, 370, 84);
INSERT INTO public.who_global_data VALUES (92184, 12141, 1819569, 234, 46066, 370, 78);
INSERT INTO public.who_global_data VALUES (92185, 307, 165528, 5, 3021, 370, 170);
INSERT INTO public.who_global_data VALUES (92186, 72, 6523, 0, 52, 370, 32);
INSERT INTO public.who_global_data VALUES (92187, 10, 28740, 0, 909, 370, 155);
INSERT INTO public.who_global_data VALUES (92188, 1634, 395078, 38, 7165, 370, 82);
INSERT INTO public.who_global_data VALUES (92189, 332, 228028, 12, 3044, 370, 16);
INSERT INTO public.who_global_data VALUES (92190, 7, 8075, 0, 175, 370, 72);
INSERT INTO public.who_global_data VALUES (92191, 313, 98573, 4, 366, 370, 43);
INSERT INTO public.who_global_data VALUES (92192, 656, 529687, 8, 7950, 370, 120);
INSERT INTO public.who_global_data VALUES (92193, 61, 1156, 2, 9, 370, 213);
INSERT INTO public.who_global_data VALUES (92194, 1778, 230494, 9, 1610, 370, 31);
INSERT INTO public.who_global_data VALUES (92195, 2428, 688134, 46, 20630, 370, 204);
INSERT INTO public.who_global_data VALUES (92196, 23, 11615, 1, 283, 370, 152);
INSERT INTO public.who_global_data VALUES (92197, 0, 3582, 0, 48, 370, 144);
INSERT INTO public.who_global_data VALUES (92198, 1, 684, 0, 12, 370, 96);
INSERT INTO public.who_global_data VALUES (92199, 2, 850, 0, 1, 370, 47);
INSERT INTO public.who_global_data VALUES (92200, 2357, 191090, 42, 9722, 370, 80);
INSERT INTO public.who_global_data VALUES (92201, 2, 348, 0, 3, 370, 159);
INSERT INTO public.who_global_data VALUES (92202, 334, 118717, 12, 4521, 370, 27);
INSERT INTO public.who_global_data VALUES (92203, 0, 18630, 0, 88, 370, 146);
INSERT INTO public.who_global_data VALUES (92204, 62094, 8573864, 1192, 211491, 370, 71);
INSERT INTO public.who_global_data VALUES (92205, 0, 121, 0, 1, 370, 210);
INSERT INTO public.who_global_data VALUES (92206, 0, 174, 0, 3, 370, 54);
INSERT INTO public.who_global_data VALUES (92207, 544, 212927, 49, 8614, 200, 147);
INSERT INTO public.who_global_data VALUES (92208, 0, 9352, 0, 105, 200, 2);
INSERT INTO public.who_global_data VALUES (92209, 69, 1322, 0, 2, 200, 105);
INSERT INTO public.who_global_data VALUES (92210, 93, 13139, 0, 120, 200, 53);
INSERT INTO public.who_global_data VALUES (92211, 7, 448, 0, 0, 200, 81);
INSERT INTO public.who_global_data VALUES (92212, 0, 28010, 0, 455, 200, 223);
INSERT INTO public.who_global_data VALUES (92213, 6453, 715072, 106, 18120, 200, 94);
INSERT INTO public.who_global_data VALUES (92214, 6, 380, 0, 2, 200, 154);
INSERT INTO public.who_global_data VALUES (92215, 1, 4974, 0, 63, 200, 83);
INSERT INTO public.who_global_data VALUES (92216, 58, 2977, 1, 114, 200, 194);
INSERT INTO public.who_global_data VALUES (92217, 3401, 677151, 26, 17573, 200, 136);
INSERT INTO public.who_global_data VALUES (92218, 165, 99191, 2, 4807, 200, 179);
INSERT INTO public.who_global_data VALUES (92219, 14719, 1923132, 373, 49004, 200, 57);
INSERT INTO public.who_global_data VALUES (92220, 95, 1864, 2, 51, 200, 35);
INSERT INTO public.who_global_data VALUES (92221, 0, 7709, 0, 114, 200, 228);
INSERT INTO public.who_global_data VALUES (92222, 0, 0, 0, 0, 200, 19);
INSERT INTO public.who_global_data VALUES (92223, 363, 186016, 9, 2458, 200, 22);
INSERT INTO public.who_global_data VALUES (92224, 78, 25383, 0, 142, 200, 1);
INSERT INTO public.who_global_data VALUES (92225, 902, 226550, 27, 4711, 200, 21);
INSERT INTO public.who_global_data VALUES (92226, 330, 18773, 2, 175, 200, 234);
INSERT INTO public.who_global_data VALUES (92227, 3, 4523, 0, 19, 200, 91);
INSERT INTO public.who_global_data VALUES (92228, 164, 29294, 1, 176, 200, 137);
INSERT INTO public.who_global_data VALUES (92229, 9628, 909131, 174, 14820, 200, 201);
INSERT INTO public.who_global_data VALUES (92230, 0, 0, 0, 0, 200, 171);
INSERT INTO public.who_global_data VALUES (92231, 232, 21139, 10, 640, 200, 92);
INSERT INTO public.who_global_data VALUES (92232, 724, 190619, 32, 1837, 200, 112);
INSERT INTO public.who_global_data VALUES (92233, 4, 5910, 0, 61, 200, 62);
INSERT INTO public.who_global_data VALUES (92234, 0, 110, 0, 0, 200, 69);
INSERT INTO public.who_global_data VALUES (92235, 1625, 196591, 13, 2461, 200, 220);
INSERT INTO public.who_global_data VALUES (92236, 924, 232568, 60, 14382, 200, 100);
INSERT INTO public.who_global_data VALUES (92237, 899, 158174, 58, 8696, 200, 187);
INSERT INTO public.who_global_data VALUES (92238, 0, 51437, 11, 1509, 200, 63);
INSERT INTO public.who_global_data VALUES (92239, 0, 5365, 0, 86, 200, 28);
INSERT INTO public.who_global_data VALUES (92240, 0, 1877, 0, 6, 200, 172);
INSERT INTO public.who_global_data VALUES (92241, 603, 38544, 5, 349, 200, 17);
INSERT INTO public.who_global_data VALUES (92242, 256, 13443, 19, 403, 200, 226);
INSERT INTO public.who_global_data VALUES (92243, 181, 131727, 4, 2037, 200, 236);
INSERT INTO public.who_global_data VALUES (92244, 0, 32, 0, 0, 200, 76);
INSERT INTO public.who_global_data VALUES (92245, 1, 650, 0, 1, 200, 30);
INSERT INTO public.who_global_data VALUES (92246, 0, 55, 0, 2, 200, 128);
INSERT INTO public.who_global_data VALUES (92247, 217, 40722, 12, 633, 200, 86);
INSERT INTO public.who_global_data VALUES (92248, 23347, 2890012, 656, 70951, 200, 140);
INSERT INTO public.who_global_data VALUES (92249, 132, 15187, 0, 76, 200, 44);
INSERT INTO public.who_global_data VALUES (92250, 0, 17697, 0, 127, 200, 113);
INSERT INTO public.who_global_data VALUES (92251, 0, 10019, 0, 66, 200, 29);
INSERT INTO public.who_global_data VALUES (92252, 5, 3938, 0, 128, 200, 125);
INSERT INTO public.who_global_data VALUES (92253, 469, 249934, 14, 2987, 200, 131);
INSERT INTO public.who_global_data VALUES (92254, 15974, 2068002, 1148, 48770, 200, 46);
INSERT INTO public.who_global_data VALUES (92255, 366, 58431, 6, 358, 200, 10);
INSERT INTO public.who_global_data VALUES (92256, 42, 3712, 2, 45, 200, 205);
INSERT INTO public.who_global_data VALUES (92257, 537, 149462, 30, 5518, 200, 50);
INSERT INTO public.who_global_data VALUES (92258, 0, 30, 0, 0, 200, 20);
INSERT INTO public.who_global_data VALUES (92259, 0, 139, 0, 1, 200, 13);
INSERT INTO public.who_global_data VALUES (92260, 0, 8948, 0, 156, 200, 148);
INSERT INTO public.who_global_data VALUES (92261, 22, 7309, 0, 128, 200, 230);
INSERT INTO public.who_global_data VALUES (92262, 1131, 150277, 35, 5313, 200, 190);
INSERT INTO public.who_global_data VALUES (92263, 0, 309, 0, 13, 200, 188);
INSERT INTO public.who_global_data VALUES (92264, 7, 14172, 0, 81, 200, 123);
INSERT INTO public.who_global_data VALUES (92265, 32, 2510, 0, 45, 200, 9);
INSERT INTO public.who_global_data VALUES (92266, 23, 6931, 0, 170, 200, 102);
INSERT INTO public.who_global_data VALUES (92267, 55, 10907, 0, 240, 200, 34);
INSERT INTO public.who_global_data VALUES (92268, 0, 26, 0, 0, 200, 212);
INSERT INTO public.who_global_data VALUES (92269, 827, 134938, 14, 3368, 200, 122);
INSERT INTO public.who_global_data VALUES (92270, 976, 354252, 95, 11615, 200, 38);
INSERT INTO public.who_global_data VALUES (92271, 0, 5970, 0, 29, 200, 130);
INSERT INTO public.who_global_data VALUES (92272, 13823, 10595660, 162, 152718, 200, 37);
INSERT INTO public.who_global_data VALUES (92273, 10365, 927380, 308, 26590, 200, 231);
INSERT INTO public.who_global_data VALUES (92274, 5917, 1342134, 87, 56973, 200, 107);
INSERT INTO public.who_global_data VALUES (92275, 823, 609852, 9, 12962, 200, 101);
INSERT INTO public.who_global_data VALUES (92276, 1996, 176839, 92, 2708, 200, 132);
INSERT INTO public.who_global_data VALUES (92277, 4, 432, 0, 25, 200, 176);
INSERT INTO public.who_global_data VALUES (92278, 10117, 560582, 86, 4117, 200, 200);
INSERT INTO public.who_global_data VALUES (92279, 10496, 2400598, 603, 83157, 200, 169);
INSERT INTO public.who_global_data VALUES (92280, 145, 14419, 3, 329, 200, 225);
INSERT INTO public.who_global_data VALUES (92281, 5446, 339774, 99, 4647, 200, 165);
INSERT INTO public.who_global_data VALUES (92282, 7, 3061, 0, 62, 200, 233);
INSERT INTO public.who_global_data VALUES (92283, 883, 316427, 17, 4170, 200, 215);
INSERT INTO public.who_global_data VALUES (92284, 1311, 219527, 0, 2956, 200, 177);
INSERT INTO public.who_global_data VALUES (92285, 81, 99308, 0, 1734, 200, 183);
INSERT INTO public.who_global_data VALUES (92286, 0, 0, 0, 0, 200, 203);
INSERT INTO public.who_global_data VALUES (92287, 297, 56372, 9, 1410, 200, 162);
INSERT INTO public.who_global_data VALUES (92288, 578, 158822, 2, 950, 200, 12);
INSERT INTO public.who_global_data VALUES (92289, 162, 83430, 2, 1392, 200, 24);
INSERT INTO public.who_global_data VALUES (92290, 0, 41, 0, 0, 200, 119);
INSERT INTO public.who_global_data VALUES (92291, 812, 56720, 29, 1012, 200, 39);
INSERT INTO public.who_global_data VALUES (92292, 4359, 260315, 61, 2020, 200, 26);
INSERT INTO public.who_global_data VALUES (92293, 647, 7018, 8, 101, 200, 59);
INSERT INTO public.who_global_data VALUES (92294, 2, 1898, 0, 84, 200, 77);
INSERT INTO public.who_global_data VALUES (92295, 596, 110465, 2, 1700, 200, 134);
INSERT INTO public.who_global_data VALUES (92296, 11, 2470, 0, 44, 200, 4);
INSERT INTO public.who_global_data VALUES (92297, 3352, 172060, 20, 2514, 200, 109);
INSERT INTO public.who_global_data VALUES (92298, 85, 48966, 3, 560, 200, 90);
INSERT INTO public.who_global_data VALUES (92299, 0, 18301, 0, 273, 200, 61);
INSERT INTO public.who_global_data VALUES (92300, 853, 13880, 15, 336, 200, 85);
INSERT INTO public.who_global_data VALUES (92301, 3631, 165371, 14, 619, 200, 49);
INSERT INTO public.who_global_data VALUES (92302, 51, 14633, 0, 49, 200, 208);
INSERT INTO public.who_global_data VALUES (92303, 25, 7880, 6, 317, 200, 166);
INSERT INTO public.who_global_data VALUES (92304, 187, 16129, 2, 244, 200, 64);
INSERT INTO public.who_global_data VALUES (92305, 0, 4, 0, 0, 200, 199);
INSERT INTO public.who_global_data VALUES (92306, 0, 6302, 0, 44, 200, 114);
INSERT INTO public.who_global_data VALUES (92307, 0, 16039, 0, 402, 200, 60);
INSERT INTO public.who_global_data VALUES (92308, 9, 556, 0, 10, 200, 68);
INSERT INTO public.who_global_data VALUES (92309, 129, 6918, 0, 58, 200, 158);
INSERT INTO public.who_global_data VALUES (92310, 8074, 1649502, 544, 141248, 200, 52);
INSERT INTO public.who_global_data VALUES (92311, 0, 1, 0, 0, 200, 117);
INSERT INTO public.who_global_data VALUES (92312, 25, 1240, 0, 8, 200, 126);
INSERT INTO public.who_global_data VALUES (92313, 10, 1536, 0, 1, 200, 196);
INSERT INTO public.who_global_data VALUES (92314, 452, 56978, 9, 758, 200, 142);
INSERT INTO public.who_global_data VALUES (92315, 0, 13, 0, 1, 200, 185);
INSERT INTO public.who_global_data VALUES (92316, 1246, 461390, 34, 8011, 200, 138);
INSERT INTO public.who_global_data VALUES (92317, 824, 28270, 4, 253, 200, 181);
INSERT INTO public.who_global_data VALUES (92318, 448, 135243, 13, 2986, 200, 178);
INSERT INTO public.who_global_data VALUES (92319, 242, 30995, 3, 296, 200, 168);
INSERT INTO public.who_global_data VALUES (92320, 0, 0, 0, 0, 200, 160);
INSERT INTO public.who_global_data VALUES (92321, 348, 267992, 4, 1969, 200, 151);
INSERT INTO public.who_global_data VALUES (92322, 4310, 921411, 106, 13155, 200, 193);
INSERT INTO public.who_global_data VALUES (92323, 0, 44, 0, 0, 200, 18);
INSERT INTO public.who_global_data VALUES (92324, 6, 1911, 0, 25, 200, 40);
INSERT INTO public.who_global_data VALUES (92325, 37, 4953, 1, 168, 200, 218);
INSERT INTO public.who_global_data VALUES (92326, 21, 4225, 1, 146, 200, 191);
INSERT INTO public.who_global_data VALUES (92327, 1301, 113305, 15, 1464, 200, 156);
INSERT INTO public.who_global_data VALUES (92328, 0, 0, 0, 0, 200, 135);
INSERT INTO public.who_global_data VALUES (92329, 400, 89392, 11, 2726, 200, 55);
INSERT INTO public.who_global_data VALUES (92330, 0, 129, 0, 2, 200, 88);
INSERT INTO public.who_global_data VALUES (92331, 382, 59033, 4, 525, 200, 108);
INSERT INTO public.who_global_data VALUES (92332, 660, 172399, 19, 1908, 200, 48);
INSERT INTO public.who_global_data VALUES (92333, 135, 132146, 2, 1516, 200, 3);
INSERT INTO public.who_global_data VALUES (92334, 0, 745, 0, 13, 200, 224);
INSERT INTO public.who_global_data VALUES (92335, 1800, 523011, 58, 11055, 200, 110);
INSERT INTO public.who_global_data VALUES (92336, 0, 0, 0, 0, 200, 106);
INSERT INTO public.who_global_data VALUES (92337, 1342, 299361, 41, 4828, 200, 89);
INSERT INTO public.who_global_data VALUES (92338, 9, 843, 0, 9, 200, 121);
INSERT INTO public.who_global_data VALUES (92339, 428, 122588, 13, 2518, 200, 163);
INSERT INTO public.who_global_data VALUES (92340, 3893, 1068802, 60, 38931, 200, 70);
INSERT INTO public.who_global_data VALUES (92341, 1348, 504084, 69, 9978, 200, 174);
INSERT INTO public.who_global_data VALUES (92342, 0, 0, 0, 0, 200, 175);
INSERT INTO public.who_global_data VALUES (92343, 6943, 1450747, 443, 34141, 200, 118);
INSERT INTO public.who_global_data VALUES (92344, 10455, 566958, 218, 9246, 200, 189);
INSERT INTO public.who_global_data VALUES (92345, 434, 88373, 0, 1703, 200, 124);
INSERT INTO public.who_global_data VALUES (92346, 225, 147729, 0, 248, 200, 192);
INSERT INTO public.who_global_data VALUES (92347, 404, 73515, 17, 1300, 200, 41);
INSERT INTO public.who_global_data VALUES (92348, 394, 153506, 15, 3282, 200, 95);
INSERT INTO public.who_global_data VALUES (92349, 0, 9552, 0, 45, 200, 74);
INSERT INTO public.who_global_data VALUES (92350, 2745, 697898, 98, 17369, 200, 11);
INSERT INTO public.who_global_data VALUES (92351, 21152, 3633952, 597, 67220, 200, 87);
INSERT INTO public.who_global_data VALUES (92352, 289, 11548, 2, 148, 200, 214);
INSERT INTO public.who_global_data VALUES (92353, 0, 5, 0, 0, 200, 116);
INSERT INTO public.who_global_data VALUES (92354, 0, 281, 0, 0, 200, 157);
INSERT INTO public.who_global_data VALUES (92355, 0, 0, 0, 0, 200, 182);
INSERT INTO public.who_global_data VALUES (92356, 0, 35, 0, 0, 200, 186);
INSERT INTO public.who_global_data VALUES (92357, 35, 656, 0, 8, 200, 127);
INSERT INTO public.who_global_data VALUES (92358, 0, 1117, 0, 12, 200, 232);
INSERT INTO public.who_global_data VALUES (92359, 0, 16, 0, 0, 200, 33);
INSERT INTO public.who_global_data VALUES (92360, 46, 540, 0, 2, 200, 97);
INSERT INTO public.who_global_data VALUES (92361, 0, 2, 0, 0, 200, 42);
INSERT INTO public.who_global_data VALUES (92362, 0, 2787, 0, 65, 200, 198);
INSERT INTO public.who_global_data VALUES (92363, 9, 1151, 0, 17, 200, 216);
INSERT INTO public.who_global_data VALUES (92364, 226, 365325, 6, 6335, 200, 164);
INSERT INTO public.who_global_data VALUES (92365, 168, 23392, 10, 536, 200, 235);
INSERT INTO public.who_global_data VALUES (92366, 1688, 375799, 20, 3791, 200, 67);
INSERT INTO public.who_global_data VALUES (92367, 16, 762, 0, 2, 200, 15);
INSERT INTO public.who_global_data VALUES (92368, 16, 3030, 0, 77, 200, 180);
INSERT INTO public.who_global_data VALUES (92369, 30, 59157, 0, 29, 200, 237);
INSERT INTO public.who_global_data VALUES (92370, 0, 20, 0, 0, 200, 25);
INSERT INTO public.who_global_data VALUES (92371, 13, 1669, 0, 27, 200, 209);
INSERT INTO public.who_global_data VALUES (92372, 2484, 228778, 100, 3737, 200, 217);
INSERT INTO public.who_global_data VALUES (92373, 1703, 151137, 22, 3393, 200, 79);
INSERT INTO public.who_global_data VALUES (92374, 0, 17, 0, 0, 200, 143);
INSERT INTO public.who_global_data VALUES (92375, 0, 4744, 0, 130, 200, 229);
INSERT INTO public.who_global_data VALUES (92376, 9780, 1356716, 839, 38288, 200, 141);
INSERT INTO public.who_global_data VALUES (92377, 59, 3762, 0, 63, 200, 197);
INSERT INTO public.who_global_data VALUES (92378, 28660, 2413256, 198, 54786, 200, 221);
INSERT INTO public.who_global_data VALUES (92379, 669, 54419, 3, 273, 200, 150);
INSERT INTO public.who_global_data VALUES (92380, 0, 28233, 0, 1707, 200, 56);
INSERT INTO public.who_global_data VALUES (92381, 97, 7624, 4, 145, 200, 167);
INSERT INTO public.who_global_data VALUES (92382, 2118, 533259, 18, 10973, 200, 23);
INSERT INTO public.who_global_data VALUES (92383, 2249, 499721, 75, 8122, 200, 222);
INSERT INTO public.who_global_data VALUES (92384, 92, 13224, 9, 850, 200, 219);
INSERT INTO public.who_global_data VALUES (92385, 0, 13714, 0, 91, 200, 7);
INSERT INTO public.who_global_data VALUES (92386, 59, 12653, 1, 71, 200, 161);
INSERT INTO public.who_global_data VALUES (92387, 33355, 3466853, 1610, 91470, 200, 149);
INSERT INTO public.who_global_data VALUES (92388, 0, 52, 0, 0, 200, 6);
INSERT INTO public.who_global_data VALUES (92389, 59, 4383, 0, 74, 200, 139);
INSERT INTO public.who_global_data VALUES (92390, 0, 0, 0, 0, 200, 211);
INSERT INTO public.who_global_data VALUES (92391, 0, 0, 0, 0, 200, 14);
INSERT INTO public.who_global_data VALUES (92392, 6, 7399, 0, 132, 200, 111);
INSERT INTO public.who_global_data VALUES (92393, 2598, 184483, 94, 5844, 200, 207);
INSERT INTO public.who_global_data VALUES (92394, 6818, 1585443, 167, 24328, 200, 66);
INSERT INTO public.who_global_data VALUES (92395, 0, 0, 0, 0, 200, 173);
INSERT INTO public.who_global_data VALUES (92396, 3, 1105, 1, 7, 200, 145);
INSERT INTO public.who_global_data VALUES (92397, 0, 0, 0, 0, 200, 65);
INSERT INTO public.who_global_data VALUES (92398, 449, 38534, 1, 305, 200, 184);
INSERT INTO public.who_global_data VALUES (92399, 4383, 1172038, 212, 21258, 200, 98);
INSERT INTO public.who_global_data VALUES (92400, 3491, 260223, 5, 756, 200, 104);
INSERT INTO public.who_global_data VALUES (92401, 0, 509, 0, 21, 200, 73);
INSERT INTO public.who_global_data VALUES (92402, 142240, 23884299, 1567, 396155, 200, 8);
INSERT INTO public.who_global_data VALUES (92403, 0, 2260, 0, 24, 200, 227);
INSERT INTO public.who_global_data VALUES (92404, 485, 32863, 8, 319, 200, 75);
INSERT INTO public.who_global_data VALUES (92405, 72, 78163, 0, 620, 200, 45);
INSERT INTO public.who_global_data VALUES (92406, 0, 1, 0, 0, 200, 133);
INSERT INTO public.who_global_data VALUES (92407, 641, 120444, 6, 1112, 200, 202);
INSERT INTO public.who_global_data VALUES (92408, 1, 1540, 0, 35, 200, 129);
INSERT INTO public.who_global_data VALUES (92409, 0, 4, 0, 0, 200, 36);
INSERT INTO public.who_global_data VALUES (92410, 2, 2119, 0, 613, 200, 51);
INSERT INTO public.who_global_data VALUES (92411, 1308, 39515, 19, 578, 200, 206);
INSERT INTO public.who_global_data VALUES (92412, 783, 28675, 52, 825, 200, 5);
INSERT INTO public.who_global_data VALUES (92413, 137, 54278, 8, 2354, 200, 103);
INSERT INTO public.who_global_data VALUES (92414, 586, 68568, 6, 1287, 200, 58);
INSERT INTO public.who_global_data VALUES (92415, 249, 104341, 3, 2848, 200, 195);
INSERT INTO public.who_global_data VALUES (92416, 0, 0, 0, 0, 200, 115);
INSERT INTO public.who_global_data VALUES (92417, 111, 9194, 1, 92, 200, 99);
INSERT INTO public.who_global_data VALUES (92418, 85, 19011, 3, 442, 200, 153);
INSERT INTO public.who_global_data VALUES (92419, 0, 15, 0, 0, 200, 93);
INSERT INTO public.who_global_data VALUES (92420, 1, 190, 0, 6, 200, 84);
INSERT INTO public.who_global_data VALUES (92421, 8185, 1807428, 425, 45832, 200, 78);
INSERT INTO public.who_global_data VALUES (92422, 309, 165221, 9, 3016, 200, 170);
INSERT INTO public.who_global_data VALUES (92423, 16, 6451, 0, 52, 200, 32);
INSERT INTO public.who_global_data VALUES (92424, 9, 28730, 0, 909, 200, 155);
INSERT INTO public.who_global_data VALUES (92425, 1463, 393444, 58, 7127, 200, 82);
INSERT INTO public.who_global_data VALUES (92426, 305, 227696, 10, 3032, 200, 16);
INSERT INTO public.who_global_data VALUES (92427, 1, 8068, 0, 175, 200, 72);
INSERT INTO public.who_global_data VALUES (92428, 320, 98260, 2, 362, 200, 43);
INSERT INTO public.who_global_data VALUES (92429, 702, 529031, 20, 7942, 200, 120);
INSERT INTO public.who_global_data VALUES (92430, 0, 1095, 0, 7, 200, 213);
INSERT INTO public.who_global_data VALUES (92431, 1356, 228716, 10, 1601, 200, 31);
INSERT INTO public.who_global_data VALUES (92432, 2460, 685706, 58, 20584, 200, 204);
INSERT INTO public.who_global_data VALUES (92433, 12, 11592, 1, 282, 200, 152);
INSERT INTO public.who_global_data VALUES (92434, 169, 3582, 2, 48, 200, 144);
INSERT INTO public.who_global_data VALUES (92435, 13, 683, 0, 12, 200, 96);
INSERT INTO public.who_global_data VALUES (92436, 5, 848, 0, 1, 200, 47);
INSERT INTO public.who_global_data VALUES (92437, 1550, 188733, 44, 9680, 200, 80);
INSERT INTO public.who_global_data VALUES (92438, 6, 346, 0, 3, 200, 159);
INSERT INTO public.who_global_data VALUES (92439, 300, 118383, 23, 4509, 200, 27);
INSERT INTO public.who_global_data VALUES (92440, 0, 18630, 0, 88, 200, 146);
INSERT INTO public.who_global_data VALUES (92441, 23671, 8511770, 452, 210299, 200, 71);
INSERT INTO public.who_global_data VALUES (92442, 0, 121, 0, 1, 200, 210);
INSERT INTO public.who_global_data VALUES (92443, 0, 174, 0, 3, 200, 54);
INSERT INTO public.who_global_data VALUES (92444, 570, 212383, 82, 8565, 296, 147);
INSERT INTO public.who_global_data VALUES (92445, 164, 9352, 3, 105, 296, 2);
INSERT INTO public.who_global_data VALUES (92446, 8, 1253, 0, 2, 296, 105);
INSERT INTO public.who_global_data VALUES (92447, 53, 13046, 1, 120, 296, 53);
INSERT INTO public.who_global_data VALUES (92448, 2, 441, 0, 0, 296, 81);
INSERT INTO public.who_global_data VALUES (92449, 0, 28010, 0, 455, 296, 223);
INSERT INTO public.who_global_data VALUES (92450, 6436, 708619, 149, 18014, 296, 94);
INSERT INTO public.who_global_data VALUES (92451, 0, 374, 0, 2, 296, 154);
INSERT INTO public.who_global_data VALUES (92452, 0, 4973, 0, 63, 296, 83);
INSERT INTO public.who_global_data VALUES (92453, 24, 2919, 2, 113, 296, 194);
INSERT INTO public.who_global_data VALUES (92454, 3918, 673750, 70, 17547, 296, 136);
INSERT INTO public.who_global_data VALUES (92455, 232, 99026, 1, 4805, 296, 179);
INSERT INTO public.who_global_data VALUES (92456, 17379, 1908413, 375, 48631, 296, 57);
INSERT INTO public.who_global_data VALUES (92457, 177, 1769, 4, 49, 296, 35);
INSERT INTO public.who_global_data VALUES (92458, 0, 7709, 0, 114, 296, 228);
INSERT INTO public.who_global_data VALUES (92459, 0, 0, 0, 0, 296, 19);
INSERT INTO public.who_global_data VALUES (92460, 508, 185653, 6, 2449, 296, 22);
INSERT INTO public.who_global_data VALUES (92461, 64, 25305, 1, 142, 296, 1);
INSERT INTO public.who_global_data VALUES (92462, 520, 225648, 29, 4684, 296, 21);
INSERT INTO public.who_global_data VALUES (92463, 942, 18443, 7, 173, 296, 234);
INSERT INTO public.who_global_data VALUES (92464, 22, 4520, 0, 19, 296, 91);
INSERT INTO public.who_global_data VALUES (92465, 162, 29130, 5, 175, 296, 137);
INSERT INTO public.who_global_data VALUES (92466, 7651, 899503, 197, 14646, 296, 201);
INSERT INTO public.who_global_data VALUES (92467, 0, 0, 0, 0, 296, 171);
INSERT INTO public.who_global_data VALUES (92468, 215, 20907, 0, 630, 296, 92);
INSERT INTO public.who_global_data VALUES (92469, 807, 189895, 30, 1805, 296, 112);
INSERT INTO public.who_global_data VALUES (92470, 1, 5906, 0, 61, 296, 62);
INSERT INTO public.who_global_data VALUES (92471, 0, 110, 0, 0, 296, 69);
INSERT INTO public.who_global_data VALUES (92472, 1848, 194966, 11, 2448, 296, 220);
INSERT INTO public.who_global_data VALUES (92473, 162, 231644, 3, 14322, 296, 100);
INSERT INTO public.who_global_data VALUES (92474, 878, 157275, 55, 8638, 296, 187);
INSERT INTO public.who_global_data VALUES (92475, 653, 51437, 11, 1498, 296, 63);
INSERT INTO public.who_global_data VALUES (92476, 9, 5365, 0, 86, 296, 28);
INSERT INTO public.who_global_data VALUES (92477, 0, 1877, 0, 6, 296, 172);
INSERT INTO public.who_global_data VALUES (92478, 597, 37941, 11, 344, 296, 17);
INSERT INTO public.who_global_data VALUES (92479, 243, 13187, 8, 384, 296, 226);
INSERT INTO public.who_global_data VALUES (92480, 351, 131546, 3, 2033, 296, 236);
INSERT INTO public.who_global_data VALUES (92481, 0, 32, 0, 0, 296, 76);
INSERT INTO public.who_global_data VALUES (92482, 0, 649, 0, 1, 296, 30);
INSERT INTO public.who_global_data VALUES (92483, 0, 55, 0, 2, 296, 128);
INSERT INTO public.who_global_data VALUES (92484, 168, 40505, 3, 621, 296, 86);
INSERT INTO public.who_global_data VALUES (92485, 3052, 2866665, 401, 70295, 296, 140);
INSERT INTO public.who_global_data VALUES (92486, 80, 15055, 1, 76, 296, 44);
INSERT INTO public.who_global_data VALUES (92487, 62, 17697, 1, 127, 296, 113);
INSERT INTO public.who_global_data VALUES (92488, 120, 10019, 0, 66, 296, 29);
INSERT INTO public.who_global_data VALUES (92489, 23, 3933, 1, 128, 296, 125);
INSERT INTO public.who_global_data VALUES (92490, 1550, 249465, 15, 2973, 296, 131);
INSERT INTO public.who_global_data VALUES (92491, 11369, 2052028, 989, 47622, 296, 46);
INSERT INTO public.who_global_data VALUES (92492, 351, 58065, 6, 352, 296, 10);
INSERT INTO public.who_global_data VALUES (92493, 33, 3670, 9, 43, 296, 205);
INSERT INTO public.who_global_data VALUES (92494, 318, 148925, 19, 5488, 296, 50);
INSERT INTO public.who_global_data VALUES (92495, 0, 30, 0, 0, 296, 20);
INSERT INTO public.who_global_data VALUES (92496, 0, 139, 0, 1, 296, 13);
INSERT INTO public.who_global_data VALUES (92497, 114, 8948, 0, 156, 296, 148);
INSERT INTO public.who_global_data VALUES (92498, 1, 7287, 1, 128, 296, 230);
INSERT INTO public.who_global_data VALUES (92499, 258, 149146, 24, 5278, 296, 190);
INSERT INTO public.who_global_data VALUES (92500, 0, 309, 0, 13, 296, 188);
INSERT INTO public.who_global_data VALUES (92501, 51, 14165, 0, 81, 296, 123);
INSERT INTO public.who_global_data VALUES (92502, 0, 2478, 0, 45, 296, 9);
INSERT INTO public.who_global_data VALUES (92503, 57, 6908, 0, 170, 296, 102);
INSERT INTO public.who_global_data VALUES (92504, 71, 10852, 0, 240, 296, 34);
INSERT INTO public.who_global_data VALUES (92505, 0, 26, 0, 0, 296, 212);
INSERT INTO public.who_global_data VALUES (92506, 604, 134111, 6, 3354, 296, 122);
INSERT INTO public.who_global_data VALUES (92507, 573, 353276, 111, 11520, 296, 38);
INSERT INTO public.who_global_data VALUES (92508, 14, 5970, 0, 29, 296, 130);
INSERT INTO public.who_global_data VALUES (92509, 10064, 10581837, 137, 152556, 296, 37);
INSERT INTO public.who_global_data VALUES (92510, 9086, 917015, 295, 26282, 296, 231);
INSERT INTO public.who_global_data VALUES (92511, 5806, 1336217, 83, 56886, 296, 107);
INSERT INTO public.who_global_data VALUES (92512, 797, 609029, 9, 12953, 296, 101);
INSERT INTO public.who_global_data VALUES (92513, 2117, 174843, 8, 2616, 296, 132);
INSERT INTO public.who_global_data VALUES (92514, 9, 428, 0, 25, 296, 176);
INSERT INTO public.who_global_data VALUES (92515, 5674, 550465, 50, 4031, 296, 200);
INSERT INTO public.who_global_data VALUES (92516, 8825, 2390102, 377, 82554, 296, 169);
INSERT INTO public.who_global_data VALUES (92517, 113, 14274, 2, 326, 296, 225);
INSERT INTO public.who_global_data VALUES (92518, 6034, 334328, 47, 4548, 296, 165);
INSERT INTO public.who_global_data VALUES (92519, 7, 3054, 0, 62, 296, 233);
INSERT INTO public.who_global_data VALUES (92520, 1030, 315544, 8, 4153, 296, 215);
INSERT INTO public.who_global_data VALUES (92521, 1252, 218216, 0, 2956, 296, 177);
INSERT INTO public.who_global_data VALUES (92522, 65, 99227, 3, 1734, 296, 183);
INSERT INTO public.who_global_data VALUES (92523, 0, 0, 0, 0, 296, 203);
INSERT INTO public.who_global_data VALUES (92524, 267, 56075, 1, 1401, 296, 162);
INSERT INTO public.who_global_data VALUES (92525, 467, 158244, 1, 948, 296, 12);
INSERT INTO public.who_global_data VALUES (92526, 90, 83268, 3, 1390, 296, 24);
INSERT INTO public.who_global_data VALUES (92527, 0, 41, 0, 0, 296, 119);
INSERT INTO public.who_global_data VALUES (92528, 244, 55908, 5, 983, 296, 39);
INSERT INTO public.who_global_data VALUES (92529, 3144, 255956, 53, 1959, 296, 26);
INSERT INTO public.who_global_data VALUES (92530, 0, 6371, 0, 93, 296, 59);
INSERT INTO public.who_global_data VALUES (92531, 9, 1896, 0, 84, 296, 77);
INSERT INTO public.who_global_data VALUES (92532, 781, 109869, 33, 1698, 296, 134);
INSERT INTO public.who_global_data VALUES (92533, 18, 2459, 4, 44, 296, 4);
INSERT INTO public.who_global_data VALUES (92534, 716, 168708, 25, 2494, 296, 109);
INSERT INTO public.who_global_data VALUES (92535, 37, 48881, 5, 557, 296, 90);
INSERT INTO public.who_global_data VALUES (92536, 0, 18301, 0, 273, 296, 61);
INSERT INTO public.who_global_data VALUES (92537, 557, 13027, 7, 321, 296, 85);
INSERT INTO public.who_global_data VALUES (92538, 3306, 161740, 4, 605, 296, 49);
INSERT INTO public.who_global_data VALUES (92539, 69, 14582, 0, 49, 296, 208);
INSERT INTO public.who_global_data VALUES (92540, 16, 7855, 1, 311, 296, 166);
INSERT INTO public.who_global_data VALUES (92541, 200, 15942, 1, 242, 296, 64);
INSERT INTO public.who_global_data VALUES (92542, 0, 4, 0, 0, 296, 199);
INSERT INTO public.who_global_data VALUES (92543, 75, 6302, 1, 44, 296, 114);
INSERT INTO public.who_global_data VALUES (92544, 0, 16039, 0, 402, 296, 60);
INSERT INTO public.who_global_data VALUES (92545, 0, 547, 0, 10, 296, 68);
INSERT INTO public.who_global_data VALUES (92546, 178, 6789, 0, 58, 296, 158);
INSERT INTO public.who_global_data VALUES (92547, 11170, 1641428, 463, 140704, 296, 52);
INSERT INTO public.who_global_data VALUES (92548, 0, 1, 0, 0, 296, 117);
INSERT INTO public.who_global_data VALUES (92549, 7, 1215, 0, 8, 296, 126);
INSERT INTO public.who_global_data VALUES (92550, 9, 1526, 0, 1, 296, 196);
INSERT INTO public.who_global_data VALUES (92551, 351, 56526, 3, 749, 296, 142);
INSERT INTO public.who_global_data VALUES (92552, 0, 13, 0, 1, 296, 185);
INSERT INTO public.who_global_data VALUES (92553, 473, 460144, 35, 7977, 296, 138);
INSERT INTO public.who_global_data VALUES (92554, 895, 27446, 8, 249, 296, 181);
INSERT INTO public.who_global_data VALUES (92555, 477, 134795, 18, 2973, 296, 178);
INSERT INTO public.who_global_data VALUES (92556, 390, 30753, 8, 293, 296, 168);
INSERT INTO public.who_global_data VALUES (92557, 0, 0, 0, 0, 296, 160);
INSERT INTO public.who_global_data VALUES (92558, 322, 267644, 6, 1965, 296, 151);
INSERT INTO public.who_global_data VALUES (92559, 4800, 917101, 59, 13049, 296, 193);
INSERT INTO public.who_global_data VALUES (92560, 0, 44, 0, 0, 296, 18);
INSERT INTO public.who_global_data VALUES (92561, 0, 1905, 0, 25, 296, 40);
INSERT INTO public.who_global_data VALUES (92562, 0, 4916, 0, 167, 296, 218);
INSERT INTO public.who_global_data VALUES (92563, 48, 4204, 5, 145, 296, 191);
INSERT INTO public.who_global_data VALUES (92564, 1617, 112004, 14, 1449, 296, 156);
INSERT INTO public.who_global_data VALUES (92565, 0, 0, 0, 0, 296, 135);
INSERT INTO public.who_global_data VALUES (92566, 54, 88992, 13, 2715, 296, 55);
INSERT INTO public.who_global_data VALUES (92567, 0, 129, 0, 2, 296, 88);
INSERT INTO public.who_global_data VALUES (92568, 206, 58651, 4, 521, 296, 108);
INSERT INTO public.who_global_data VALUES (92569, 524, 171739, 8, 1889, 296, 48);
INSERT INTO public.who_global_data VALUES (92570, 221, 132011, 2, 1514, 296, 3);
INSERT INTO public.who_global_data VALUES (92571, 0, 745, 0, 13, 296, 224);
INSERT INTO public.who_global_data VALUES (92572, 1920, 521211, 46, 10997, 296, 110);
INSERT INTO public.who_global_data VALUES (92573, 0, 0, 0, 0, 296, 106);
INSERT INTO public.who_global_data VALUES (92574, 1750, 298019, 49, 4787, 296, 89);
INSERT INTO public.who_global_data VALUES (92575, 0, 834, 0, 9, 296, 121);
INSERT INTO public.who_global_data VALUES (92576, 512, 122160, 10, 2505, 296, 163);
INSERT INTO public.who_global_data VALUES (92577, 4342, 1064909, 101, 38871, 296, 70);
INSERT INTO public.who_global_data VALUES (92578, 2159, 502736, 14, 9909, 296, 174);
INSERT INTO public.who_global_data VALUES (92579, 0, 0, 0, 0, 296, 175);
INSERT INTO public.who_global_data VALUES (92580, 4890, 1443804, 291, 33698, 296, 118);
INSERT INTO public.who_global_data VALUES (92581, 6702, 556503, 167, 9028, 296, 189);
INSERT INTO public.who_global_data VALUES (92582, 567, 87939, 0, 1703, 296, 124);
INSERT INTO public.who_global_data VALUES (92583, 227, 147504, 2, 248, 296, 192);
INSERT INTO public.who_global_data VALUES (92584, 386, 73111, 19, 1283, 296, 41);
INSERT INTO public.who_global_data VALUES (92585, 258, 153112, 17, 3267, 296, 95);
INSERT INTO public.who_global_data VALUES (92586, 109, 9552, 0, 45, 296, 74);
INSERT INTO public.who_global_data VALUES (92587, 1509, 695153, 50, 17271, 296, 11);
INSERT INTO public.who_global_data VALUES (92588, 21734, 3612800, 586, 66623, 296, 87);
INSERT INTO public.who_global_data VALUES (92589, 227, 11259, 4, 146, 296, 214);
INSERT INTO public.who_global_data VALUES (92590, 0, 5, 0, 0, 296, 116);
INSERT INTO public.who_global_data VALUES (92591, 57, 281, 0, 0, 296, 157);
INSERT INTO public.who_global_data VALUES (92592, 0, 0, 0, 0, 296, 182);
INSERT INTO public.who_global_data VALUES (92593, 1, 35, 0, 0, 296, 186);
INSERT INTO public.who_global_data VALUES (92594, 10, 621, 0, 8, 296, 127);
INSERT INTO public.who_global_data VALUES (92595, 71, 1117, 0, 12, 296, 232);
INSERT INTO public.who_global_data VALUES (92596, 0, 16, 0, 0, 296, 33);
INSERT INTO public.who_global_data VALUES (92597, 16, 494, 1, 2, 296, 97);
INSERT INTO public.who_global_data VALUES (92598, 0, 2, 0, 0, 296, 42);
INSERT INTO public.who_global_data VALUES (92599, 9, 2787, 0, 65, 296, 198);
INSERT INTO public.who_global_data VALUES (92600, 0, 1142, 0, 17, 296, 216);
INSERT INTO public.who_global_data VALUES (92601, 170, 365099, 6, 6329, 296, 164);
INSERT INTO public.who_global_data VALUES (92602, 196, 23224, 11, 526, 296, 235);
INSERT INTO public.who_global_data VALUES (92603, 1578, 374111, 21, 3771, 296, 67);
INSERT INTO public.who_global_data VALUES (92604, 58, 746, 0, 2, 296, 15);
INSERT INTO public.who_global_data VALUES (92605, 8, 3014, 0, 77, 296, 180);
INSERT INTO public.who_global_data VALUES (92606, 14, 59127, 0, 29, 296, 237);
INSERT INTO public.who_global_data VALUES (92607, 1, 20, 0, 0, 296, 25);
INSERT INTO public.who_global_data VALUES (92608, 27, 1656, 0, 27, 296, 209);
INSERT INTO public.who_global_data VALUES (92609, 1909, 226294, 111, 3637, 296, 217);
INSERT INTO public.who_global_data VALUES (92610, 303, 149434, 10, 3371, 296, 79);
INSERT INTO public.who_global_data VALUES (92611, 0, 17, 0, 0, 296, 143);
INSERT INTO public.who_global_data VALUES (92612, 0, 4744, 0, 130, 296, 229);
INSERT INTO public.who_global_data VALUES (92613, 9010, 1346936, 344, 37449, 296, 141);
INSERT INTO public.who_global_data VALUES (92614, 0, 3703, 0, 63, 296, 197);
INSERT INTO public.who_global_data VALUES (92615, 15455, 2384596, 207, 54588, 296, 221);
INSERT INTO public.who_global_data VALUES (92616, 688, 53750, 6, 270, 296, 150);
INSERT INTO public.who_global_data VALUES (92617, 0, 28233, 0, 1707, 296, 56);
INSERT INTO public.who_global_data VALUES (92618, 58, 7527, 0, 141, 296, 167);
INSERT INTO public.who_global_data VALUES (92619, 1250, 531141, 18, 10955, 296, 23);
INSERT INTO public.who_global_data VALUES (92620, 1562, 497472, 39, 8047, 296, 222);
INSERT INTO public.who_global_data VALUES (92621, 96, 13132, 9, 841, 296, 219);
INSERT INTO public.who_global_data VALUES (92622, 0, 13714, 0, 91, 296, 7);
INSERT INTO public.who_global_data VALUES (92623, 171, 12594, 0, 70, 296, 161);
INSERT INTO public.who_global_data VALUES (92624, 37535, 3433498, 599, 89860, 296, 149);
INSERT INTO public.who_global_data VALUES (92625, 0, 52, 0, 0, 296, 6);
INSERT INTO public.who_global_data VALUES (92626, 22, 4324, 1, 74, 296, 139);
INSERT INTO public.who_global_data VALUES (92627, 0, 0, 0, 0, 296, 211);
INSERT INTO public.who_global_data VALUES (92628, 0, 0, 0, 0, 296, 14);
INSERT INTO public.who_global_data VALUES (92629, 23, 7393, 1, 132, 296, 111);
INSERT INTO public.who_global_data VALUES (92630, 1795, 181885, 58, 5750, 296, 207);
INSERT INTO public.who_global_data VALUES (92631, 5862, 1578625, 164, 24161, 296, 66);
INSERT INTO public.who_global_data VALUES (92632, 0, 0, 0, 0, 296, 173);
INSERT INTO public.who_global_data VALUES (92633, 0, 1102, 0, 6, 296, 145);
INSERT INTO public.who_global_data VALUES (92634, 0, 0, 0, 0, 296, 65);
INSERT INTO public.who_global_data VALUES (92635, 0, 38085, 0, 304, 296, 184);
INSERT INTO public.who_global_data VALUES (92636, 3939, 1167655, 177, 21046, 296, 98);
INSERT INTO public.who_global_data VALUES (92637, 3471, 256732, 6, 751, 296, 104);
INSERT INTO public.who_global_data VALUES (92638, 0, 509, 0, 21, 296, 73);
INSERT INTO public.who_global_data VALUES (92639, 185383, 23742059, 1947, 394588, 296, 8);
INSERT INTO public.who_global_data VALUES (92640, 0, 2260, 0, 24, 296, 227);
INSERT INTO public.who_global_data VALUES (92641, 709, 32378, 13, 311, 296, 75);
INSERT INTO public.who_global_data VALUES (92642, 55, 78091, 1, 620, 296, 45);
INSERT INTO public.who_global_data VALUES (92643, 0, 1, 0, 0, 296, 133);
INSERT INTO public.who_global_data VALUES (92644, 497, 119803, 5, 1106, 296, 202);
INSERT INTO public.who_global_data VALUES (92645, 2, 1539, 0, 35, 296, 129);
INSERT INTO public.who_global_data VALUES (92646, 0, 4, 0, 0, 296, 36);
INSERT INTO public.who_global_data VALUES (92647, 1, 2117, 0, 613, 296, 51);
INSERT INTO public.who_global_data VALUES (92648, 602, 38207, 13, 559, 296, 206);
INSERT INTO public.who_global_data VALUES (92649, 689, 27892, 60, 773, 296, 5);
INSERT INTO public.who_global_data VALUES (92650, 79, 54141, 3, 2346, 296, 103);
INSERT INTO public.who_global_data VALUES (92651, 292, 67982, 4, 1281, 296, 58);
INSERT INTO public.who_global_data VALUES (92652, 259, 104092, 4, 2845, 296, 195);
INSERT INTO public.who_global_data VALUES (92653, 0, 0, 0, 0, 296, 115);
INSERT INTO public.who_global_data VALUES (92654, 45, 9083, 0, 91, 296, 99);
INSERT INTO public.who_global_data VALUES (92655, 51, 18926, 3, 439, 296, 153);
INSERT INTO public.who_global_data VALUES (92656, 0, 15, 0, 0, 296, 93);
INSERT INTO public.who_global_data VALUES (92657, 2, 189, 0, 6, 296, 84);
INSERT INTO public.who_global_data VALUES (92658, 7264, 1799243, 112, 45407, 296, 78);
INSERT INTO public.who_global_data VALUES (92659, 236, 164912, 9, 3007, 296, 170);
INSERT INTO public.who_global_data VALUES (92660, 139, 6435, 0, 52, 296, 32);
INSERT INTO public.who_global_data VALUES (92661, 13, 28721, 0, 909, 296, 155);
INSERT INTO public.who_global_data VALUES (92662, 868, 391981, 55, 7069, 296, 82);
INSERT INTO public.who_global_data VALUES (92663, 118, 227391, 13, 3022, 296, 16);
INSERT INTO public.who_global_data VALUES (92664, 35, 8067, 0, 175, 296, 72);
INSERT INTO public.who_global_data VALUES (92665, 333, 97940, 0, 360, 296, 43);
INSERT INTO public.who_global_data VALUES (92666, 697, 528329, 16, 7922, 296, 120);
INSERT INTO public.who_global_data VALUES (92667, 0, 1095, 0, 7, 296, 213);
INSERT INTO public.who_global_data VALUES (92668, 1899, 227360, 9, 1591, 296, 31);
INSERT INTO public.who_global_data VALUES (92669, 3022, 683246, 56, 20526, 296, 204);
INSERT INTO public.who_global_data VALUES (92670, 51, 11580, 0, 281, 296, 152);
INSERT INTO public.who_global_data VALUES (92671, 0, 3413, 0, 46, 296, 144);
INSERT INTO public.who_global_data VALUES (92672, 0, 670, 0, 12, 296, 96);
INSERT INTO public.who_global_data VALUES (92673, 1, 843, 0, 1, 296, 47);
INSERT INTO public.who_global_data VALUES (92674, 1503, 187183, 40, 9636, 296, 80);
INSERT INTO public.who_global_data VALUES (92675, 11, 340, 0, 3, 296, 159);
INSERT INTO public.who_global_data VALUES (92676, 110, 118083, 14, 4486, 296, 27);
INSERT INTO public.who_global_data VALUES (92677, 1982, 18630, 17, 88, 296, 146);
INSERT INTO public.who_global_data VALUES (92678, 33040, 8488099, 551, 209847, 296, 71);
INSERT INTO public.who_global_data VALUES (92679, 0, 121, 0, 1, 296, 210);
INSERT INTO public.who_global_data VALUES (92680, 0, 174, 0, 3, 296, 54);
INSERT INTO public.who_global_data VALUES (92681, 77, 211813, 9, 8483, 150, 147);
INSERT INTO public.who_global_data VALUES (92682, 188, 9188, 1, 102, 150, 2);
INSERT INTO public.who_global_data VALUES (92683, 9, 1245, 0, 2, 150, 105);
INSERT INTO public.who_global_data VALUES (92684, 92, 12993, 0, 119, 150, 53);
INSERT INTO public.who_global_data VALUES (92685, 0, 439, 0, 0, 150, 81);
INSERT INTO public.who_global_data VALUES (92686, 674, 28010, 4, 455, 150, 223);
INSERT INTO public.who_global_data VALUES (92687, 6476, 702183, 136, 17865, 150, 94);
INSERT INTO public.who_global_data VALUES (92688, 0, 374, 0, 2, 150, 154);
INSERT INTO public.who_global_data VALUES (92689, 0, 4973, 0, 63, 150, 83);
INSERT INTO public.who_global_data VALUES (92690, 40, 2895, 0, 111, 150, 194);
INSERT INTO public.who_global_data VALUES (92691, 4339, 669832, 42, 17477, 150, 136);
INSERT INTO public.who_global_data VALUES (92692, 169, 98794, 0, 4804, 150, 179);
INSERT INTO public.who_global_data VALUES (92693, 20855, 1891034, 388, 48256, 150, 57);
INSERT INTO public.who_global_data VALUES (92694, 15, 1592, 4, 45, 150, 35);
INSERT INTO public.who_global_data VALUES (92695, 0, 7709, 0, 114, 150, 228);
INSERT INTO public.who_global_data VALUES (92696, 0, 0, 0, 0, 150, 19);
INSERT INTO public.who_global_data VALUES (92697, 958, 185145, 27, 2443, 150, 22);
INSERT INTO public.who_global_data VALUES (92698, 385, 25241, 0, 141, 150, 1);
INSERT INTO public.who_global_data VALUES (92699, 174, 225128, 39, 4655, 150, 21);
INSERT INTO public.who_global_data VALUES (92700, 0, 17501, 0, 166, 150, 234);
INSERT INTO public.who_global_data VALUES (92701, 0, 4498, 0, 19, 150, 91);
INSERT INTO public.who_global_data VALUES (92702, 157, 28968, 3, 170, 150, 137);
INSERT INTO public.who_global_data VALUES (92703, 2693, 891852, 111, 14449, 150, 201);
INSERT INTO public.who_global_data VALUES (92704, 0, 0, 0, 0, 150, 171);
INSERT INTO public.who_global_data VALUES (92705, 67, 20692, 1, 630, 150, 92);
INSERT INTO public.who_global_data VALUES (92706, 889, 189088, 28, 1775, 150, 112);
INSERT INTO public.who_global_data VALUES (92707, 2, 5905, 0, 61, 150, 62);
INSERT INTO public.who_global_data VALUES (92708, 0, 110, 0, 0, 150, 69);
INSERT INTO public.who_global_data VALUES (92709, 1779, 193118, 5, 2437, 150, 220);
INSERT INTO public.who_global_data VALUES (92710, 674, 231482, 3, 14319, 150, 100);
INSERT INTO public.who_global_data VALUES (92711, 890, 156397, 56, 8583, 150, 187);
INSERT INTO public.who_global_data VALUES (92712, 627, 50784, 8, 1487, 150, 63);
INSERT INTO public.who_global_data VALUES (92713, 0, 5356, 0, 86, 150, 28);
INSERT INTO public.who_global_data VALUES (92714, 0, 1877, 0, 6, 150, 172);
INSERT INTO public.who_global_data VALUES (92715, 265, 37344, 8, 333, 150, 17);
INSERT INTO public.who_global_data VALUES (92716, 208, 12944, 16, 376, 150, 226);
INSERT INTO public.who_global_data VALUES (92717, 423, 131195, 1, 2030, 150, 236);
INSERT INTO public.who_global_data VALUES (92718, 0, 32, 0, 0, 150, 76);
INSERT INTO public.who_global_data VALUES (92719, 0, 649, 0, 1, 150, 30);
INSERT INTO public.who_global_data VALUES (92720, 0, 55, 0, 2, 150, 128);
INSERT INTO public.who_global_data VALUES (92721, 236, 40337, 0, 618, 150, 86);
INSERT INTO public.who_global_data VALUES (92722, 16642, 2863613, 141, 69894, 150, 140);
INSERT INTO public.who_global_data VALUES (92723, 0, 14975, 0, 75, 150, 44);
INSERT INTO public.who_global_data VALUES (92724, 0, 17635, 0, 126, 150, 113);
INSERT INTO public.who_global_data VALUES (92725, 0, 9899, 0, 66, 150, 29);
INSERT INTO public.who_global_data VALUES (92726, 13, 3910, 0, 127, 150, 125);
INSERT INTO public.who_global_data VALUES (92727, 110, 247915, 25, 2958, 150, 131);
INSERT INTO public.who_global_data VALUES (92728, 7141, 2040659, 214, 46633, 150, 46);
INSERT INTO public.who_global_data VALUES (92729, 733, 57714, 5, 346, 150, 10);
INSERT INTO public.who_global_data VALUES (92730, 62, 3637, 4, 34, 150, 205);
INSERT INTO public.who_global_data VALUES (92731, 237, 148607, 28, 5469, 150, 50);
INSERT INTO public.who_global_data VALUES (92732, 0, 30, 0, 0, 150, 20);
INSERT INTO public.who_global_data VALUES (92733, 0, 139, 0, 1, 150, 13);
INSERT INTO public.who_global_data VALUES (92734, 0, 8834, 0, 156, 150, 148);
INSERT INTO public.who_global_data VALUES (92735, 3, 7286, 1, 127, 150, 230);
INSERT INTO public.who_global_data VALUES (92736, 290, 148888, 34, 5254, 150, 190);
INSERT INTO public.who_global_data VALUES (92737, 0, 309, 0, 13, 150, 188);
INSERT INTO public.who_global_data VALUES (92738, 16, 14114, 0, 81, 150, 123);
INSERT INTO public.who_global_data VALUES (92739, 0, 2478, 0, 45, 150, 9);
INSERT INTO public.who_global_data VALUES (92740, 46, 6851, 0, 170, 150, 102);
INSERT INTO public.who_global_data VALUES (92741, 0, 10781, 0, 240, 150, 34);
INSERT INTO public.who_global_data VALUES (92742, 0, 26, 0, 0, 150, 212);
INSERT INTO public.who_global_data VALUES (92743, 1095, 133507, 4, 3348, 150, 122);
INSERT INTO public.who_global_data VALUES (92744, 875, 352703, 68, 11409, 150, 38);
INSERT INTO public.who_global_data VALUES (92745, 0, 5956, 0, 29, 150, 130);
INSERT INTO public.who_global_data VALUES (92746, 13788, 10571773, 145, 152419, 150, 37);
INSERT INTO public.who_global_data VALUES (92747, 11287, 907929, 220, 25987, 150, 231);
INSERT INTO public.who_global_data VALUES (92748, 6016, 1330411, 86, 56803, 150, 107);
INSERT INTO public.who_global_data VALUES (92749, 645, 608232, 9, 12944, 150, 101);
INSERT INTO public.who_global_data VALUES (92750, 2946, 172726, 13, 2608, 150, 132);
INSERT INTO public.who_global_data VALUES (92751, 1, 419, 0, 25, 150, 176);
INSERT INTO public.who_global_data VALUES (92752, 5060, 544791, 41, 3981, 150, 200);
INSERT INTO public.who_global_data VALUES (92753, 12544, 2381277, 377, 82177, 150, 169);
INSERT INTO public.who_global_data VALUES (92754, 65, 14161, 1, 324, 150, 225);
INSERT INTO public.who_global_data VALUES (92755, 5998, 328294, 55, 4501, 150, 165);
INSERT INTO public.who_global_data VALUES (92756, 3, 3047, 0, 62, 150, 233);
INSERT INTO public.who_global_data VALUES (92757, 957, 314514, 8, 4145, 150, 215);
INSERT INTO public.who_global_data VALUES (92758, 1017, 216964, 0, 2956, 150, 177);
INSERT INTO public.who_global_data VALUES (92759, 80, 99162, 3, 1731, 150, 183);
INSERT INTO public.who_global_data VALUES (92760, 0, 0, 0, 0, 150, 203);
INSERT INTO public.who_global_data VALUES (92761, 353, 55808, 5, 1400, 150, 162);
INSERT INTO public.who_global_data VALUES (92762, 378, 157777, 0, 947, 150, 12);
INSERT INTO public.who_global_data VALUES (92763, 69, 83178, 3, 1387, 150, 24);
INSERT INTO public.who_global_data VALUES (92764, 0, 41, 0, 0, 150, 119);
INSERT INTO public.who_global_data VALUES (92765, 567, 55664, 17, 978, 150, 39);
INSERT INTO public.who_global_data VALUES (92766, 3654, 252812, 40, 1906, 150, 26);
INSERT INTO public.who_global_data VALUES (92767, 0, 6371, -4, 93, 150, 59);
INSERT INTO public.who_global_data VALUES (92768, 0, 1887, 0, 84, 150, 77);
INSERT INTO public.who_global_data VALUES (92769, 1071, 109088, 14, 1665, 150, 134);
INSERT INTO public.who_global_data VALUES (92770, 0, 2441, 0, 40, 150, 4);
INSERT INTO public.who_global_data VALUES (92771, 476, 167992, 24, 2469, 150, 109);
INSERT INTO public.who_global_data VALUES (92772, 87, 48844, 0, 552, 150, 90);
INSERT INTO public.who_global_data VALUES (92773, 300, 18301, 6, 273, 150, 61);
INSERT INTO public.who_global_data VALUES (92774, 685, 12470, 14, 314, 150, 85);
INSERT INTO public.who_global_data VALUES (92775, 3339, 158434, 7, 601, 150, 49);
INSERT INTO public.who_global_data VALUES (92776, 51, 14513, 0, 49, 150, 208);
INSERT INTO public.who_global_data VALUES (92777, 16, 7839, 2, 310, 150, 166);
INSERT INTO public.who_global_data VALUES (92778, 154, 15742, 2, 241, 150, 64);
INSERT INTO public.who_global_data VALUES (92779, 0, 4, 0, 0, 150, 199);
INSERT INTO public.who_global_data VALUES (92780, 0, 6227, 0, 43, 150, 114);
INSERT INTO public.who_global_data VALUES (92781, 146, 16039, 6, 402, 150, 60);
INSERT INTO public.who_global_data VALUES (92782, 0, 547, 0, 10, 150, 68);
INSERT INTO public.who_global_data VALUES (92783, 0, 6611, 0, 58, 150, 158);
INSERT INTO public.who_global_data VALUES (92784, 20523, 1630258, 1219, 140241, 150, 52);
INSERT INTO public.who_global_data VALUES (92785, 0, 1, 0, 0, 150, 117);
INSERT INTO public.who_global_data VALUES (92786, 11, 1208, 0, 8, 150, 126);
INSERT INTO public.who_global_data VALUES (92787, 5, 1517, 0, 1, 150, 196);
INSERT INTO public.who_global_data VALUES (92788, 406, 56175, 1, 746, 150, 142);
INSERT INTO public.who_global_data VALUES (92789, 0, 13, 0, 1, 150, 185);
INSERT INTO public.who_global_data VALUES (92790, 806, 459671, 31, 7942, 150, 138);
INSERT INTO public.who_global_data VALUES (92791, 689, 26551, 7, 241, 150, 181);
INSERT INTO public.who_global_data VALUES (92792, 449, 134318, 13, 2955, 150, 178);
INSERT INTO public.who_global_data VALUES (92793, 165, 30363, 5, 285, 150, 168);
INSERT INTO public.who_global_data VALUES (92794, 0, 0, 0, 0, 150, 160);
INSERT INTO public.who_global_data VALUES (92795, 266, 267322, 5, 1959, 150, 151);
INSERT INTO public.who_global_data VALUES (92796, 5594, 912301, 43, 12990, 150, 193);
INSERT INTO public.who_global_data VALUES (92797, 0, 44, 0, 0, 150, 18);
INSERT INTO public.who_global_data VALUES (92798, 5, 1905, 0, 25, 150, 40);
INSERT INTO public.who_global_data VALUES (92799, 0, 4916, 0, 167, 150, 218);
INSERT INTO public.who_global_data VALUES (92800, 24, 4156, 2, 140, 150, 191);
INSERT INTO public.who_global_data VALUES (92801, 1444, 110387, 15, 1435, 150, 156);
INSERT INTO public.who_global_data VALUES (92802, 0, 0, 0, 0, 150, 135);
INSERT INTO public.who_global_data VALUES (92803, 189, 88938, 6, 2702, 150, 55);
INSERT INTO public.who_global_data VALUES (92804, 1, 129, 0, 2, 150, 88);
INSERT INTO public.who_global_data VALUES (92805, 711, 58445, 0, 517, 150, 108);
INSERT INTO public.who_global_data VALUES (92806, 578, 171215, 20, 1881, 150, 48);
INSERT INTO public.who_global_data VALUES (92807, 526, 131790, 3, 1512, 150, 3);
INSERT INTO public.who_global_data VALUES (92808, 0, 745, 0, 13, 150, 224);
INSERT INTO public.who_global_data VALUES (92809, 2521, 519291, 43, 10951, 150, 110);
INSERT INTO public.who_global_data VALUES (92810, 0, 0, 0, 0, 150, 106);
INSERT INTO public.who_global_data VALUES (92811, 2677, 296269, 49, 4738, 150, 89);
INSERT INTO public.who_global_data VALUES (92812, 0, 834, 0, 9, 150, 121);
INSERT INTO public.who_global_data VALUES (92813, 859, 121648, 16, 2495, 150, 163);
INSERT INTO public.who_global_data VALUES (92814, 4544, 1060567, 116, 38770, 150, 70);
INSERT INTO public.who_global_data VALUES (92815, 1886, 500577, 11, 9895, 150, 174);
INSERT INTO public.who_global_data VALUES (92816, 0, 0, 0, 0, 150, 175);
INSERT INTO public.who_global_data VALUES (92817, 3332, 1438914, 52, 33407, 150, 118);
INSERT INTO public.who_global_data VALUES (92818, 10385, 549801, 152, 8861, 150, 189);
INSERT INTO public.who_global_data VALUES (92819, 849, 87372, 0, 1703, 150, 124);
INSERT INTO public.who_global_data VALUES (92820, 188, 147277, 0, 246, 150, 192);
INSERT INTO public.who_global_data VALUES (92821, 389, 72725, 15, 1264, 150, 41);
INSERT INTO public.who_global_data VALUES (92822, 214, 152854, 5, 3250, 150, 95);
INSERT INTO public.who_global_data VALUES (92823, 0, 9443, 0, 45, 150, 74);
INSERT INTO public.who_global_data VALUES (92824, 2156, 693644, 57, 17221, 150, 11);
INSERT INTO public.who_global_data VALUES (92825, 22857, 3591066, 471, 66037, 150, 87);
INSERT INTO public.who_global_data VALUES (92826, 182, 11032, 2, 142, 150, 214);
INSERT INTO public.who_global_data VALUES (92827, 0, 5, 0, 0, 150, 116);
INSERT INTO public.who_global_data VALUES (92828, 0, 224, 0, 0, 150, 157);
INSERT INTO public.who_global_data VALUES (92829, 0, 0, 0, 0, 150, 182);
INSERT INTO public.who_global_data VALUES (92830, 0, 34, 0, 0, 150, 186);
INSERT INTO public.who_global_data VALUES (92831, 35, 611, 2, 8, 150, 127);
INSERT INTO public.who_global_data VALUES (92832, 0, 1046, 0, 12, 150, 232);
INSERT INTO public.who_global_data VALUES (92833, 0, 16, 0, 0, 150, 33);
INSERT INTO public.who_global_data VALUES (92834, 28, 478, 0, 1, 150, 97);
INSERT INTO public.who_global_data VALUES (92835, 0, 2, 0, 0, 150, 42);
INSERT INTO public.who_global_data VALUES (92836, 0, 2778, 0, 65, 150, 198);
INSERT INTO public.who_global_data VALUES (92837, 12, 1142, 0, 17, 150, 216);
INSERT INTO public.who_global_data VALUES (92838, 176, 364929, 5, 6323, 150, 164);
INSERT INTO public.who_global_data VALUES (92839, 290, 23028, 6, 515, 150, 235);
INSERT INTO public.who_global_data VALUES (92840, 1317, 372533, 20, 3750, 150, 67);
INSERT INTO public.who_global_data VALUES (92841, -1, 688, 1, 2, 150, 15);
INSERT INTO public.who_global_data VALUES (92842, 36, 3006, 0, 77, 150, 180);
INSERT INTO public.who_global_data VALUES (92843, 30, 59113, 0, 29, 150, 237);
INSERT INTO public.who_global_data VALUES (92844, 0, 19, 0, 0, 150, 25);
INSERT INTO public.who_global_data VALUES (92845, 0, 1629, 0, 27, 150, 209);
INSERT INTO public.who_global_data VALUES (92846, 1060, 224385, 52, 3526, 150, 217);
INSERT INTO public.who_global_data VALUES (92847, 575, 149131, 34, 3361, 150, 79);
INSERT INTO public.who_global_data VALUES (92848, 0, 17, 0, 0, 150, 143);
INSERT INTO public.who_global_data VALUES (92849, 0, 4744, 0, 130, 150, 229);
INSERT INTO public.who_global_data VALUES (92850, 12267, 1337926, 254, 37105, 150, 141);
INSERT INTO public.who_global_data VALUES (92851, 10, 3703, 0, 63, 150, 197);
INSERT INTO public.who_global_data VALUES (92852, 21466, 2369141, 194, 54381, 150, 221);
INSERT INTO public.who_global_data VALUES (92853, 749, 53062, 8, 264, 150, 150);
INSERT INTO public.who_global_data VALUES (92854, 0, 28233, 0, 1707, 150, 56);
INSERT INTO public.who_global_data VALUES (92855, 60, 7469, 2, 141, 150, 167);
INSERT INTO public.who_global_data VALUES (92856, 2162, 529891, 37, 10937, 150, 23);
INSERT INTO public.who_global_data VALUES (92857, 1562, 495910, 39, 8008, 150, 222);
INSERT INTO public.who_global_data VALUES (92858, 94, 13036, 8, 832, 150, 219);
INSERT INTO public.who_global_data VALUES (92859, 0, 13714, 0, 91, 150, 7);
INSERT INTO public.who_global_data VALUES (92860, 369, 12423, 0, 70, 150, 161);
INSERT INTO public.who_global_data VALUES (92861, 38598, 3395963, 671, 89261, 150, 149);
INSERT INTO public.who_global_data VALUES (92862, 0, 52, 0, 0, 150, 6);
INSERT INTO public.who_global_data VALUES (92863, 30, 4302, 0, 73, 150, 139);
INSERT INTO public.who_global_data VALUES (92864, 0, 0, 0, 0, 150, 211);
INSERT INTO public.who_global_data VALUES (92865, 0, 0, 0, 0, 150, 14);
INSERT INTO public.who_global_data VALUES (92866, 27, 7370, 1, 131, 150, 111);
INSERT INTO public.who_global_data VALUES (92867, 2859, 180090, 76, 5692, 150, 207);
INSERT INTO public.who_global_data VALUES (92868, 6436, 1572763, 165, 23997, 150, 66);
INSERT INTO public.who_global_data VALUES (92869, 0, 0, 0, 0, 150, 173);
INSERT INTO public.who_global_data VALUES (92870, 23, 1102, 0, 6, 150, 145);
INSERT INTO public.who_global_data VALUES (92871, 0, 0, 0, 0, 150, 65);
INSERT INTO public.who_global_data VALUES (92872, 0, 38085, 0, 304, 150, 184);
INSERT INTO public.who_global_data VALUES (92873, 3034, 1163716, 67, 20869, 150, 98);
INSERT INTO public.who_global_data VALUES (92874, 3453, 253261, 5, 745, 150, 104);
INSERT INTO public.who_global_data VALUES (92875, 0, 509, 0, 21, 150, 73);
INSERT INTO public.who_global_data VALUES (92876, 212253, 23556676, 3557, 392641, 150, 8);
INSERT INTO public.who_global_data VALUES (92877, 8, 2260, 0, 24, 150, 227);
INSERT INTO public.who_global_data VALUES (92878, 723, 31669, 7, 298, 150, 75);
INSERT INTO public.who_global_data VALUES (92879, 68, 78036, 0, 619, 150, 45);
INSERT INTO public.who_global_data VALUES (92880, 0, 1, 0, 0, 150, 133);
INSERT INTO public.who_global_data VALUES (92881, 450, 119306, 6, 1101, 150, 202);
INSERT INTO public.who_global_data VALUES (92882, 0, 1537, 0, 35, 150, 129);
INSERT INTO public.who_global_data VALUES (92883, 0, 4, 0, 0, 150, 36);
INSERT INTO public.who_global_data VALUES (92884, 0, 2116, 0, 613, 150, 51);
INSERT INTO public.who_global_data VALUES (92885, 1531, 37605, 14, 546, 150, 206);
INSERT INTO public.who_global_data VALUES (92886, 322, 27203, 30, 713, 150, 5);
INSERT INTO public.who_global_data VALUES (92887, 78, 54062, 4, 2343, 150, 103);
INSERT INTO public.who_global_data VALUES (92888, 474, 67690, 7, 1277, 150, 58);
INSERT INTO public.who_global_data VALUES (92889, 222, 103833, 10, 2841, 150, 195);
INSERT INTO public.who_global_data VALUES (92890, 0, 0, 0, 0, 150, 115);
INSERT INTO public.who_global_data VALUES (92891, 0, 9038, 0, 91, 150, 99);
INSERT INTO public.who_global_data VALUES (92892, 110, 18875, 5, 436, 150, 153);
INSERT INTO public.who_global_data VALUES (92893, 0, 15, 0, 0, 150, 93);
INSERT INTO public.who_global_data VALUES (92894, 0, 187, 0, 6, 150, 84);
INSERT INTO public.who_global_data VALUES (92895, 8932, 1791979, 68, 45295, 150, 78);
INSERT INTO public.who_global_data VALUES (92896, 90, 164676, 6, 2998, 150, 170);
INSERT INTO public.who_global_data VALUES (92897, 0, 6296, 0, 52, 150, 32);
INSERT INTO public.who_global_data VALUES (92898, 19, 28708, 0, 909, 150, 155);
INSERT INTO public.who_global_data VALUES (92899, 1361, 391113, 50, 7014, 150, 82);
INSERT INTO public.who_global_data VALUES (92900, 322, 227273, 11, 3009, 150, 16);
INSERT INTO public.who_global_data VALUES (92901, 0, 8032, 0, 175, 150, 72);
INSERT INTO public.who_global_data VALUES (92902, 339, 97607, 2, 360, 150, 43);
INSERT INTO public.who_global_data VALUES (92903, 569, 527632, 23, 7906, 150, 120);
INSERT INTO public.who_global_data VALUES (92904, 59, 1095, 0, 7, 150, 213);
INSERT INTO public.who_global_data VALUES (92905, 1924, 225461, 9, 1582, 150, 31);
INSERT INTO public.who_global_data VALUES (92906, 715, 680224, 43, 20470, 150, 204);
INSERT INTO public.who_global_data VALUES (92907, 0, 11529, 0, 281, 150, 152);
INSERT INTO public.who_global_data VALUES (92908, 0, 3413, 0, 46, 150, 144);
INSERT INTO public.who_global_data VALUES (92909, 0, 670, 0, 12, 150, 96);
INSERT INTO public.who_global_data VALUES (92910, 0, 842, 0, 1, 150, 47);
INSERT INTO public.who_global_data VALUES (92911, 2091, 185680, 25, 9596, 150, 80);
INSERT INTO public.who_global_data VALUES (92912, 0, 329, 0, 3, 150, 159);
INSERT INTO public.who_global_data VALUES (92913, 180, 117973, 23, 4472, 150, 27);
INSERT INTO public.who_global_data VALUES (92914, 597, 16648, 23, 71, 150, 146);
INSERT INTO public.who_global_data VALUES (92915, 61567, 8455059, 1050, 209296, 150, 71);
INSERT INTO public.who_global_data VALUES (92916, 0, 121, 0, 1, 150, 210);
INSERT INTO public.who_global_data VALUES (92917, 0, 174, 0, 3, 150, 54);
INSERT INTO public.who_global_data VALUES (92918, 233, 211736, 17, 8474, 332, 147);
INSERT INTO public.who_global_data VALUES (92919, 191, 9000, 4, 101, 332, 2);
INSERT INTO public.who_global_data VALUES (92920, 51, 1236, 0, 2, 332, 105);
INSERT INTO public.who_global_data VALUES (92921, 125, 12901, 1, 119, 332, 53);
INSERT INTO public.who_global_data VALUES (92922, 3, 439, 0, 0, 332, 81);
INSERT INTO public.who_global_data VALUES (92923, 0, 27336, 0, 451, 332, 223);
INSERT INTO public.who_global_data VALUES (92924, 6816, 695707, 191, 17729, 332, 94);
INSERT INTO public.who_global_data VALUES (92925, 6, 374, 0, 2, 332, 154);
INSERT INTO public.who_global_data VALUES (92926, 0, 4973, 0, 63, 332, 83);
INSERT INTO public.who_global_data VALUES (92927, 48, 2855, 0, 111, 332, 194);
INSERT INTO public.who_global_data VALUES (92928, 4313, 665493, 66, 17435, 332, 136);
INSERT INTO public.who_global_data VALUES (92929, 166, 98625, 1, 4804, 332, 179);
INSERT INTO public.who_global_data VALUES (92930, 21078, 1870179, 377, 47868, 332, 57);
INSERT INTO public.who_global_data VALUES (92931, 108, 1577, 3, 41, 332, 35);
INSERT INTO public.who_global_data VALUES (92932, 0, 7709, 0, 114, 332, 228);
INSERT INTO public.who_global_data VALUES (92933, 0, 0, 0, 0, 332, 19);
INSERT INTO public.who_global_data VALUES (92934, 945, 184187, 15, 2416, 332, 22);
INSERT INTO public.who_global_data VALUES (92935, 0, 24856, 0, 141, 332, 1);
INSERT INTO public.who_global_data VALUES (92936, 379, 224954, 28, 4616, 332, 21);
INSERT INTO public.who_global_data VALUES (92937, 405, 17501, 4, 166, 332, 234);
INSERT INTO public.who_global_data VALUES (92938, 0, 4498, 0, 19, 332, 91);
INSERT INTO public.who_global_data VALUES (92939, 202, 28811, 1, 167, 332, 137);
INSERT INTO public.who_global_data VALUES (92940, 5253, 889159, 123, 14338, 332, 201);
INSERT INTO public.who_global_data VALUES (92941, 0, 0, 0, 0, 332, 171);
INSERT INTO public.who_global_data VALUES (92942, 0, 20625, 2, 629, 332, 92);
INSERT INTO public.who_global_data VALUES (92943, 879, 188199, 27, 1747, 332, 112);
INSERT INTO public.who_global_data VALUES (92944, 0, 5903, 0, 61, 332, 62);
INSERT INTO public.who_global_data VALUES (92945, 1, 110, 0, 0, 332, 69);
INSERT INTO public.who_global_data VALUES (92946, 2370, 191339, 0, 2432, 332, 220);
INSERT INTO public.who_global_data VALUES (92947, 3942, 230808, 43, 14316, 332, 100);
INSERT INTO public.who_global_data VALUES (92948, 887, 155507, 54, 8527, 332, 187);
INSERT INTO public.who_global_data VALUES (92949, 0, 50157, 10, 1479, 332, 63);
INSERT INTO public.who_global_data VALUES (92950, 40, 5356, 0, 86, 332, 28);
INSERT INTO public.who_global_data VALUES (92951, 72, 1877, 0, 6, 332, 172);
INSERT INTO public.who_global_data VALUES (92952, 388, 37079, 5, 325, 332, 17);
INSERT INTO public.who_global_data VALUES (92953, 409, 12736, 25, 360, 332, 226);
INSERT INTO public.who_global_data VALUES (92954, 446, 130772, 6, 2029, 332, 236);
INSERT INTO public.who_global_data VALUES (92955, 0, 32, 0, 0, 332, 76);
INSERT INTO public.who_global_data VALUES (92956, 1, 649, 0, 1, 332, 30);
INSERT INTO public.who_global_data VALUES (92957, 2, 55, 0, 2, 332, 128);
INSERT INTO public.who_global_data VALUES (92958, 190, 40101, 0, 618, 332, 86);
INSERT INTO public.who_global_data VALUES (92959, 21207, 2846971, 192, 69753, 332, 140);
INSERT INTO public.who_global_data VALUES (92960, 199, 14975, 1, 75, 332, 44);
INSERT INTO public.who_global_data VALUES (92961, 0, 17635, 0, 126, 332, 113);
INSERT INTO public.who_global_data VALUES (92962, 80, 9899, 0, 66, 332, 29);
INSERT INTO public.who_global_data VALUES (92963, 0, 3897, 0, 127, 332, 125);
INSERT INTO public.who_global_data VALUES (92964, 780, 247805, 17, 2933, 332, 131);
INSERT INTO public.who_global_data VALUES (92965, 13882, 2033518, 445, 46419, 332, 46);
INSERT INTO public.who_global_data VALUES (92966, 0, 56981, 0, 341, 332, 10);
INSERT INTO public.who_global_data VALUES (92967, 66, 3575, 5, 30, 332, 205);
INSERT INTO public.who_global_data VALUES (92968, 510, 148370, 20, 5441, 332, 50);
INSERT INTO public.who_global_data VALUES (92969, 0, 30, 0, 0, 332, 20);
INSERT INTO public.who_global_data VALUES (92970, 0, 139, 0, 1, 332, 13);
INSERT INTO public.who_global_data VALUES (92971, 0, 8834, 0, 156, 332, 148);
INSERT INTO public.who_global_data VALUES (92972, 7, 7283, 1, 126, 332, 230);
INSERT INTO public.who_global_data VALUES (92973, 1038, 148598, 43, 5220, 332, 190);
INSERT INTO public.who_global_data VALUES (92974, 1, 309, 0, 13, 332, 188);
INSERT INTO public.who_global_data VALUES (92975, 33, 14098, 0, 81, 332, 123);
INSERT INTO public.who_global_data VALUES (92976, 31, 2478, 0, 45, 332, 9);
INSERT INTO public.who_global_data VALUES (92977, 60, 6805, 0, 170, 332, 102);
INSERT INTO public.who_global_data VALUES (92978, 146, 10781, 2, 240, 332, 34);
INSERT INTO public.who_global_data VALUES (92979, 0, 26, 0, 0, 332, 212);
INSERT INTO public.who_global_data VALUES (92980, 449, 132412, 9, 3344, 332, 122);
INSERT INTO public.who_global_data VALUES (92981, 1241, 351828, 77, 11341, 332, 38);
INSERT INTO public.who_global_data VALUES (92982, 0, 5956, 0, 29, 332, 130);
INSERT INTO public.who_global_data VALUES (92983, 15144, 10557985, 181, 152274, 332, 37);
INSERT INTO public.who_global_data VALUES (92984, 14224, 896642, 283, 25767, 332, 231);
INSERT INTO public.who_global_data VALUES (92985, 6100, 1324395, 96, 56717, 332, 107);
INSERT INTO public.who_global_data VALUES (92986, 596, 607587, 3, 12935, 332, 101);
INSERT INTO public.who_global_data VALUES (92987, 3232, 169780, 59, 2595, 332, 132);
INSERT INTO public.who_global_data VALUES (92988, 1, 418, 0, 25, 332, 176);
INSERT INTO public.who_global_data VALUES (92989, 8408, 539731, 40, 3940, 332, 200);
INSERT INTO public.who_global_data VALUES (92990, 16310, 2368733, 475, 81800, 332, 169);
INSERT INTO public.who_global_data VALUES (92991, 104, 14096, 0, 323, 332, 225);
INSERT INTO public.who_global_data VALUES (92992, 6386, 322296, 66, 4446, 332, 165);
INSERT INTO public.who_global_data VALUES (92993, 15, 3044, 2, 62, 332, 233);
INSERT INTO public.who_global_data VALUES (92994, 706, 313557, 16, 4137, 332, 215);
INSERT INTO public.who_global_data VALUES (92995, 1020, 215947, 71, 2956, 332, 177);
INSERT INTO public.who_global_data VALUES (92996, 223, 99082, 2, 1728, 332, 183);
INSERT INTO public.who_global_data VALUES (92997, 0, 0, 0, 0, 332, 203);
INSERT INTO public.who_global_data VALUES (92998, 363, 55455, 6, 1395, 332, 162);
INSERT INTO public.who_global_data VALUES (92999, 435, 157399, 0, 947, 332, 12);
INSERT INTO public.who_global_data VALUES (93000, 123, 83109, 2, 1384, 332, 24);
INSERT INTO public.who_global_data VALUES (93001, 0, 41, 0, 0, 332, 119);
INSERT INTO public.who_global_data VALUES (93002, 1031, 55097, 41, 961, 332, 39);
INSERT INTO public.who_global_data VALUES (93003, 5872, 249158, 41, 1866, 332, 26);
INSERT INTO public.who_global_data VALUES (93004, 0, 6371, 4, 97, 332, 59);
INSERT INTO public.who_global_data VALUES (93005, 5, 1887, 0, 84, 332, 77);
INSERT INTO public.who_global_data VALUES (93006, 0, 108017, 0, 1651, 332, 134);
INSERT INTO public.who_global_data VALUES (93007, 0, 2441, 0, 40, 332, 4);
INSERT INTO public.who_global_data VALUES (93008, 836, 167516, 31, 2445, 332, 109);
INSERT INTO public.who_global_data VALUES (93009, 135, 48757, 3, 552, 332, 90);
INSERT INTO public.who_global_data VALUES (93010, 0, 18001, 0, 267, 332, 61);
INSERT INTO public.who_global_data VALUES (93011, 1291, 11785, 15, 300, 332, 85);
INSERT INTO public.who_global_data VALUES (93012, 4029, 155095, 8, 594, 332, 49);
INSERT INTO public.who_global_data VALUES (93013, 87, 14462, 0, 49, 332, 208);
INSERT INTO public.who_global_data VALUES (93014, 23, 7823, 0, 308, 332, 166);
INSERT INTO public.who_global_data VALUES (93015, 141, 15588, 1, 239, 332, 64);
INSERT INTO public.who_global_data VALUES (93016, 0, 4, 0, 0, 332, 199);
INSERT INTO public.who_global_data VALUES (93017, 0, 6227, 0, 43, 332, 114);
INSERT INTO public.who_global_data VALUES (93018, 0, 15893, 0, 396, 332, 60);
INSERT INTO public.who_global_data VALUES (93019, 0, 547, 0, 10, 332, 68);
INSERT INTO public.who_global_data VALUES (93020, 0, 6611, 0, 58, 332, 158);
INSERT INTO public.who_global_data VALUES (93021, 21366, 1609735, 1106, 139022, 332, 52);
INSERT INTO public.who_global_data VALUES (93022, 0, 1, 0, 0, 332, 117);
INSERT INTO public.who_global_data VALUES (93023, 25, 1197, 0, 8, 332, 126);
INSERT INTO public.who_global_data VALUES (93024, 21, 1512, 0, 1, 332, 196);
INSERT INTO public.who_global_data VALUES (93025, 286, 55769, 2, 745, 332, 142);
INSERT INTO public.who_global_data VALUES (93026, 0, 13, 0, 1, 332, 185);
INSERT INTO public.who_global_data VALUES (93027, 1240, 458865, 23, 7911, 332, 138);
INSERT INTO public.who_global_data VALUES (93028, 1593, 25862, 23, 234, 332, 181);
INSERT INTO public.who_global_data VALUES (93029, 491, 133869, 16, 2942, 332, 178);
INSERT INTO public.who_global_data VALUES (93030, 628, 30198, 5, 280, 332, 168);
INSERT INTO public.who_global_data VALUES (93031, 0, 0, 0, 0, 332, 160);
INSERT INTO public.who_global_data VALUES (93032, 240, 267056, 6, 1954, 332, 151);
INSERT INTO public.who_global_data VALUES (93033, 5309, 906707, 97, 12947, 332, 193);
INSERT INTO public.who_global_data VALUES (93034, 3, 44, 0, 0, 332, 18);
INSERT INTO public.who_global_data VALUES (93035, 10, 1900, 0, 25, 332, 40);
INSERT INTO public.who_global_data VALUES (93036, 0, 4916, 0, 167, 332, 218);
INSERT INTO public.who_global_data VALUES (93037, 27, 4132, 0, 138, 332, 191);
INSERT INTO public.who_global_data VALUES (93038, 1598, 108943, 7, 1420, 332, 156);
INSERT INTO public.who_global_data VALUES (93039, 0, 0, 0, 0, 332, 135);
INSERT INTO public.who_global_data VALUES (93040, 360, 88749, 14, 2696, 332, 55);
INSERT INTO public.who_global_data VALUES (93041, 0, 128, 0, 2, 332, 88);
INSERT INTO public.who_global_data VALUES (93042, 0, 57734, 0, 517, 332, 108);
INSERT INTO public.who_global_data VALUES (93043, 427, 170637, 13, 1861, 332, 48);
INSERT INTO public.who_global_data VALUES (93044, 0, 131264, 0, 1509, 332, 3);
INSERT INTO public.who_global_data VALUES (93045, 0, 745, 0, 13, 332, 224);
INSERT INTO public.who_global_data VALUES (93046, 2432, 516770, 45, 10908, 332, 110);
INSERT INTO public.who_global_data VALUES (93047, 0, 0, 0, 0, 332, 106);
INSERT INTO public.who_global_data VALUES (93048, 2307, 293592, 38, 4689, 332, 89);
INSERT INTO public.who_global_data VALUES (93049, 0, 834, 0, 9, 332, 121);
INSERT INTO public.who_global_data VALUES (93050, 1149, 120789, 12, 2479, 332, 163);
INSERT INTO public.who_global_data VALUES (93051, 7361, 1056023, 90, 38654, 332, 70);
INSERT INTO public.who_global_data VALUES (93052, 2045, 498691, 8, 9884, 332, 174);
INSERT INTO public.who_global_data VALUES (93053, 0, 0, 0, 0, 332, 175);
INSERT INTO public.who_global_data VALUES (93054, 5970, 1435582, 142, 33355, 332, 118);
INSERT INTO public.who_global_data VALUES (93055, 10947, 539416, 166, 8709, 332, 189);
INSERT INTO public.who_global_data VALUES (93056, 569, 86523, 11, 1703, 332, 124);
INSERT INTO public.who_global_data VALUES (93057, 204, 147089, 0, 246, 332, 192);
INSERT INTO public.who_global_data VALUES (93058, 520, 72336, 13, 1249, 332, 41);
INSERT INTO public.who_global_data VALUES (93059, 377, 152640, 17, 3245, 332, 95);
INSERT INTO public.who_global_data VALUES (93060, 0, 9443, 0, 45, 332, 74);
INSERT INTO public.who_global_data VALUES (93061, 3218, 691488, 66, 17164, 332, 11);
INSERT INTO public.who_global_data VALUES (93062, 23586, 3568209, 481, 65566, 332, 87);
INSERT INTO public.who_global_data VALUES (93063, 277, 10850, 2, 140, 332, 214);
INSERT INTO public.who_global_data VALUES (93064, 0, 5, 0, 0, 332, 116);
INSERT INTO public.who_global_data VALUES (93065, 0, 224, 0, 0, 332, 157);
INSERT INTO public.who_global_data VALUES (93066, 0, 0, 0, 0, 332, 182);
INSERT INTO public.who_global_data VALUES (93067, 0, 34, 0, 0, 332, 186);
INSERT INTO public.who_global_data VALUES (93068, 33, 576, 0, 6, 332, 127);
INSERT INTO public.who_global_data VALUES (93069, 0, 1046, 0, 12, 332, 232);
INSERT INTO public.who_global_data VALUES (93070, 0, 16, 0, 0, 332, 33);
INSERT INTO public.who_global_data VALUES (93071, 62, 450, 1, 1, 332, 97);
INSERT INTO public.who_global_data VALUES (93072, 0, 2, 0, 0, 332, 42);
INSERT INTO public.who_global_data VALUES (93073, 11, 2778, 0, 65, 332, 198);
INSERT INTO public.who_global_data VALUES (93074, 5, 1130, 0, 17, 332, 216);
INSERT INTO public.who_global_data VALUES (93075, 140, 364753, 5, 6318, 332, 164);
INSERT INTO public.who_global_data VALUES (93076, 342, 22738, 3, 509, 332, 235);
INSERT INTO public.who_global_data VALUES (93077, 1393, 371216, 22, 3730, 332, 67);
INSERT INTO public.who_global_data VALUES (93078, 63, 689, 0, 1, 332, 15);
INSERT INTO public.who_global_data VALUES (93079, 11, 2970, 0, 77, 332, 180);
INSERT INTO public.who_global_data VALUES (93080, 24, 59083, 0, 29, 332, 237);
INSERT INTO public.who_global_data VALUES (93081, 0, 19, 0, 0, 332, 25);
INSERT INTO public.who_global_data VALUES (93082, 0, 1629, 0, 27, 332, 209);
INSERT INTO public.who_global_data VALUES (93083, 573, 223325, 57, 3474, 332, 217);
INSERT INTO public.who_global_data VALUES (93084, 1540, 148556, 50, 3327, 332, 79);
INSERT INTO public.who_global_data VALUES (93085, 0, 17, 0, 0, 332, 143);
INSERT INTO public.who_global_data VALUES (93086, 0, 4744, 0, 130, 332, 229);
INSERT INTO public.who_global_data VALUES (93087, 13973, 1325659, 384, 36851, 332, 141);
INSERT INTO public.who_global_data VALUES (93088, 0, 3693, 0, 63, 332, 197);
INSERT INTO public.who_global_data VALUES (93089, 38066, 2347675, 217, 54187, 332, 221);
INSERT INTO public.who_global_data VALUES (93090, 719, 52313, 1, 256, 332, 150);
INSERT INTO public.who_global_data VALUES (93091, 54, 28233, 8, 1707, 332, 56);
INSERT INTO public.who_global_data VALUES (93092, 109, 7409, 0, 139, 332, 167);
INSERT INTO public.who_global_data VALUES (93093, 4218, 527729, 37, 10900, 332, 23);
INSERT INTO public.who_global_data VALUES (93094, 1561, 494348, 39, 7969, 332, 222);
INSERT INTO public.who_global_data VALUES (93095, 92, 12942, 7, 824, 332, 219);
INSERT INTO public.who_global_data VALUES (93096, 3, 13714, 0, 91, 332, 7);
INSERT INTO public.who_global_data VALUES (93097, 374, 12054, 0, 70, 332, 161);
INSERT INTO public.who_global_data VALUES (93098, 41342, 3357365, 1295, 88590, 332, 149);
INSERT INTO public.who_global_data VALUES (93099, 0, 52, 0, 0, 332, 6);
INSERT INTO public.who_global_data VALUES (93100, 52, 4272, 0, 73, 332, 139);
INSERT INTO public.who_global_data VALUES (93101, 0, 0, 0, 0, 332, 211);
INSERT INTO public.who_global_data VALUES (93102, 0, 0, 0, 0, 332, 14);
INSERT INTO public.who_global_data VALUES (93103, 23, 7343, 0, 130, 332, 111);
INSERT INTO public.who_global_data VALUES (93104, 2166, 177231, 88, 5616, 332, 207);
INSERT INTO public.who_global_data VALUES (93105, 7550, 1566327, 168, 23832, 332, 66);
INSERT INTO public.who_global_data VALUES (93106, 0, 0, 0, 0, 332, 173);
INSERT INTO public.who_global_data VALUES (93107, 17, 1079, 0, 6, 332, 145);
INSERT INTO public.who_global_data VALUES (93108, 0, 0, 0, 0, 332, 65);
INSERT INTO public.who_global_data VALUES (93109, 0, 38085, 0, 304, 332, 184);
INSERT INTO public.who_global_data VALUES (93110, 5990, 1160682, 116, 20802, 332, 98);
INSERT INTO public.who_global_data VALUES (93111, 3432, 249808, 7, 740, 332, 104);
INSERT INTO public.who_global_data VALUES (93112, 0, 509, 0, 21, 332, 73);
INSERT INTO public.who_global_data VALUES (93113, 246485, 23344423, 3671, 389084, 332, 8);
INSERT INTO public.who_global_data VALUES (93114, 34, 2252, 0, 24, 332, 227);
INSERT INTO public.who_global_data VALUES (93115, 957, 30946, 11, 291, 332, 75);
INSERT INTO public.who_global_data VALUES (93116, 64, 77968, 0, 619, 332, 45);
INSERT INTO public.who_global_data VALUES (93117, 0, 1, 0, 0, 332, 133);
INSERT INTO public.who_global_data VALUES (93118, 441, 118856, 5, 1095, 332, 202);
INSERT INTO public.who_global_data VALUES (93119, 1, 1537, 0, 35, 332, 129);
INSERT INTO public.who_global_data VALUES (93120, 0, 4, 0, 0, 332, 36);
INSERT INTO public.who_global_data VALUES (93121, 1, 2116, 0, 613, 332, 51);
INSERT INTO public.who_global_data VALUES (93122, 1796, 36074, 5, 532, 332, 206);
INSERT INTO public.who_global_data VALUES (93123, 772, 26881, 17, 683, 332, 5);
INSERT INTO public.who_global_data VALUES (93124, 46, 53984, 3, 2339, 332, 103);
INSERT INTO public.who_global_data VALUES (93125, 581, 67216, 5, 1270, 332, 58);
INSERT INTO public.who_global_data VALUES (93126, 751, 103611, 12, 2831, 332, 195);
INSERT INTO public.who_global_data VALUES (93127, 0, 0, 0, 0, 332, 115);
INSERT INTO public.who_global_data VALUES (93128, 92, 9038, 3, 91, 332, 99);
INSERT INTO public.who_global_data VALUES (93129, 152, 18765, 6, 431, 332, 153);
INSERT INTO public.who_global_data VALUES (93130, 0, 15, 0, 0, 332, 93);
INSERT INTO public.who_global_data VALUES (93131, 3, 187, 0, 6, 332, 84);
INSERT INTO public.who_global_data VALUES (93132, 12332, 1783047, 102, 45227, 332, 78);
INSERT INTO public.who_global_data VALUES (93133, 351, 164586, 5, 2992, 332, 170);
INSERT INTO public.who_global_data VALUES (93134, 0, 6296, 0, 52, 332, 32);
INSERT INTO public.who_global_data VALUES (93135, 20, 28689, 0, 909, 332, 155);
INSERT INTO public.who_global_data VALUES (93136, 1757, 389752, 33, 6964, 332, 82);
INSERT INTO public.who_global_data VALUES (93137, 402, 226951, 15, 2998, 332, 16);
INSERT INTO public.who_global_data VALUES (93138, 0, 8032, 0, 175, 332, 72);
INSERT INTO public.who_global_data VALUES (93139, 247, 97268, 1, 358, 332, 43);
INSERT INTO public.who_global_data VALUES (93140, 578, 527063, 21, 7883, 332, 120);
INSERT INTO public.who_global_data VALUES (93141, 0, 1036, 0, 7, 332, 213);
INSERT INTO public.who_global_data VALUES (93142, 1933, 223537, 9, 1573, 332, 31);
INSERT INTO public.who_global_data VALUES (93143, 1173, 679509, 44, 20427, 332, 204);
INSERT INTO public.who_global_data VALUES (93144, 73, 11529, 1, 281, 332, 152);
INSERT INTO public.who_global_data VALUES (93145, 0, 3413, 0, 46, 332, 144);
INSERT INTO public.who_global_data VALUES (93146, 3, 670, 0, 12, 332, 96);
INSERT INTO public.who_global_data VALUES (93147, 5, 842, 0, 1, 332, 47);
INSERT INTO public.who_global_data VALUES (93148, 2573, 183589, 41, 9571, 332, 80);
INSERT INTO public.who_global_data VALUES (93149, 0, 329, 0, 3, 332, 159);
INSERT INTO public.who_global_data VALUES (93150, 462, 117793, 20, 4449, 332, 27);
INSERT INTO public.who_global_data VALUES (93151, 0, 16051, 0, 48, 332, 146);
INSERT INTO public.who_global_data VALUES (93152, 69198, 8393492, 1151, 208246, 332, 71);
INSERT INTO public.who_global_data VALUES (93153, 0, 121, 0, 1, 332, 210);
INSERT INTO public.who_global_data VALUES (93154, 0, 174, 0, 3, 332, 54);
INSERT INTO public.who_global_data VALUES (93155, 552, 211503, 61, 8457, 229, 147);
INSERT INTO public.who_global_data VALUES (93156, 0, 8809, 0, 97, 229, 2);
INSERT INTO public.who_global_data VALUES (93157, 35, 1185, 0, 2, 229, 105);
INSERT INTO public.who_global_data VALUES (93158, 112, 12776, 3, 118, 229, 53);
INSERT INTO public.who_global_data VALUES (93159, 10, 436, 0, 0, 229, 81);
INSERT INTO public.who_global_data VALUES (93160, 0, 27336, 0, 451, 229, 223);
INSERT INTO public.who_global_data VALUES (93161, 7563, 688891, 155, 17538, 229, 94);
INSERT INTO public.who_global_data VALUES (93162, 1, 368, 0, 2, 229, 154);
INSERT INTO public.who_global_data VALUES (93163, 0, 4973, 0, 63, 229, 83);
INSERT INTO public.who_global_data VALUES (93164, 34, 2807, 1, 111, 229, 194);
INSERT INTO public.who_global_data VALUES (93165, 4468, 661180, 75, 17369, 229, 136);
INSERT INTO public.who_global_data VALUES (93166, 169, 98459, 0, 4803, 229, 179);
INSERT INTO public.who_global_data VALUES (93167, 17121, 1849101, 367, 47491, 229, 57);
INSERT INTO public.who_global_data VALUES (93168, 66, 1469, 0, 38, 229, 35);
INSERT INTO public.who_global_data VALUES (93169, 0, 7709, 0, 114, 229, 228);
INSERT INTO public.who_global_data VALUES (93170, 0, 0, 0, 0, 229, 19);
INSERT INTO public.who_global_data VALUES (93171, 1086, 183242, 17, 2401, 229, 22);
INSERT INTO public.who_global_data VALUES (93172, 487, 24856, 1, 141, 229, 1);
INSERT INTO public.who_global_data VALUES (93173, 763, 224575, 38, 4588, 229, 21);
INSERT INTO public.who_global_data VALUES (93174, 547, 17096, 2, 162, 229, 234);
INSERT INTO public.who_global_data VALUES (93175, 10, 4498, 0, 19, 229, 91);
INSERT INTO public.who_global_data VALUES (93176, 244, 28609, 0, 166, 229, 137);
INSERT INTO public.who_global_data VALUES (93177, 9301, 883906, 186, 14215, 229, 201);
INSERT INTO public.who_global_data VALUES (93178, 0, 0, 0, 0, 229, 171);
INSERT INTO public.who_global_data VALUES (93179, 919, 20625, 2, 627, 229, 92);
INSERT INTO public.who_global_data VALUES (93180, 659, 187320, 17, 1720, 229, 112);
INSERT INTO public.who_global_data VALUES (93181, 3, 5903, 0, 61, 229, 62);
INSERT INTO public.who_global_data VALUES (93182, 0, 109, 0, 0, 229, 69);
INSERT INTO public.who_global_data VALUES (93183, 1482, 188969, 4, 2432, 229, 220);
INSERT INTO public.who_global_data VALUES (93184, 864, 226866, 27, 14273, 229, 100);
INSERT INTO public.who_global_data VALUES (93185, 879, 154620, 52, 8473, 229, 187);
INSERT INTO public.who_global_data VALUES (93186, 0, 50157, 10, 1469, 229, 63);
INSERT INTO public.who_global_data VALUES (93187, 0, 5316, 0, 86, 229, 28);
INSERT INTO public.who_global_data VALUES (93188, 0, 1805, 0, 6, 229, 172);
INSERT INTO public.who_global_data VALUES (93189, 595, 36691, 9, 320, 229, 17);
INSERT INTO public.who_global_data VALUES (93190, 0, 12327, 0, 335, 229, 226);
INSERT INTO public.who_global_data VALUES (93191, 404, 130326, 15, 2023, 229, 236);
INSERT INTO public.who_global_data VALUES (93192, 0, 32, 0, 0, 229, 76);
INSERT INTO public.who_global_data VALUES (93193, 1, 648, 0, 1, 229, 30);
INSERT INTO public.who_global_data VALUES (93194, 0, 53, 0, 2, 229, 128);
INSERT INTO public.who_global_data VALUES (93195, 318, 39911, 2, 618, 229, 86);
INSERT INTO public.who_global_data VALUES (93196, 20984, 2825764, 633, 69561, 229, 140);
INSERT INTO public.who_global_data VALUES (93197, 122, 14776, 0, 74, 229, 44);
INSERT INTO public.who_global_data VALUES (93198, 45, 17635, 0, 126, 229, 113);
INSERT INTO public.who_global_data VALUES (93199, 0, 9819, 0, 66, 229, 29);
INSERT INTO public.who_global_data VALUES (93200, 4, 3897, 0, 127, 229, 125);
INSERT INTO public.who_global_data VALUES (93201, 1236, 247025, 23, 2916, 229, 131);
INSERT INTO public.who_global_data VALUES (93202, 18678, 2019636, 980, 45974, 229, 46);
INSERT INTO public.who_global_data VALUES (93203, 0, 56981, 0, 341, 229, 10);
INSERT INTO public.who_global_data VALUES (93204, 78, 3509, 5, 25, 229, 205);
INSERT INTO public.who_global_data VALUES (93205, 577, 147860, 34, 5421, 229, 50);
INSERT INTO public.who_global_data VALUES (93206, 0, 30, 0, 0, 229, 20);
INSERT INTO public.who_global_data VALUES (93207, 0, 139, 0, 1, 229, 13);
INSERT INTO public.who_global_data VALUES (93208, 0, 8834, 0, 156, 229, 148);
INSERT INTO public.who_global_data VALUES (93209, 13, 7276, 1, 125, 229, 230);
INSERT INTO public.who_global_data VALUES (93210, 623, 147560, 26, 5177, 229, 190);
INSERT INTO public.who_global_data VALUES (93211, 0, 308, 0, 13, 229, 188);
INSERT INTO public.who_global_data VALUES (93212, 14, 14065, 0, 81, 229, 123);
INSERT INTO public.who_global_data VALUES (93213, 0, 2447, 0, 45, 229, 9);
INSERT INTO public.who_global_data VALUES (93214, 49, 6745, 0, 170, 229, 102);
INSERT INTO public.who_global_data VALUES (93215, 66, 10635, 0, 238, 229, 34);
INSERT INTO public.who_global_data VALUES (93216, 0, 26, 0, 0, 229, 212);
INSERT INTO public.who_global_data VALUES (93217, 954, 131963, 15, 3335, 229, 122);
INSERT INTO public.who_global_data VALUES (93218, 1438, 350587, 87, 11264, 229, 38);
INSERT INTO public.who_global_data VALUES (93219, 8, 5956, 0, 29, 229, 130);
INSERT INTO public.who_global_data VALUES (93220, 15158, 10542841, 175, 152093, 229, 37);
INSERT INTO public.who_global_data VALUES (93221, 12818, 882418, 238, 25484, 229, 231);
INSERT INTO public.who_global_data VALUES (93222, 6485, 1318295, 83, 56621, 229, 107);
INSERT INTO public.who_global_data VALUES (93223, 805, 606991, 10, 12932, 229, 101);
INSERT INTO public.who_global_data VALUES (93224, 3491, 166548, 48, 2536, 229, 132);
INSERT INTO public.who_global_data VALUES (93225, 3, 417, 0, 25, 229, 176);
INSERT INTO public.who_global_data VALUES (93226, 9384, 531323, 55, 3900, 229, 200);
INSERT INTO public.who_global_data VALUES (93227, 16144, 2352423, 477, 81325, 229, 169);
INSERT INTO public.who_global_data VALUES (93228, 77, 13992, 1, 323, 229, 225);
INSERT INTO public.who_global_data VALUES (93229, 6696, 315910, 65, 4380, 229, 165);
INSERT INTO public.who_global_data VALUES (93230, 13, 3029, 0, 60, 229, 233);
INSERT INTO public.who_global_data VALUES (93231, 808, 312851, 14, 4121, 229, 215);
INSERT INTO public.who_global_data VALUES (93232, 1072, 214927, 0, 2885, 229, 177);
INSERT INTO public.who_global_data VALUES (93233, 166, 98859, 3, 1726, 229, 183);
INSERT INTO public.who_global_data VALUES (93234, 0, 0, 0, 0, 229, 203);
INSERT INTO public.who_global_data VALUES (93235, 296, 55092, 7, 1389, 229, 162);
INSERT INTO public.who_global_data VALUES (93236, 530, 156964, 1, 947, 229, 12);
INSERT INTO public.who_global_data VALUES (93237, 129, 82986, 1, 1382, 229, 24);
INSERT INTO public.who_global_data VALUES (93238, 0, 41, 0, 0, 229, 119);
INSERT INTO public.who_global_data VALUES (93239, 1084, 54066, 0, 920, 229, 39);
INSERT INTO public.who_global_data VALUES (93240, 6154, 243286, 44, 1825, 229, 26);
INSERT INTO public.who_global_data VALUES (93241, 15, 6371, 4, 93, 229, 59);
INSERT INTO public.who_global_data VALUES (93242, 5, 1882, 0, 84, 229, 77);
INSERT INTO public.who_global_data VALUES (93243, 583, 108017, 6, 1651, 229, 134);
INSERT INTO public.who_global_data VALUES (93244, 2, 2441, 0, 40, 229, 4);
INSERT INTO public.who_global_data VALUES (93245, 1120, 166680, 38, 2414, 229, 109);
INSERT INTO public.who_global_data VALUES (93246, 143, 48622, 4, 549, 229, 90);
INSERT INTO public.who_global_data VALUES (93247, 0, 18001, 0, 267, 229, 61);
INSERT INTO public.who_global_data VALUES (93248, 0, 10494, 0, 285, 229, 85);
INSERT INTO public.who_global_data VALUES (93249, 3211, 151066, 8, 586, 229, 49);
INSERT INTO public.who_global_data VALUES (93250, 50, 14375, 0, 49, 229, 208);
INSERT INTO public.who_global_data VALUES (93251, 62, 7800, 5, 308, 229, 166);
INSERT INTO public.who_global_data VALUES (93252, 175, 15447, 2, 238, 229, 64);
INSERT INTO public.who_global_data VALUES (93253, 0, 4, 0, 0, 229, 199);
INSERT INTO public.who_global_data VALUES (93254, 0, 6227, 0, 43, 229, 114);
INSERT INTO public.who_global_data VALUES (93255, 0, 15893, 0, 396, 229, 60);
INSERT INTO public.who_global_data VALUES (93256, 1, 547, 0, 10, 229, 68);
INSERT INTO public.who_global_data VALUES (93257, 0, 6611, 0, 58, 229, 158);
INSERT INTO public.who_global_data VALUES (93258, 16468, 1588369, 999, 137916, 229, 52);
INSERT INTO public.who_global_data VALUES (93259, 0, 1, 0, 0, 229, 117);
INSERT INTO public.who_global_data VALUES (93260, 24, 1172, 0, 8, 229, 126);
INSERT INTO public.who_global_data VALUES (93261, 12, 1491, 0, 1, 229, 196);
INSERT INTO public.who_global_data VALUES (93262, 403, 55483, 2, 743, 229, 142);
INSERT INTO public.who_global_data VALUES (93263, 0, 13, 0, 1, 229, 185);
INSERT INTO public.who_global_data VALUES (93264, 1291, 457625, 34, 7888, 229, 138);
INSERT INTO public.who_global_data VALUES (93265, 0, 24269, 0, 211, 229, 181);
INSERT INTO public.who_global_data VALUES (93266, 513, 133378, 14, 2926, 229, 178);
INSERT INTO public.who_global_data VALUES (93267, 0, 29570, 0, 275, 229, 168);
INSERT INTO public.who_global_data VALUES (93268, 0, 0, 0, 0, 229, 160);
INSERT INTO public.who_global_data VALUES (93269, 270, 266816, 5, 1948, 229, 151);
INSERT INTO public.who_global_data VALUES (93270, 6039, 901398, 94, 12850, 229, 193);
INSERT INTO public.who_global_data VALUES (93271, 1, 41, 0, 0, 229, 18);
INSERT INTO public.who_global_data VALUES (93272, 0, 1890, 0, 25, 229, 40);
INSERT INTO public.who_global_data VALUES (93273, 0, 4916, 0, 167, 229, 218);
INSERT INTO public.who_global_data VALUES (93274, 47, 4105, 1, 138, 229, 191);
INSERT INTO public.who_global_data VALUES (93275, 1867, 107345, 8, 1413, 229, 156);
INSERT INTO public.who_global_data VALUES (93276, 0, 0, 0, 0, 229, 135);
INSERT INTO public.who_global_data VALUES (93277, 403, 88389, 10, 2682, 229, 55);
INSERT INTO public.who_global_data VALUES (93278, 0, 128, 0, 2, 229, 88);
INSERT INTO public.who_global_data VALUES (93279, 0, 57734, 0, 517, 229, 108);
INSERT INTO public.who_global_data VALUES (93280, 822, 170210, 27, 1848, 229, 48);
INSERT INTO public.who_global_data VALUES (93281, 0, 131264, 0, 1509, 229, 3);
INSERT INTO public.who_global_data VALUES (93282, 0, 745, 0, 13, 229, 224);
INSERT INTO public.who_global_data VALUES (93283, 2417, 514338, 45, 10863, 229, 110);
INSERT INTO public.who_global_data VALUES (93284, 0, 0, 0, 0, 229, 106);
INSERT INTO public.who_global_data VALUES (93285, 2877, 291285, 57, 4651, 229, 89);
INSERT INTO public.who_global_data VALUES (93286, 0, 834, 0, 9, 229, 121);
INSERT INTO public.who_global_data VALUES (93287, 1048, 119640, 15, 2467, 229, 163);
INSERT INTO public.who_global_data VALUES (93288, 5022, 1048662, 91, 38564, 229, 70);
INSERT INTO public.who_global_data VALUES (93289, 2041, 496646, 137, 9876, 229, 174);
INSERT INTO public.who_global_data VALUES (93290, 0, 0, 0, 0, 229, 175);
INSERT INTO public.who_global_data VALUES (93291, 7292, 1429612, 369, 33213, 229, 118);
INSERT INTO public.who_global_data VALUES (93292, 10663, 528469, 159, 8543, 229, 189);
INSERT INTO public.who_global_data VALUES (93293, 1138, 85954, 13, 1692, 229, 124);
INSERT INTO public.who_global_data VALUES (93294, 196, 146885, 0, 246, 229, 192);
INSERT INTO public.who_global_data VALUES (93295, 580, 71816, 19, 1236, 229, 41);
INSERT INTO public.who_global_data VALUES (93296, 576, 152263, 17, 3228, 229, 95);
INSERT INTO public.who_global_data VALUES (93297, 37, 9443, 3, 45, 229, 74);
INSERT INTO public.who_global_data VALUES (93298, 3353, 688270, 63, 17098, 229, 11);
INSERT INTO public.who_global_data VALUES (93299, 24092, 3544623, 590, 65085, 229, 87);
INSERT INTO public.who_global_data VALUES (93300, 257, 10573, 5, 138, 229, 214);
INSERT INTO public.who_global_data VALUES (93301, 0, 5, 0, 0, 229, 116);
INSERT INTO public.who_global_data VALUES (93302, 0, 224, 0, 0, 229, 157);
INSERT INTO public.who_global_data VALUES (93303, 0, 0, 0, 0, 229, 182);
INSERT INTO public.who_global_data VALUES (93304, 0, 34, 0, 0, 229, 186);
INSERT INTO public.who_global_data VALUES (93305, 41, 543, 0, 6, 229, 127);
INSERT INTO public.who_global_data VALUES (93306, 0, 1046, 0, 12, 229, 232);
INSERT INTO public.who_global_data VALUES (93307, 0, 16, 0, 0, 229, 33);
INSERT INTO public.who_global_data VALUES (93308, 48, 388, 0, 0, 229, 97);
INSERT INTO public.who_global_data VALUES (93309, 0, 2, 0, 0, 229, 42);
INSERT INTO public.who_global_data VALUES (93310, 44, 2767, 0, 65, 229, 198);
INSERT INTO public.who_global_data VALUES (93311, 6, 1125, 0, 17, 229, 216);
INSERT INTO public.who_global_data VALUES (93312, 173, 364613, 3, 6313, 229, 164);
INSERT INTO public.who_global_data VALUES (93313, 218, 22396, 10, 506, 229, 235);
INSERT INTO public.who_global_data VALUES (93314, 1751, 369823, 21, 3708, 229, 67);
INSERT INTO public.who_global_data VALUES (93315, 0, 626, 0, 1, 229, 15);
INSERT INTO public.who_global_data VALUES (93316, 26, 2959, 0, 77, 229, 180);
INSERT INTO public.who_global_data VALUES (93317, 30, 59059, 0, 29, 229, 237);
INSERT INTO public.who_global_data VALUES (93318, 0, 19, 0, 0, 229, 25);
INSERT INTO public.who_global_data VALUES (93319, 22, 1629, 0, 27, 229, 209);
INSERT INTO public.who_global_data VALUES (93320, 2045, 222752, 55, 3417, 229, 217);
INSERT INTO public.who_global_data VALUES (93321, 1538, 147016, 41, 3277, 229, 79);
INSERT INTO public.who_global_data VALUES (93322, 0, 17, 0, 0, 229, 143);
INSERT INTO public.who_global_data VALUES (93323, 0, 4744, 0, 130, 229, 229);
INSERT INTO public.who_global_data VALUES (93324, 14880, 1311686, 615, 36467, 229, 141);
INSERT INTO public.who_global_data VALUES (93325, 23, 3693, 0, 63, 229, 197);
INSERT INTO public.who_global_data VALUES (93326, 34330, 2309609, 179, 53970, 229, 221);
INSERT INTO public.who_global_data VALUES (93327, 695, 51594, 4, 255, 229, 150);
INSERT INTO public.who_global_data VALUES (93328, 82, 28179, 4, 1699, 229, 56);
INSERT INTO public.who_global_data VALUES (93329, 53, 7300, 0, 139, 229, 167);
INSERT INTO public.who_global_data VALUES (93330, 4751, 523511, 36, 10863, 229, 23);
INSERT INTO public.who_global_data VALUES (93331, 2394, 492787, 66, 7930, 229, 222);
INSERT INTO public.who_global_data VALUES (93332, 90, 12850, 8, 817, 229, 219);
INSERT INTO public.who_global_data VALUES (93333, 0, 13711, 0, 91, 229, 7);
INSERT INTO public.who_global_data VALUES (93334, 230, 11680, 1, 70, 229, 161);
INSERT INTO public.who_global_data VALUES (93335, 55761, 3316023, 1280, 87295, 229, 149);
INSERT INTO public.who_global_data VALUES (93336, 1, 52, 0, 0, 229, 6);
INSERT INTO public.who_global_data VALUES (93337, 111, 4220, 0, 73, 229, 139);
INSERT INTO public.who_global_data VALUES (93338, 0, 0, 0, 0, 229, 211);
INSERT INTO public.who_global_data VALUES (93339, 0, 0, 0, 0, 229, 14);
INSERT INTO public.who_global_data VALUES (93340, 15, 7320, 1, 130, 229, 111);
INSERT INTO public.who_global_data VALUES (93341, 4170, 175065, 50, 5528, 229, 207);
INSERT INTO public.who_global_data VALUES (93342, 8314, 1558777, 169, 23664, 229, 66);
INSERT INTO public.who_global_data VALUES (93343, 0, 0, 0, 0, 229, 173);
INSERT INTO public.who_global_data VALUES (93344, 32, 1062, 0, 6, 229, 145);
INSERT INTO public.who_global_data VALUES (93345, 0, 0, 0, 0, 229, 65);
INSERT INTO public.who_global_data VALUES (93346, 0, 38085, 0, 304, 229, 184);
INSERT INTO public.who_global_data VALUES (93347, 7729, 1154692, 144, 20686, 229, 98);
INSERT INTO public.who_global_data VALUES (93348, 3407, 246376, 7, 733, 229, 104);
INSERT INTO public.who_global_data VALUES (93349, 0, 509, 0, 21, 229, 73);
INSERT INTO public.who_global_data VALUES (93350, 226608, 23097938, 3891, 385413, 229, 8);
INSERT INTO public.who_global_data VALUES (93351, 0, 2218, 0, 24, 229, 227);
INSERT INTO public.who_global_data VALUES (93352, 1514, 29989, 5, 280, 229, 75);
INSERT INTO public.who_global_data VALUES (93353, 59, 77904, 0, 619, 229, 45);
INSERT INTO public.who_global_data VALUES (93354, 0, 1, 0, 0, 229, 133);
INSERT INTO public.who_global_data VALUES (93355, 604, 118415, 6, 1090, 229, 202);
INSERT INTO public.who_global_data VALUES (93356, 5, 1536, 0, 35, 229, 129);
INSERT INTO public.who_global_data VALUES (93357, 0, 4, 0, 0, 229, 36);
INSERT INTO public.who_global_data VALUES (93358, 1, 2115, 0, 613, 229, 51);
INSERT INTO public.who_global_data VALUES (93359, 1478, 34278, 13, 527, 229, 206);
INSERT INTO public.who_global_data VALUES (93360, 741, 26109, 30, 666, 229, 5);
INSERT INTO public.who_global_data VALUES (93361, 107, 53938, 12, 2336, 229, 103);
INSERT INTO public.who_global_data VALUES (93362, 641, 66635, 4, 1265, 229, 58);
INSERT INTO public.who_global_data VALUES (93363, 0, 102860, 0, 2819, 229, 195);
INSERT INTO public.who_global_data VALUES (93364, 0, 0, 0, 0, 229, 115);
INSERT INTO public.who_global_data VALUES (93365, 78, 8946, 0, 88, 229, 99);
INSERT INTO public.who_global_data VALUES (93366, 0, 18613, 0, 425, 229, 153);
INSERT INTO public.who_global_data VALUES (93367, 0, 15, 0, 0, 229, 93);
INSERT INTO public.who_global_data VALUES (93368, 0, 184, 0, 6, 229, 84);
INSERT INTO public.who_global_data VALUES (93369, 13286, 1770715, 142, 45125, 229, 78);
INSERT INTO public.who_global_data VALUES (93370, 263, 164235, 13, 2987, 229, 170);
INSERT INTO public.who_global_data VALUES (93371, 68, 6296, 0, 52, 229, 32);
INSERT INTO public.who_global_data VALUES (93372, 11, 28669, 0, 909, 229, 155);
INSERT INTO public.who_global_data VALUES (93373, 1472, 387995, 51, 6931, 229, 82);
INSERT INTO public.who_global_data VALUES (93374, 349, 226549, 12, 2983, 229, 16);
INSERT INTO public.who_global_data VALUES (93375, 11, 8032, 0, 175, 229, 72);
INSERT INTO public.who_global_data VALUES (93376, 209, 97021, 1, 357, 229, 43);
INSERT INTO public.who_global_data VALUES (93377, 762, 526485, 13, 7862, 229, 120);
INSERT INTO public.who_global_data VALUES (93378, 29, 1036, 0, 7, 229, 213);
INSERT INTO public.who_global_data VALUES (93379, 1941, 221604, 10, 1564, 229, 31);
INSERT INTO public.who_global_data VALUES (93380, 2063, 678336, 48, 20383, 229, 204);
INSERT INTO public.who_global_data VALUES (93381, 37, 11456, 2, 280, 229, 152);
INSERT INTO public.who_global_data VALUES (93382, 0, 3413, 0, 46, 229, 144);
INSERT INTO public.who_global_data VALUES (93383, 3, 667, 0, 12, 229, 96);
INSERT INTO public.who_global_data VALUES (93384, 3, 837, 0, 1, 229, 47);
INSERT INTO public.who_global_data VALUES (93385, 2198, 181016, 37, 9530, 229, 80);
INSERT INTO public.who_global_data VALUES (93386, 11, 329, 0, 3, 229, 159);
INSERT INTO public.who_global_data VALUES (93387, 320, 117331, 18, 4429, 229, 27);
INSERT INTO public.who_global_data VALUES (93388, 0, 16051, 0, 48, 229, 146);
INSERT INTO public.who_global_data VALUES (93389, 67758, 8324294, 1131, 207095, 229, 71);
INSERT INTO public.who_global_data VALUES (93390, 7, 121, 0, 1, 229, 210);
INSERT INTO public.who_global_data VALUES (93391, 0, 174, 0, 3, 229, 54);
INSERT INTO public.who_global_data VALUES (93392, 535, 210951, 47, 8396, 287, 147);
INSERT INTO public.who_global_data VALUES (93393, 263, 8809, 4, 97, 287, 2);
INSERT INTO public.who_global_data VALUES (93394, 47, 1150, 0, 2, 287, 105);
INSERT INTO public.who_global_data VALUES (93395, 72, 12664, 0, 115, 287, 53);
INSERT INTO public.who_global_data VALUES (93396, 15, 426, 0, 0, 287, 81);
INSERT INTO public.who_global_data VALUES (93397, 0, 27336, 0, 451, 287, 223);
INSERT INTO public.who_global_data VALUES (93398, 6855, 681328, 150, 17383, 287, 94);
INSERT INTO public.who_global_data VALUES (93399, 5, 367, 0, 2, 287, 154);
INSERT INTO public.who_global_data VALUES (93400, 0, 4973, 0, 63, 287, 83);
INSERT INTO public.who_global_data VALUES (93401, 64, 2773, 1, 110, 287, 194);
INSERT INTO public.who_global_data VALUES (93402, 4187, 656712, 90, 17294, 287, 136);
INSERT INTO public.who_global_data VALUES (93403, 173, 98290, 0, 4803, 287, 179);
INSERT INTO public.who_global_data VALUES (93404, 15898, 1831980, 342, 47124, 287, 57);
INSERT INTO public.who_global_data VALUES (93405, 62, 1403, 5, 38, 287, 35);
INSERT INTO public.who_global_data VALUES (93406, 549, 7709, 2, 114, 287, 228);
INSERT INTO public.who_global_data VALUES (93407, 0, 0, 0, 0, 287, 19);
INSERT INTO public.who_global_data VALUES (93408, 1063, 182156, 17, 2384, 287, 22);
INSERT INTO public.who_global_data VALUES (93409, 183, 24369, 0, 140, 287, 1);
INSERT INTO public.who_global_data VALUES (93410, 715, 223812, 33, 4550, 287, 21);
INSERT INTO public.who_global_data VALUES (93411, 505, 16549, 2, 160, 287, 234);
INSERT INTO public.who_global_data VALUES (93412, 19, 4488, 0, 19, 287, 91);
INSERT INTO public.who_global_data VALUES (93413, 241, 28365, 3, 166, 287, 137);
INSERT INTO public.who_global_data VALUES (93414, 8083, 874605, 173, 14029, 287, 201);
INSERT INTO public.who_global_data VALUES (93415, 0, 0, 0, 0, 287, 171);
INSERT INTO public.who_global_data VALUES (93416, 211, 19706, 15, 625, 287, 92);
INSERT INTO public.who_global_data VALUES (93417, 1502, 186661, 43, 1703, 287, 112);
INSERT INTO public.who_global_data VALUES (93418, 9, 5900, 0, 61, 287, 62);
INSERT INTO public.who_global_data VALUES (93419, 0, 109, 0, 0, 287, 69);
INSERT INTO public.who_global_data VALUES (93420, 1104, 187487, 0, 2428, 287, 220);
INSERT INTO public.who_global_data VALUES (93421, 1687, 226002, 17, 14246, 287, 100);
INSERT INTO public.who_global_data VALUES (93422, 1022, 153741, 59, 8421, 287, 187);
INSERT INTO public.who_global_data VALUES (93423, 618, 50157, 12, 1459, 287, 63);
INSERT INTO public.who_global_data VALUES (93424, 0, 5316, 0, 86, 287, 28);
INSERT INTO public.who_global_data VALUES (93425, 209, 1805, 0, 6, 287, 172);
INSERT INTO public.who_global_data VALUES (93426, 475, 36096, 10, 311, 287, 17);
INSERT INTO public.who_global_data VALUES (93427, 203, 12327, 3, 335, 287, 226);
INSERT INTO public.who_global_data VALUES (93428, 477, 129922, 2, 2008, 287, 236);
INSERT INTO public.who_global_data VALUES (93429, 0, 32, 0, 0, 287, 76);
INSERT INTO public.who_global_data VALUES (93430, 0, 647, 0, 1, 287, 30);
INSERT INTO public.who_global_data VALUES (93431, 0, 53, 0, 2, 287, 128);
INSERT INTO public.who_global_data VALUES (93432, 258, 39593, 6, 616, 287, 86);
INSERT INTO public.who_global_data VALUES (93433, 20872, 2804780, 280, 68928, 287, 140);
INSERT INTO public.who_global_data VALUES (93434, 128, 14654, 0, 74, 287, 44);
INSERT INTO public.who_global_data VALUES (93435, 107, 17590, 2, 126, 287, 113);
INSERT INTO public.who_global_data VALUES (93436, 0, 9819, 0, 66, 287, 29);
INSERT INTO public.who_global_data VALUES (93437, 3, 3893, 1, 127, 287, 125);
INSERT INTO public.who_global_data VALUES (93438, 1177, 245789, 26, 2893, 287, 131);
INSERT INTO public.who_global_data VALUES (93439, 22368, 2000958, 1113, 44994, 287, 46);
INSERT INTO public.who_global_data VALUES (93440, 0, 56981, 0, 341, 287, 10);
INSERT INTO public.who_global_data VALUES (93441, 107, 3431, 3, 20, 287, 205);
INSERT INTO public.who_global_data VALUES (93442, 595, 147283, 33, 5387, 287, 50);
INSERT INTO public.who_global_data VALUES (93443, 1, 30, 0, 0, 287, 20);
INSERT INTO public.who_global_data VALUES (93444, 0, 139, 0, 1, 287, 13);
INSERT INTO public.who_global_data VALUES (93445, 0, 8834, 0, 156, 287, 148);
INSERT INTO public.who_global_data VALUES (93446, 13, 7263, 0, 124, 287, 230);
INSERT INTO public.who_global_data VALUES (93447, 951, 146937, 34, 5151, 287, 190);
INSERT INTO public.who_global_data VALUES (93448, 1, 308, 0, 13, 287, 188);
INSERT INTO public.who_global_data VALUES (93449, 26, 14051, 0, 81, 287, 123);
INSERT INTO public.who_global_data VALUES (93450, 0, 2447, 0, 45, 287, 9);
INSERT INTO public.who_global_data VALUES (93451, 43, 6696, 0, 170, 287, 102);
INSERT INTO public.who_global_data VALUES (93452, 154, 10569, 0, 238, 287, 34);
INSERT INTO public.who_global_data VALUES (93453, 0, 26, 0, 0, 287, 212);
INSERT INTO public.who_global_data VALUES (93454, 1204, 131009, 26, 3320, 287, 122);
INSERT INTO public.who_global_data VALUES (93455, 1513, 349149, 111, 11177, 287, 38);
INSERT INTO public.who_global_data VALUES (93456, 13, 5948, 0, 29, 287, 130);
INSERT INTO public.who_global_data VALUES (93457, 15590, 10527683, 191, 151918, 287, 37);
INSERT INTO public.who_global_data VALUES (93458, 11557, 869600, 295, 25246, 287, 231);
INSERT INTO public.who_global_data VALUES (93459, 6471, 1311810, 81, 56538, 287, 107);
INSERT INTO public.who_global_data VALUES (93460, 770, 606186, 7, 12922, 287, 101);
INSERT INTO public.who_global_data VALUES (93461, 3913, 163057, 28, 2488, 287, 132);
INSERT INTO public.who_global_data VALUES (93462, 8, 414, 0, 25, 287, 176);
INSERT INTO public.who_global_data VALUES (93463, 9416, 521939, 50, 3845, 287, 200);
INSERT INTO public.who_global_data VALUES (93464, 17243, 2336279, 522, 80848, 287, 169);
INSERT INTO public.who_global_data VALUES (93465, 63, 13915, 5, 322, 287, 225);
INSERT INTO public.who_global_data VALUES (93466, 6591, 309214, 82, 4315, 287, 165);
INSERT INTO public.who_global_data VALUES (93467, 13, 3016, 1, 60, 287, 233);
INSERT INTO public.who_global_data VALUES (93468, 1075, 312043, 16, 4107, 287, 215);
INSERT INTO public.who_global_data VALUES (93469, 1043, 213855, 0, 2885, 287, 177);
INSERT INTO public.who_global_data VALUES (93470, 138, 98693, 3, 1723, 287, 183);
INSERT INTO public.who_global_data VALUES (93471, 0, 0, 0, 0, 287, 203);
INSERT INTO public.who_global_data VALUES (93472, 279, 54796, 4, 1382, 287, 162);
INSERT INTO public.who_global_data VALUES (93473, 560, 156434, 0, 946, 287, 12);
INSERT INTO public.who_global_data VALUES (93474, 134, 82857, 3, 1381, 287, 24);
INSERT INTO public.who_global_data VALUES (93475, 0, 41, 0, 0, 287, 119);
INSERT INTO public.who_global_data VALUES (93476, 950, 52982, 11, 920, 287, 39);
INSERT INTO public.who_global_data VALUES (93477, 5196, 237132, 41, 1781, 287, 26);
INSERT INTO public.who_global_data VALUES (93478, 115, 6356, 2, 89, 287, 59);
INSERT INTO public.who_global_data VALUES (93479, 0, 1877, 0, 84, 287, 77);
INSERT INTO public.who_global_data VALUES (93480, 764, 107434, 16, 1645, 287, 134);
INSERT INTO public.who_global_data VALUES (93481, 2, 2439, 0, 40, 287, 4);
INSERT INTO public.who_global_data VALUES (93482, 1146, 165560, 30, 2376, 287, 109);
INSERT INTO public.who_global_data VALUES (93483, 114, 48479, 3, 545, 287, 90);
INSERT INTO public.who_global_data VALUES (93484, 0, 18001, 0, 267, 287, 61);
INSERT INTO public.who_global_data VALUES (93485, 503, 10494, 10, 285, 287, 85);
INSERT INTO public.who_global_data VALUES (93486, 3337, 147855, 15, 578, 287, 49);
INSERT INTO public.who_global_data VALUES (93487, 48, 14325, 0, 49, 287, 208);
INSERT INTO public.who_global_data VALUES (93488, 0, 7738, 0, 303, 287, 166);
INSERT INTO public.who_global_data VALUES (93489, 193, 15272, 1, 236, 287, 64);
INSERT INTO public.who_global_data VALUES (93490, 0, 4, 0, 0, 287, 199);
INSERT INTO public.who_global_data VALUES (93491, 0, 6227, 0, 43, 287, 114);
INSERT INTO public.who_global_data VALUES (93492, 282, 15893, 9, 396, 287, 60);
INSERT INTO public.who_global_data VALUES (93493, 0, 546, 0, 10, 287, 68);
INSERT INTO public.who_global_data VALUES (93494, 356, 6611, 2, 58, 287, 158);
INSERT INTO public.who_global_data VALUES (93495, 15873, 1571901, 1235, 136917, 287, 52);
INSERT INTO public.who_global_data VALUES (93496, 0, 1, 0, 0, 287, 117);
INSERT INTO public.who_global_data VALUES (93497, 17, 1148, 1, 8, 287, 126);
INSERT INTO public.who_global_data VALUES (93498, 10, 1479, 0, 1, 287, 196);
INSERT INTO public.who_global_data VALUES (93499, 429, 55080, 1, 741, 287, 142);
INSERT INTO public.who_global_data VALUES (93500, 0, 13, 0, 1, 287, 185);
INSERT INTO public.who_global_data VALUES (93501, 1279, 456334, 44, 7854, 287, 138);
INSERT INTO public.who_global_data VALUES (93502, 543, 24269, 6, 211, 287, 181);
INSERT INTO public.who_global_data VALUES (93503, 605, 132865, 10, 2912, 287, 178);
INSERT INTO public.who_global_data VALUES (93504, 387, 29570, 4, 275, 287, 168);
INSERT INTO public.who_global_data VALUES (93505, 0, 0, 0, 0, 287, 160);
INSERT INTO public.who_global_data VALUES (93506, 403, 266546, 6, 1943, 287, 151);
INSERT INTO public.who_global_data VALUES (93507, 6519, 895359, 87, 12756, 287, 193);
INSERT INTO public.who_global_data VALUES (93508, 0, 40, 0, 0, 287, 18);
INSERT INTO public.who_global_data VALUES (93509, 18, 1890, 0, 25, 287, 40);
INSERT INTO public.who_global_data VALUES (93510, 0, 4916, 0, 167, 287, 218);
INSERT INTO public.who_global_data VALUES (93511, 60, 4058, 1, 137, 287, 191);
INSERT INTO public.who_global_data VALUES (93512, 1479, 105478, 23, 1405, 287, 156);
INSERT INTO public.who_global_data VALUES (93513, 0, 0, 0, 0, 287, 135);
INSERT INTO public.who_global_data VALUES (93514, 396, 87986, 15, 2672, 287, 55);
INSERT INTO public.who_global_data VALUES (93515, 0, 128, 0, 2, 287, 88);
INSERT INTO public.who_global_data VALUES (93516, 455, 57734, 6, 517, 287, 108);
INSERT INTO public.who_global_data VALUES (93517, 736, 169388, 7, 1821, 287, 48);
INSERT INTO public.who_global_data VALUES (93518, 178, 131264, 1, 1509, 287, 3);
INSERT INTO public.who_global_data VALUES (93519, 0, 745, 0, 13, 287, 224);
INSERT INTO public.who_global_data VALUES (93520, 3097, 511921, 46, 10818, 287, 110);
INSERT INTO public.who_global_data VALUES (93521, 0, 0, 0, 0, 287, 106);
INSERT INTO public.who_global_data VALUES (93522, 3315, 288408, 33, 4594, 287, 89);
INSERT INTO public.who_global_data VALUES (93523, 1, 834, 0, 9, 287, 121);
INSERT INTO public.who_global_data VALUES (93524, 1002, 118592, 15, 2452, 287, 163);
INSERT INTO public.who_global_data VALUES (93525, 3409, 1043640, 134, 38473, 287, 70);
INSERT INTO public.who_global_data VALUES (93526, 1905, 494605, 40, 9739, 287, 174);
INSERT INTO public.who_global_data VALUES (93527, 0, 0, 0, 0, 287, 175);
INSERT INTO public.who_global_data VALUES (93528, 7958, 1422320, 388, 32844, 287, 118);
INSERT INTO public.who_global_data VALUES (93529, 10698, 517806, 148, 8384, 287, 189);
INSERT INTO public.who_global_data VALUES (93530, 177, 84816, 20, 1679, 287, 124);
INSERT INTO public.who_global_data VALUES (93531, 209, 146689, 0, 246, 287, 192);
INSERT INTO public.who_global_data VALUES (93532, 512, 71236, 22, 1217, 287, 41);
INSERT INTO public.who_global_data VALUES (93533, 741, 151687, 18, 3211, 287, 95);
INSERT INTO public.who_global_data VALUES (93534, 0, 9406, 0, 42, 287, 74);
INSERT INTO public.who_global_data VALUES (93535, 3525, 684917, 66, 17035, 287, 11);
INSERT INTO public.who_global_data VALUES (93536, 24715, 3520531, 555, 64495, 287, 87);
INSERT INTO public.who_global_data VALUES (93537, 194, 10316, 5, 133, 287, 214);
INSERT INTO public.who_global_data VALUES (93538, 0, 5, 0, 0, 287, 116);
INSERT INTO public.who_global_data VALUES (93539, 0, 224, 0, 0, 287, 157);
INSERT INTO public.who_global_data VALUES (93540, 0, 0, 0, 0, 287, 182);
INSERT INTO public.who_global_data VALUES (93541, 0, 34, 0, 0, 287, 186);
INSERT INTO public.who_global_data VALUES (93542, 12, 502, 1, 6, 287, 127);
INSERT INTO public.who_global_data VALUES (93543, 0, 1046, 0, 12, 287, 232);
INSERT INTO public.who_global_data VALUES (93544, 0, 16, 0, 0, 287, 33);
INSERT INTO public.who_global_data VALUES (93545, 56, 340, 0, 0, 287, 97);
INSERT INTO public.who_global_data VALUES (93546, 0, 2, 0, 0, 287, 42);
INSERT INTO public.who_global_data VALUES (93547, 0, 2723, 0, 65, 287, 198);
INSERT INTO public.who_global_data VALUES (93548, 14, 1119, 0, 17, 287, 216);
INSERT INTO public.who_global_data VALUES (93549, 169, 364440, 6, 6310, 287, 164);
INSERT INTO public.who_global_data VALUES (93550, 295, 22178, 7, 496, 287, 235);
INSERT INTO public.who_global_data VALUES (93551, 1881, 368072, 23, 3687, 287, 67);
INSERT INTO public.who_global_data VALUES (93552, 16, 626, 0, 1, 287, 15);
INSERT INTO public.who_global_data VALUES (93553, 46, 2933, 0, 77, 287, 180);
INSERT INTO public.who_global_data VALUES (93554, 45, 59029, 0, 29, 287, 237);
INSERT INTO public.who_global_data VALUES (93555, 0, 19, 0, 0, 287, 25);
INSERT INTO public.who_global_data VALUES (93556, 18, 1607, 0, 27, 287, 209);
INSERT INTO public.who_global_data VALUES (93557, 2729, 220707, 102, 3362, 287, 217);
INSERT INTO public.who_global_data VALUES (93558, 1773, 145478, 34, 3236, 287, 79);
INSERT INTO public.who_global_data VALUES (93559, 0, 17, 0, 0, 287, 143);
INSERT INTO public.who_global_data VALUES (93560, 18, 4744, 0, 130, 287, 229);
INSERT INTO public.who_global_data VALUES (93561, 18503, 1296806, 712, 35852, 287, 141);
INSERT INTO public.who_global_data VALUES (93562, 0, 3670, 0, 63, 287, 197);
INSERT INTO public.who_global_data VALUES (93563, 35765, 2275279, 174, 53791, 287, 221);
INSERT INTO public.who_global_data VALUES (93564, 670, 50899, 4, 251, 287, 150);
INSERT INTO public.who_global_data VALUES (93565, 128, 28097, 12, 1695, 287, 56);
INSERT INTO public.who_global_data VALUES (93566, 69, 7247, 1, 139, 287, 167);
INSERT INTO public.who_global_data VALUES (93567, 6599, 518760, 37, 10827, 287, 23);
INSERT INTO public.who_global_data VALUES (93568, 2472, 490393, 53, 7864, 287, 222);
INSERT INTO public.who_global_data VALUES (93569, 100, 12760, 10, 809, 287, 219);
INSERT INTO public.who_global_data VALUES (93570, 0, 13711, 0, 91, 287, 7);
INSERT INTO public.who_global_data VALUES (93571, 188, 11450, 0, 69, 287, 161);
INSERT INTO public.who_global_data VALUES (93572, 48682, 3260262, 1248, 86015, 287, 149);
INSERT INTO public.who_global_data VALUES (93573, 0, 51, 0, 0, 287, 6);
INSERT INTO public.who_global_data VALUES (93574, 0, 4109, 0, 73, 287, 139);
INSERT INTO public.who_global_data VALUES (93575, 0, 0, 0, 0, 287, 211);
INSERT INTO public.who_global_data VALUES (93576, 0, 0, 0, 0, 287, 14);
INSERT INTO public.who_global_data VALUES (93577, 19, 7305, 1, 129, 287, 111);
INSERT INTO public.who_global_data VALUES (93578, 2327, 170895, 63, 5478, 287, 207);
INSERT INTO public.who_global_data VALUES (93579, 8962, 1550463, 170, 23495, 287, 66);
INSERT INTO public.who_global_data VALUES (93580, 0, 0, 0, 0, 287, 173);
INSERT INTO public.who_global_data VALUES (93581, 19, 1030, 0, 6, 287, 145);
INSERT INTO public.who_global_data VALUES (93582, 0, 0, 0, 0, 287, 65);
INSERT INTO public.who_global_data VALUES (93583, 0, 38085, 0, 304, 287, 184);
INSERT INTO public.who_global_data VALUES (93584, 8199, 1146963, 166, 20542, 287, 98);
INSERT INTO public.who_global_data VALUES (93585, 3382, 242969, 3, 726, 287, 104);
INSERT INTO public.who_global_data VALUES (93586, 0, 509, 0, 21, 287, 73);
INSERT INTO public.who_global_data VALUES (93587, 225573, 22871330, 4076, 381522, 287, 8);
INSERT INTO public.who_global_data VALUES (93588, 38, 2218, 0, 24, 287, 227);
INSERT INTO public.who_global_data VALUES (93589, 629, 28475, 6, 275, 287, 75);
INSERT INTO public.who_global_data VALUES (93590, 68, 77845, 1, 619, 287, 45);
INSERT INTO public.who_global_data VALUES (93591, 0, 1, 0, 0, 287, 133);
INSERT INTO public.who_global_data VALUES (93592, 512, 117811, 6, 1084, 287, 202);
INSERT INTO public.who_global_data VALUES (93593, 10, 1531, 0, 35, 287, 129);
INSERT INTO public.who_global_data VALUES (93594, 0, 4, 0, 0, 287, 36);
INSERT INTO public.who_global_data VALUES (93595, 1, 2114, 0, 613, 287, 51);
INSERT INTO public.who_global_data VALUES (93596, 1700, 32800, 5, 514, 287, 206);
INSERT INTO public.who_global_data VALUES (93597, 1112, 25368, 47, 636, 287, 5);
INSERT INTO public.who_global_data VALUES (93598, 56, 53831, 10, 2324, 287, 103);
INSERT INTO public.who_global_data VALUES (93599, 660, 65994, 5, 1261, 287, 58);
INSERT INTO public.who_global_data VALUES (93600, 219, 102860, 3, 2819, 287, 195);
INSERT INTO public.who_global_data VALUES (93601, 0, 0, 0, 0, 287, 115);
INSERT INTO public.who_global_data VALUES (93602, 50, 8868, 1, 88, 287, 99);
INSERT INTO public.who_global_data VALUES (93603, 188, 18613, 1, 425, 287, 153);
INSERT INTO public.who_global_data VALUES (93604, 0, 15, 0, 0, 287, 93);
INSERT INTO public.who_global_data VALUES (93605, 8, 184, 1, 6, 287, 84);
INSERT INTO public.who_global_data VALUES (93606, 12725, 1757429, 135, 44983, 287, 78);
INSERT INTO public.who_global_data VALUES (93607, 396, 163972, 11, 2974, 287, 170);
INSERT INTO public.who_global_data VALUES (93608, 74, 6228, 0, 52, 287, 32);
INSERT INTO public.who_global_data VALUES (93609, 8, 28658, 0, 909, 287, 155);
INSERT INTO public.who_global_data VALUES (93610, 1514, 386523, 54, 6880, 287, 82);


--
-- Data for Name: who_global_data_import; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_global_data_import VALUES (550091, '2020-01-03', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550092, '2020-01-04', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550093, '2020-01-05', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550094, '2020-01-06', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550095, '2020-01-07', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550096, '2020-01-08', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550097, '2020-01-09', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550098, '2020-01-10', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550099, '2020-01-11', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550100, '2020-01-12', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550101, '2020-01-13', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550102, '2020-01-14', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550103, '2020-01-15', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550104, '2020-01-16', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550105, '2020-01-17', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550106, '2020-01-18', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550107, '2020-01-19', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550108, '2020-01-20', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550109, '2020-01-21', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550110, '2020-01-22', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550111, '2020-01-23', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550112, '2020-01-24', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550113, '2020-01-25', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550114, '2020-01-26', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550115, '2020-01-27', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550116, '2020-01-28', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550117, '2020-01-29', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550118, '2020-01-30', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550119, '2020-01-31', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550120, '2020-02-01', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550121, '2020-02-02', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550122, '2020-02-03', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550123, '2020-02-04', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550124, '2020-02-05', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550125, '2020-02-06', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550126, '2020-02-07', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550127, '2020-02-08', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550128, '2020-02-09', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550129, '2020-02-10', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550130, '2020-02-11', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550131, '2020-02-12', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550132, '2020-02-13', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550133, '2020-02-14', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550134, '2020-02-15', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550135, '2020-02-16', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550136, '2020-02-17', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550137, '2020-02-18', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550138, '2020-02-19', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550139, '2020-02-20', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550140, '2020-02-21', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550141, '2020-02-22', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550142, '2020-02-23', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550143, '2020-02-24', 'AF', 'Afghanistan', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550144, '2020-02-25', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550145, '2020-02-26', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550146, '2020-02-27', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550147, '2020-02-28', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550148, '2020-02-29', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550149, '2020-03-01', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550150, '2020-03-02', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550151, '2020-03-03', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550152, '2020-03-04', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550153, '2020-03-05', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550154, '2020-03-06', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550155, '2020-03-07', 'AF', 'Afghanistan', 'EMRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550156, '2020-03-08', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550157, '2020-03-09', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550158, '2020-03-10', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550159, '2020-03-11', 'AF', 'Afghanistan', 'EMRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550160, '2020-03-12', 'AF', 'Afghanistan', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550161, '2020-03-13', 'AF', 'Afghanistan', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550162, '2020-03-14', 'AF', 'Afghanistan', 'EMRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550163, '2020-03-15', 'AF', 'Afghanistan', 'EMRO', '6', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550164, '2020-03-16', 'AF', 'Afghanistan', 'EMRO', '5', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550165, '2020-03-17', 'AF', 'Afghanistan', 'EMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550166, '2020-03-18', 'AF', 'Afghanistan', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550167, '2020-03-19', 'AF', 'Afghanistan', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550168, '2020-03-20', 'AF', 'Afghanistan', 'EMRO', '-2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550169, '2020-03-21', 'AF', 'Afghanistan', 'EMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550170, '2020-03-22', 'AF', 'Afghanistan', 'EMRO', '10', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550171, '2020-03-23', 'AF', 'Afghanistan', 'EMRO', '6', '40', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (550172, '2020-03-24', 'AF', 'Afghanistan', 'EMRO', '2', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550173, '2020-03-25', 'AF', 'Afghanistan', 'EMRO', '32', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550174, '2020-03-26', 'AF', 'Afghanistan', 'EMRO', '6', '80', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (550175, '2020-03-27', 'AF', 'Afghanistan', 'EMRO', '11', '91', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (550176, '2020-03-28', 'AF', 'Afghanistan', 'EMRO', '15', '106', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (550177, '2020-03-29', 'AF', 'Afghanistan', 'EMRO', '8', '114', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (550178, '2020-03-30', 'AF', 'Afghanistan', 'EMRO', '0', '114', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (550179, '2020-03-31', 'AF', 'Afghanistan', 'EMRO', '52', '166', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (550180, '2020-04-01', 'AF', 'Afghanistan', 'EMRO', '26', '192', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (550181, '2020-04-02', 'AF', 'Afghanistan', 'EMRO', '43', '235', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (550182, '2020-04-03', 'AF', 'Afghanistan', 'EMRO', '34', '269', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (550183, '2020-04-04', 'AF', 'Afghanistan', 'EMRO', '1', '270', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (550184, '2020-04-05', 'AF', 'Afghanistan', 'EMRO', '29', '299', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (550185, '2020-04-06', 'AF', 'Afghanistan', 'EMRO', '38', '337', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (550186, '2020-04-07', 'AF', 'Afghanistan', 'EMRO', '30', '367', '4', '11', false);
INSERT INTO public.who_global_data_import VALUES (550187, '2020-04-08', 'AF', 'Afghanistan', 'EMRO', '56', '423', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (550188, '2020-04-09', 'AF', 'Afghanistan', 'EMRO', '61', '484', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (550189, '2020-04-10', 'AF', 'Afghanistan', 'EMRO', '37', '521', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (550190, '2020-04-11', 'AF', 'Afghanistan', 'EMRO', '0', '521', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (550191, '2020-04-12', 'AF', 'Afghanistan', 'EMRO', '34', '555', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (550192, '2020-04-13', 'AF', 'Afghanistan', 'EMRO', '110', '665', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (550193, '2020-04-14', 'AF', 'Afghanistan', 'EMRO', '49', '714', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (550194, '2020-04-15', 'AF', 'Afghanistan', 'EMRO', '70', '784', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (550195, '2020-04-16', 'AF', 'Afghanistan', 'EMRO', '10', '794', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (550196, '2020-04-17', 'AF', 'Afghanistan', 'EMRO', '51', '845', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (550197, '2020-04-18', 'AF', 'Afghanistan', 'EMRO', '63', '908', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550198, '2020-04-19', 'AF', 'Afghanistan', 'EMRO', '88', '996', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (550199, '2020-04-20', 'AF', 'Afghanistan', 'EMRO', '0', '996', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (550200, '2020-04-21', 'AF', 'Afghanistan', 'EMRO', '96', '1092', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (550201, '2020-04-22', 'AF', 'Afghanistan', 'EMRO', '84', '1176', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (550202, '2020-04-23', 'AF', 'Afghanistan', 'EMRO', '0', '1176', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (550203, '2020-04-24', 'AF', 'Afghanistan', 'EMRO', '50', '1226', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (550204, '2020-04-25', 'AF', 'Afghanistan', 'EMRO', '237', '1463', '7', '47', false);
INSERT INTO public.who_global_data_import VALUES (550205, '2020-04-26', 'AF', 'Afghanistan', 'EMRO', '0', '1463', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (550206, '2020-04-27', 'AF', 'Afghanistan', 'EMRO', '240', '1703', '8', '57', false);
INSERT INTO public.who_global_data_import VALUES (550207, '2020-04-28', 'AF', 'Afghanistan', 'EMRO', '124', '1827', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (550208, '2020-04-29', 'AF', 'Afghanistan', 'EMRO', '0', '1827', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (550209, '2020-04-30', 'AF', 'Afghanistan', 'EMRO', '344', '2171', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (550210, '2020-05-01', 'AF', 'Afghanistan', 'EMRO', '0', '2171', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (550211, '2020-05-02', 'AF', 'Afghanistan', 'EMRO', '298', '2469', '8', '72', false);
INSERT INTO public.who_global_data_import VALUES (550212, '2020-05-03', 'AF', 'Afghanistan', 'EMRO', '0', '2469', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (550213, '2020-05-04', 'AF', 'Afghanistan', 'EMRO', '0', '2469', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (550214, '2020-05-05', 'AF', 'Afghanistan', 'EMRO', '755', '3224', '23', '95', false);
INSERT INTO public.who_global_data_import VALUES (550215, '2020-05-06', 'AF', 'Afghanistan', 'EMRO', '168', '3392', '9', '104', false);
INSERT INTO public.who_global_data_import VALUES (550216, '2020-05-07', 'AF', 'Afghanistan', 'EMRO', '171', '3563', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (550217, '2020-05-08', 'AF', 'Afghanistan', 'EMRO', '0', '3563', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (550218, '2020-05-09', 'AF', 'Afghanistan', 'EMRO', '478', '4041', '10', '115', false);
INSERT INTO public.who_global_data_import VALUES (550219, '2020-05-10', 'AF', 'Afghanistan', 'EMRO', '361', '4402', '4', '119', false);
INSERT INTO public.who_global_data_import VALUES (550220, '2020-05-11', 'AF', 'Afghanistan', 'EMRO', '262', '4664', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (550221, '2020-05-12', 'AF', 'Afghanistan', 'EMRO', '303', '4967', '6', '127', false);
INSERT INTO public.who_global_data_import VALUES (550222, '2020-05-13', 'AF', 'Afghanistan', 'EMRO', '259', '5226', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (550223, '2020-05-14', 'AF', 'Afghanistan', 'EMRO', '113', '5339', '6', '136', false);
INSERT INTO public.who_global_data_import VALUES (550224, '2020-05-15', 'AF', 'Afghanistan', 'EMRO', '714', '6053', '17', '153', false);
INSERT INTO public.who_global_data_import VALUES (550225, '2020-05-16', 'AF', 'Afghanistan', 'EMRO', '349', '6402', '15', '168', false);
INSERT INTO public.who_global_data_import VALUES (550226, '2020-05-17', 'AF', 'Afghanistan', 'EMRO', '262', '6664', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (550227, '2020-05-18', 'AF', 'Afghanistan', 'EMRO', '408', '7072', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (550228, '2020-05-19', 'AF', 'Afghanistan', 'EMRO', '583', '7655', '4', '177', false);
INSERT INTO public.who_global_data_import VALUES (550229, '2020-05-20', 'AF', 'Afghanistan', 'EMRO', '490', '8145', '10', '187', false);
INSERT INTO public.who_global_data_import VALUES (550230, '2020-05-21', 'AF', 'Afghanistan', 'EMRO', '531', '8676', '6', '193', false);
INSERT INTO public.who_global_data_import VALUES (550231, '2020-05-22', 'AF', 'Afghanistan', 'EMRO', '540', '9216', '12', '205', false);
INSERT INTO public.who_global_data_import VALUES (550232, '2020-05-23', 'AF', 'Afghanistan', 'EMRO', '736', '9952', '10', '215', false);
INSERT INTO public.who_global_data_import VALUES (550233, '2020-05-24', 'AF', 'Afghanistan', 'EMRO', '716', '10668', '7', '222', false);
INSERT INTO public.who_global_data_import VALUES (550234, '2020-05-25', 'AF', 'Afghanistan', 'EMRO', '512', '11180', '1', '223', false);
INSERT INTO public.who_global_data_import VALUES (550235, '2020-05-26', 'AF', 'Afghanistan', 'EMRO', '737', '11917', '1', '224', false);
INSERT INTO public.who_global_data_import VALUES (550236, '2020-05-27', 'AF', 'Afghanistan', 'EMRO', '548', '12465', '6', '230', false);
INSERT INTO public.who_global_data_import VALUES (550237, '2020-05-28', 'AF', 'Afghanistan', 'EMRO', '637', '13102', '9', '239', false);
INSERT INTO public.who_global_data_import VALUES (550238, '2020-05-29', 'AF', 'Afghanistan', 'EMRO', '643', '13745', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (550239, '2020-05-30', 'AF', 'Afghanistan', 'EMRO', '784', '14529', '2', '252', false);
INSERT INTO public.who_global_data_import VALUES (550240, '2020-05-31', 'AF', 'Afghanistan', 'EMRO', '651', '15180', '2', '254', false);
INSERT INTO public.who_global_data_import VALUES (550241, '2020-06-01', 'AF', 'Afghanistan', 'EMRO', '656', '15836', '15', '269', false);
INSERT INTO public.who_global_data_import VALUES (550242, '2020-06-02', 'AF', 'Afghanistan', 'EMRO', '742', '16578', '5', '274', false);
INSERT INTO public.who_global_data_import VALUES (550243, '2020-06-03', 'AF', 'Afghanistan', 'EMRO', '775', '17353', '24', '298', false);
INSERT INTO public.who_global_data_import VALUES (550244, '2020-06-04', 'AF', 'Afghanistan', 'EMRO', '624', '17977', '5', '303', false);
INSERT INTO public.who_global_data_import VALUES (550245, '2020-06-05', 'AF', 'Afghanistan', 'EMRO', '1078', '19055', '10', '313', false);
INSERT INTO public.who_global_data_import VALUES (550246, '2020-06-06', 'AF', 'Afghanistan', 'EMRO', '582', '19637', '18', '331', false);
INSERT INTO public.who_global_data_import VALUES (550247, '2020-06-07', 'AF', 'Afghanistan', 'EMRO', '791', '20428', '30', '361', false);
INSERT INTO public.who_global_data_import VALUES (550248, '2020-06-08', 'AF', 'Afghanistan', 'EMRO', '575', '21003', '12', '373', false);
INSERT INTO public.who_global_data_import VALUES (550249, '2020-06-09', 'AF', 'Afghanistan', 'EMRO', '305', '21308', '7', '380', false);
INSERT INTO public.who_global_data_import VALUES (550250, '2020-06-10', 'AF', 'Afghanistan', 'EMRO', '920', '22228', '29', '409', false);
INSERT INTO public.who_global_data_import VALUES (550251, '2020-06-11', 'AF', 'Afghanistan', 'EMRO', '748', '22976', '21', '430', false);
INSERT INTO public.who_global_data_import VALUES (550252, '2020-06-12', 'AF', 'Afghanistan', 'EMRO', '656', '23632', '20', '450', false);
INSERT INTO public.who_global_data_import VALUES (550253, '2020-06-13', 'AF', 'Afghanistan', 'EMRO', '556', '24188', '5', '455', false);
INSERT INTO public.who_global_data_import VALUES (550254, '2020-06-14', 'AF', 'Afghanistan', 'EMRO', '664', '24852', '20', '475', false);
INSERT INTO public.who_global_data_import VALUES (550255, '2020-06-15', 'AF', 'Afghanistan', 'EMRO', '761', '25613', '5', '480', false);
INSERT INTO public.who_global_data_import VALUES (550256, '2020-06-16', 'AF', 'Afghanistan', 'EMRO', '106', '25719', '8', '488', false);
INSERT INTO public.who_global_data_import VALUES (550257, '2020-06-17', 'AF', 'Afghanistan', 'EMRO', '1241', '26960', '20', '508', false);
INSERT INTO public.who_global_data_import VALUES (550258, '2020-06-18', 'AF', 'Afghanistan', 'EMRO', '463', '27423', '42', '550', false);
INSERT INTO public.who_global_data_import VALUES (550259, '2020-06-19', 'AF', 'Afghanistan', 'EMRO', '541', '27964', '2', '552', false);
INSERT INTO public.who_global_data_import VALUES (550260, '2020-06-20', 'AF', 'Afghanistan', 'EMRO', '419', '28383', '0', '552', false);
INSERT INTO public.who_global_data_import VALUES (550261, '2020-06-21', 'AF', 'Afghanistan', 'EMRO', '536', '28919', '33', '585', false);
INSERT INTO public.who_global_data_import VALUES (550262, '2020-06-22', 'AF', 'Afghanistan', 'EMRO', '310', '29229', '17', '602', false);
INSERT INTO public.who_global_data_import VALUES (550263, '2020-06-23', 'AF', 'Afghanistan', 'EMRO', '338', '29567', '20', '622', false);
INSERT INTO public.who_global_data_import VALUES (550264, '2020-06-24', 'AF', 'Afghanistan', 'EMRO', '159', '29726', '21', '643', false);
INSERT INTO public.who_global_data_import VALUES (550265, '2020-06-25', 'AF', 'Afghanistan', 'EMRO', '535', '30261', '36', '679', false);
INSERT INTO public.who_global_data_import VALUES (550266, '2020-06-26', 'AF', 'Afghanistan', 'EMRO', '85', '30346', '5', '684', false);
INSERT INTO public.who_global_data_import VALUES (550267, '2020-06-27', 'AF', 'Afghanistan', 'EMRO', '356', '30702', '23', '707', false);
INSERT INTO public.who_global_data_import VALUES (550268, '2020-06-28', 'AF', 'Afghanistan', 'EMRO', '351', '31053', '26', '733', false);
INSERT INTO public.who_global_data_import VALUES (550269, '2020-06-29', 'AF', 'Afghanistan', 'EMRO', '271', '31324', '4', '737', false);
INSERT INTO public.who_global_data_import VALUES (550270, '2020-06-30', 'AF', 'Afghanistan', 'EMRO', '121', '31445', '2', '739', false);
INSERT INTO public.who_global_data_import VALUES (550271, '2020-07-01', 'AF', 'Afghanistan', 'EMRO', '403', '31848', '39', '778', false);
INSERT INTO public.who_global_data_import VALUES (550272, '2020-07-02', 'AF', 'Afghanistan', 'EMRO', '260', '32108', '33', '811', false);
INSERT INTO public.who_global_data_import VALUES (550273, '2020-07-03', 'AF', 'Afghanistan', 'EMRO', '302', '32410', '12', '823', false);
INSERT INTO public.who_global_data_import VALUES (550274, '2020-07-04', 'AF', 'Afghanistan', 'EMRO', '348', '32758', '7', '830', false);
INSERT INTO public.who_global_data_import VALUES (550275, '2020-07-05', 'AF', 'Afghanistan', 'EMRO', '279', '33037', '38', '868', false);
INSERT INTO public.who_global_data_import VALUES (550276, '2020-07-06', 'AF', 'Afghanistan', 'EMRO', '113', '33150', '23', '891', false);
INSERT INTO public.who_global_data_import VALUES (550277, '2020-07-07', 'AF', 'Afghanistan', 'EMRO', '320', '33470', '33', '924', false);
INSERT INTO public.who_global_data_import VALUES (550278, '2020-07-08', 'AF', 'Afghanistan', 'EMRO', '210', '33680', '16', '940', false);
INSERT INTO public.who_global_data_import VALUES (550279, '2020-07-09', 'AF', 'Afghanistan', 'EMRO', '59', '33739', '1', '941', false);
INSERT INTO public.who_global_data_import VALUES (550280, '2020-07-10', 'AF', 'Afghanistan', 'EMRO', '541', '34280', '34', '975', false);
INSERT INTO public.who_global_data_import VALUES (550281, '2020-07-11', 'AF', 'Afghanistan', 'EMRO', '157', '34437', '4', '979', false);
INSERT INTO public.who_global_data_import VALUES (550282, '2020-07-12', 'AF', 'Afghanistan', 'EMRO', '100', '34537', '35', '1014', false);
INSERT INTO public.who_global_data_import VALUES (550283, '2020-07-13', 'AF', 'Afghanistan', 'EMRO', '4', '34541', '2', '1016', false);
INSERT INTO public.who_global_data_import VALUES (550284, '2020-07-14', 'AF', 'Afghanistan', 'EMRO', '285', '34826', '33', '1049', false);
INSERT INTO public.who_global_data_import VALUES (550285, '2020-07-15', 'AF', 'Afghanistan', 'EMRO', '200', '35026', '49', '1098', false);
INSERT INTO public.who_global_data_import VALUES (550286, '2020-07-16', 'AF', 'Afghanistan', 'EMRO', '130', '35156', '19', '1117', false);
INSERT INTO public.who_global_data_import VALUES (550287, '2020-07-17', 'AF', 'Afghanistan', 'EMRO', '159', '35315', '34', '1151', false);
INSERT INTO public.who_global_data_import VALUES (550288, '2020-07-18', 'AF', 'Afghanistan', 'EMRO', '60', '35375', '0', '1151', false);
INSERT INTO public.who_global_data_import VALUES (550289, '2020-07-19', 'AF', 'Afghanistan', 'EMRO', '186', '35561', '34', '1185', false);
INSERT INTO public.who_global_data_import VALUES (550290, '2020-07-20', 'AF', 'Afghanistan', 'EMRO', '34', '35595', '2', '1187', false);
INSERT INTO public.who_global_data_import VALUES (550291, '2020-07-21', 'AF', 'Afghanistan', 'EMRO', '106', '35701', '1', '1188', false);
INSERT INTO public.who_global_data_import VALUES (550292, '2020-07-22', 'AF', 'Afghanistan', 'EMRO', '112', '35813', '6', '1194', false);
INSERT INTO public.who_global_data_import VALUES (550293, '2020-07-23', 'AF', 'Afghanistan', 'EMRO', '188', '36001', '21', '1215', false);
INSERT INTO public.who_global_data_import VALUES (550294, '2020-07-24', 'AF', 'Afghanistan', 'EMRO', '66', '36067', '14', '1229', false);
INSERT INTO public.who_global_data_import VALUES (550295, '2020-07-25', 'AF', 'Afghanistan', 'EMRO', '55', '36122', '21', '1250', false);
INSERT INTO public.who_global_data_import VALUES (550296, '2020-07-26', 'AF', 'Afghanistan', 'EMRO', '121', '36243', '13', '1263', false);
INSERT INTO public.who_global_data_import VALUES (550297, '2020-07-27', 'AF', 'Afghanistan', 'EMRO', '106', '36349', '10', '1273', false);
INSERT INTO public.who_global_data_import VALUES (550298, '2020-07-28', 'AF', 'Afghanistan', 'EMRO', '105', '36454', '1', '1274', false);
INSERT INTO public.who_global_data_import VALUES (550299, '2020-07-29', 'AF', 'Afghanistan', 'EMRO', '103', '36557', '1', '1275', false);
INSERT INTO public.who_global_data_import VALUES (550300, '2020-07-30', 'AF', 'Afghanistan', 'EMRO', '71', '36628', '0', '1275', false);
INSERT INTO public.who_global_data_import VALUES (550301, '2020-07-31', 'AF', 'Afghanistan', 'EMRO', '0', '36628', '0', '1275', false);
INSERT INTO public.who_global_data_import VALUES (550302, '2020-08-01', 'AF', 'Afghanistan', 'EMRO', '168', '36796', '12', '1287', false);
INSERT INTO public.who_global_data_import VALUES (550303, '2020-08-02', 'AF', 'Afghanistan', 'EMRO', '0', '36796', '0', '1287', false);
INSERT INTO public.who_global_data_import VALUES (550304, '2020-08-03', 'AF', 'Afghanistan', 'EMRO', '0', '36796', '0', '1287', false);
INSERT INTO public.who_global_data_import VALUES (550305, '2020-08-04', 'AF', 'Afghanistan', 'EMRO', '37', '36833', '5', '1292', false);
INSERT INTO public.who_global_data_import VALUES (550306, '2020-08-05', 'AF', 'Afghanistan', 'EMRO', '82', '36915', '6', '1298', false);
INSERT INTO public.who_global_data_import VALUES (550307, '2020-08-06', 'AF', 'Afghanistan', 'EMRO', '67', '36982', '4', '1302', false);
INSERT INTO public.who_global_data_import VALUES (550308, '2020-08-07', 'AF', 'Afghanistan', 'EMRO', '41', '37023', '0', '1302', false);
INSERT INTO public.who_global_data_import VALUES (550309, '2020-08-08', 'AF', 'Afghanistan', 'EMRO', '78', '37101', '9', '1311', false);
INSERT INTO public.who_global_data_import VALUES (550310, '2020-08-09', 'AF', 'Afghanistan', 'EMRO', '39', '37140', '5', '1316', false);
INSERT INTO public.who_global_data_import VALUES (550311, '2020-08-10', 'AF', 'Afghanistan', 'EMRO', '0', '37140', '0', '1316', false);
INSERT INTO public.who_global_data_import VALUES (550312, '2020-08-11', 'AF', 'Afghanistan', 'EMRO', '215', '37355', '32', '1348', false);
INSERT INTO public.who_global_data_import VALUES (550313, '2020-08-12', 'AF', 'Afghanistan', 'EMRO', '76', '37431', '10', '1358', false);
INSERT INTO public.who_global_data_import VALUES (550314, '2020-08-13', 'AF', 'Afghanistan', 'EMRO', '79', '37510', '9', '1367', false);
INSERT INTO public.who_global_data_import VALUES (550315, '2020-08-14', 'AF', 'Afghanistan', 'EMRO', '7', '37517', '0', '1367', false);
INSERT INTO public.who_global_data_import VALUES (550316, '2020-08-15', 'AF', 'Afghanistan', 'EMRO', '120', '37637', '7', '1374', false);
INSERT INTO public.who_global_data_import VALUES (550317, '2020-08-16', 'AF', 'Afghanistan', 'EMRO', '45', '37682', '5', '1379', false);
INSERT INTO public.who_global_data_import VALUES (550318, '2020-08-17', 'AF', 'Afghanistan', 'EMRO', '0', '37682', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (550319, '2020-08-18', 'AF', 'Afghanistan', 'EMRO', '3', '37685', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (550320, '2020-08-19', 'AF', 'Afghanistan', 'EMRO', '0', '37685', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (550321, '2020-08-20', 'AF', 'Afghanistan', 'EMRO', '160', '37845', '8', '1387', false);
INSERT INTO public.who_global_data_import VALUES (550322, '2020-08-21', 'AF', 'Afghanistan', 'EMRO', '97', '37942', '2', '1389', false);
INSERT INTO public.who_global_data_import VALUES (550323, '2020-08-22', 'AF', 'Afghanistan', 'EMRO', '38', '37980', '0', '1389', false);
INSERT INTO public.who_global_data_import VALUES (550324, '2020-08-23', 'AF', 'Afghanistan', 'EMRO', '59', '38039', '0', '1389', false);
INSERT INTO public.who_global_data_import VALUES (550325, '2020-08-24', 'AF', 'Afghanistan', 'EMRO', '46', '38085', '2', '1391', false);
INSERT INTO public.who_global_data_import VALUES (550326, '2020-08-25', 'AF', 'Afghanistan', 'EMRO', '71', '38156', '10', '1401', false);
INSERT INTO public.who_global_data_import VALUES (550327, '2020-08-26', 'AF', 'Afghanistan', 'EMRO', '43', '38199', '4', '1405', false);
INSERT INTO public.who_global_data_import VALUES (550328, '2020-08-27', 'AF', 'Afghanistan', 'EMRO', '16', '38215', '0', '1405', false);
INSERT INTO public.who_global_data_import VALUES (550329, '2020-08-28', 'AF', 'Afghanistan', 'EMRO', '11', '38226', '1', '1406', false);
INSERT INTO public.who_global_data_import VALUES (550330, '2020-08-29', 'AF', 'Afghanistan', 'EMRO', '3', '38229', '0', '1406', false);
INSERT INTO public.who_global_data_import VALUES (550331, '2020-08-30', 'AF', 'Afghanistan', 'EMRO', '0', '38229', '0', '1406', false);
INSERT INTO public.who_global_data_import VALUES (550332, '2020-08-31', 'AF', 'Afghanistan', 'EMRO', '19', '38248', '0', '1406', false);
INSERT INTO public.who_global_data_import VALUES (550333, '2020-09-01', 'AF', 'Afghanistan', 'EMRO', '34', '38282', '4', '1410', false);
INSERT INTO public.who_global_data_import VALUES (550334, '2020-09-02', 'AF', 'Afghanistan', 'EMRO', '47', '38329', '3', '1413', false);
INSERT INTO public.who_global_data_import VALUES (550335, '2020-09-03', 'AF', 'Afghanistan', 'EMRO', '45', '38374', '0', '1413', false);
INSERT INTO public.who_global_data_import VALUES (550336, '2020-09-04', 'AF', 'Afghanistan', 'EMRO', '0', '38374', '0', '1413', false);
INSERT INTO public.who_global_data_import VALUES (550337, '2020-09-05', 'AF', 'Afghanistan', 'EMRO', '16', '38390', '0', '1413', false);
INSERT INTO public.who_global_data_import VALUES (550338, '2020-09-06', 'AF', 'Afghanistan', 'EMRO', '94', '38484', '3', '1416', false);
INSERT INTO public.who_global_data_import VALUES (550339, '2020-09-07', 'AF', 'Afghanistan', 'EMRO', '96', '38580', '3', '1419', false);
INSERT INTO public.who_global_data_import VALUES (550340, '2020-09-08', 'AF', 'Afghanistan', 'EMRO', '26', '38606', '3', '1422', false);
INSERT INTO public.who_global_data_import VALUES (550341, '2020-09-09', 'AF', 'Afghanistan', 'EMRO', '24', '38630', '2', '1424', false);
INSERT INTO public.who_global_data_import VALUES (550342, '2020-09-10', 'AF', 'Afghanistan', 'EMRO', '28', '38658', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (550343, '2020-09-11', 'AF', 'Afghanistan', 'EMRO', '34', '38692', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (550344, '2020-09-12', 'AF', 'Afghanistan', 'EMRO', '35', '38727', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (550345, '2020-09-13', 'AF', 'Afghanistan', 'EMRO', '75', '38802', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (550346, '2020-09-14', 'AF', 'Afghanistan', 'EMRO', '56', '38858', '5', '1429', false);
INSERT INTO public.who_global_data_import VALUES (550347, '2020-09-15', 'AF', 'Afghanistan', 'EMRO', '43', '38901', '1', '1430', false);
INSERT INTO public.who_global_data_import VALUES (550348, '2020-09-16', 'AF', 'Afghanistan', 'EMRO', '40', '38941', '10', '1440', false);
INSERT INTO public.who_global_data_import VALUES (550349, '2020-09-17', 'AF', 'Afghanistan', 'EMRO', '17', '38958', '0', '1440', false);
INSERT INTO public.who_global_data_import VALUES (550350, '2020-09-18', 'AF', 'Afghanistan', 'EMRO', '11', '38969', '1', '1441', false);
INSERT INTO public.who_global_data_import VALUES (550351, '2020-09-19', 'AF', 'Afghanistan', 'EMRO', '36', '39005', '0', '1441', false);
INSERT INTO public.who_global_data_import VALUES (550352, '2020-09-20', 'AF', 'Afghanistan', 'EMRO', '125', '39130', '4', '1445', false);
INSERT INTO public.who_global_data_import VALUES (550353, '2020-09-21', 'AF', 'Afghanistan', 'EMRO', '30', '39160', '3', '1448', false);
INSERT INTO public.who_global_data_import VALUES (550354, '2020-09-22', 'AF', 'Afghanistan', 'EMRO', '22', '39182', '1', '1449', false);
INSERT INTO public.who_global_data_import VALUES (550355, '2020-09-23', 'AF', 'Afghanistan', 'EMRO', '49', '39231', '1', '1450', false);
INSERT INTO public.who_global_data_import VALUES (550356, '2020-09-24', 'AF', 'Afghanistan', 'EMRO', '25', '39256', '5', '1455', false);
INSERT INTO public.who_global_data_import VALUES (550357, '2020-09-25', 'AF', 'Afghanistan', 'EMRO', '16', '39272', '0', '1455', false);
INSERT INTO public.who_global_data_import VALUES (550358, '2020-09-26', 'AF', 'Afghanistan', 'EMRO', '6', '39278', '2', '1457', false);
INSERT INTO public.who_global_data_import VALUES (550359, '2020-09-27', 'AF', 'Afghanistan', 'EMRO', '35', '39313', '0', '1457', false);
INSERT INTO public.who_global_data_import VALUES (550360, '2020-09-28', 'AF', 'Afghanistan', 'EMRO', '12', '39325', '3', '1460', false);
INSERT INTO public.who_global_data_import VALUES (550361, '2020-09-29', 'AF', 'Afghanistan', 'EMRO', '15', '39340', '2', '1462', false);
INSERT INTO public.who_global_data_import VALUES (550362, '2020-09-30', 'AF', 'Afghanistan', 'EMRO', '14', '39354', '0', '1462', false);
INSERT INTO public.who_global_data_import VALUES (550363, '2020-10-01', 'AF', 'Afghanistan', 'EMRO', '17', '39371', '0', '1462', false);
INSERT INTO public.who_global_data_import VALUES (550364, '2020-10-02', 'AF', 'Afghanistan', 'EMRO', '5', '39376', '0', '1462', false);
INSERT INTO public.who_global_data_import VALUES (550365, '2020-10-03', 'AF', 'Afghanistan', 'EMRO', '7', '39383', '4', '1466', false);
INSERT INTO public.who_global_data_import VALUES (550366, '2020-10-04', 'AF', 'Afghanistan', 'EMRO', '44', '39427', '0', '1466', false);
INSERT INTO public.who_global_data_import VALUES (550367, '2020-10-05', 'AF', 'Afghanistan', 'EMRO', '81', '39508', '4', '1470', false);
INSERT INTO public.who_global_data_import VALUES (550368, '2020-10-06', 'AF', 'Afghanistan', 'EMRO', '64', '39572', '1', '1471', false);
INSERT INTO public.who_global_data_import VALUES (550369, '2020-10-07', 'AF', 'Afghanistan', 'EMRO', '62', '39634', '2', '1473', false);
INSERT INTO public.who_global_data_import VALUES (550370, '2020-10-08', 'AF', 'Afghanistan', 'EMRO', '68', '39702', '1', '1474', false);
INSERT INTO public.who_global_data_import VALUES (550371, '2020-10-09', 'AF', 'Afghanistan', 'EMRO', '77', '39779', '2', '1476', false);
INSERT INTO public.who_global_data_import VALUES (550372, '2020-10-10', 'AF', 'Afghanistan', 'EMRO', '10', '39789', '1', '1477', false);
INSERT INTO public.who_global_data_import VALUES (550373, '2020-10-11', 'AF', 'Afghanistan', 'EMRO', '96', '39885', '4', '1481', false);
INSERT INTO public.who_global_data_import VALUES (550374, '2020-10-12', 'AF', 'Afghanistan', 'EMRO', '71', '39956', '2', '1483', false);
INSERT INTO public.who_global_data_import VALUES (550375, '2020-10-13', 'AF', 'Afghanistan', 'EMRO', '58', '40014', '1', '1484', false);
INSERT INTO public.who_global_data_import VALUES (550376, '2020-10-14', 'AF', 'Afghanistan', 'EMRO', '66', '40080', '1', '1485', false);
INSERT INTO public.who_global_data_import VALUES (550377, '2020-10-15', 'AF', 'Afghanistan', 'EMRO', '32', '40112', '0', '1485', false);
INSERT INTO public.who_global_data_import VALUES (550378, '2020-10-16', 'AF', 'Afghanistan', 'EMRO', '47', '40159', '4', '1489', false);
INSERT INTO public.who_global_data_import VALUES (550379, '2020-10-17', 'AF', 'Afghanistan', 'EMRO', '68', '40227', '3', '1492', false);
INSERT INTO public.who_global_data_import VALUES (550380, '2020-10-18', 'AF', 'Afghanistan', 'EMRO', '59', '40286', '4', '1496', false);
INSERT INTO public.who_global_data_import VALUES (550381, '2020-10-19', 'AF', 'Afghanistan', 'EMRO', '87', '40373', '5', '1501', false);
INSERT INTO public.who_global_data_import VALUES (550382, '2020-10-20', 'AF', 'Afghanistan', 'EMRO', '88', '40461', '2', '1503', false);
INSERT INTO public.who_global_data_import VALUES (550383, '2020-10-21', 'AF', 'Afghanistan', 'EMRO', '0', '40461', '0', '1503', false);
INSERT INTO public.who_global_data_import VALUES (550384, '2020-10-22', 'AF', 'Afghanistan', 'EMRO', '49', '40510', '0', '1503', false);
INSERT INTO public.who_global_data_import VALUES (550385, '2020-10-23', 'AF', 'Afghanistan', 'EMRO', '116', '40626', '2', '1505', false);
INSERT INTO public.who_global_data_import VALUES (550386, '2020-10-24', 'AF', 'Afghanistan', 'EMRO', '61', '40687', '2', '1507', false);
INSERT INTO public.who_global_data_import VALUES (550387, '2020-10-25', 'AF', 'Afghanistan', 'EMRO', '81', '40768', '4', '1511', false);
INSERT INTO public.who_global_data_import VALUES (550388, '2020-10-26', 'AF', 'Afghanistan', 'EMRO', '65', '40833', '3', '1514', false);
INSERT INTO public.who_global_data_import VALUES (550389, '2020-10-27', 'AF', 'Afghanistan', 'EMRO', '104', '40937', '4', '1518', false);
INSERT INTO public.who_global_data_import VALUES (550390, '2020-10-28', 'AF', 'Afghanistan', 'EMRO', '95', '41032', '5', '1523', false);
INSERT INTO public.who_global_data_import VALUES (550391, '2020-10-29', 'AF', 'Afghanistan', 'EMRO', '113', '41145', '6', '1529', false);
INSERT INTO public.who_global_data_import VALUES (550392, '2020-10-30', 'AF', 'Afghanistan', 'EMRO', '123', '41268', '3', '1532', false);
INSERT INTO public.who_global_data_import VALUES (550393, '2020-10-31', 'AF', 'Afghanistan', 'EMRO', '66', '41334', '1', '1533', false);
INSERT INTO public.who_global_data_import VALUES (550394, '2020-11-01', 'AF', 'Afghanistan', 'EMRO', '91', '41425', '3', '1536', false);
INSERT INTO public.who_global_data_import VALUES (550395, '2020-11-02', 'AF', 'Afghanistan', 'EMRO', '76', '41501', '0', '1536', false);
INSERT INTO public.who_global_data_import VALUES (550396, '2020-11-03', 'AF', 'Afghanistan', 'EMRO', '132', '41633', '5', '1541', false);
INSERT INTO public.who_global_data_import VALUES (550397, '2020-11-04', 'AF', 'Afghanistan', 'EMRO', '95', '41728', '3', '1544', false);
INSERT INTO public.who_global_data_import VALUES (550398, '2020-11-05', 'AF', 'Afghanistan', 'EMRO', '86', '41814', '4', '1548', false);
INSERT INTO public.who_global_data_import VALUES (550399, '2020-11-06', 'AF', 'Afghanistan', 'EMRO', '121', '41935', '6', '1554', false);
INSERT INTO public.who_global_data_import VALUES (550400, '2020-11-07', 'AF', 'Afghanistan', 'EMRO', '40', '41975', '0', '1554', false);
INSERT INTO public.who_global_data_import VALUES (550401, '2020-11-08', 'AF', 'Afghanistan', 'EMRO', '58', '42033', '2', '1556', false);
INSERT INTO public.who_global_data_import VALUES (550402, '2020-11-09', 'AF', 'Afghanistan', 'EMRO', '126', '42159', '6', '1562', false);
INSERT INTO public.who_global_data_import VALUES (550403, '2020-11-10', 'AF', 'Afghanistan', 'EMRO', '138', '42297', '12', '1574', false);
INSERT INTO public.who_global_data_import VALUES (550404, '2020-11-11', 'AF', 'Afghanistan', 'EMRO', '166', '42463', '3', '1577', false);
INSERT INTO public.who_global_data_import VALUES (550405, '2020-11-12', 'AF', 'Afghanistan', 'EMRO', '146', '42609', '4', '1581', false);
INSERT INTO public.who_global_data_import VALUES (550406, '2020-11-13', 'AF', 'Afghanistan', 'EMRO', '186', '42795', '10', '1591', false);
INSERT INTO public.who_global_data_import VALUES (550407, '2020-11-14', 'AF', 'Afghanistan', 'EMRO', '174', '42969', '4', '1595', false);
INSERT INTO public.who_global_data_import VALUES (550408, '2020-11-15', 'AF', 'Afghanistan', 'EMRO', '66', '43035', '10', '1605', false);
INSERT INTO public.who_global_data_import VALUES (550409, '2020-11-16', 'AF', 'Afghanistan', 'EMRO', '205', '43240', '12', '1617', false);
INSERT INTO public.who_global_data_import VALUES (550410, '2020-11-17', 'AF', 'Afghanistan', 'EMRO', '163', '43403', '9', '1626', false);
INSERT INTO public.who_global_data_import VALUES (550411, '2020-11-18', 'AF', 'Afghanistan', 'EMRO', '225', '43628', '12', '1638', false);
INSERT INTO public.who_global_data_import VALUES (550412, '2020-11-19', 'AF', 'Afghanistan', 'EMRO', '223', '43851', '7', '1645', false);
INSERT INTO public.who_global_data_import VALUES (550413, '2020-11-20', 'AF', 'Afghanistan', 'EMRO', '377', '44228', '5', '1650', false);
INSERT INTO public.who_global_data_import VALUES (550414, '2020-11-21', 'AF', 'Afghanistan', 'EMRO', '215', '44443', '11', '1661', false);
INSERT INTO public.who_global_data_import VALUES (550415, '2020-11-22', 'AF', 'Afghanistan', 'EMRO', '60', '44503', '14', '1675', false);
INSERT INTO public.who_global_data_import VALUES (550416, '2020-11-23', 'AF', 'Afghanistan', 'EMRO', '203', '44706', '12', '1687', false);
INSERT INTO public.who_global_data_import VALUES (550417, '2020-11-24', 'AF', 'Afghanistan', 'EMRO', '282', '44988', '8', '1695', false);
INSERT INTO public.who_global_data_import VALUES (550418, '2020-11-25', 'AF', 'Afghanistan', 'EMRO', '290', '45278', '17', '1712', false);
INSERT INTO public.who_global_data_import VALUES (550419, '2020-11-26', 'AF', 'Afghanistan', 'EMRO', '212', '45490', '13', '1725', false);
INSERT INTO public.who_global_data_import VALUES (550420, '2020-11-27', 'AF', 'Afghanistan', 'EMRO', '226', '45716', '12', '1737', false);
INSERT INTO public.who_global_data_import VALUES (550421, '2020-11-28', 'AF', 'Afghanistan', 'EMRO', '123', '45839', '3', '1740', false);
INSERT INTO public.who_global_data_import VALUES (550422, '2020-11-29', 'AF', 'Afghanistan', 'EMRO', '127', '45966', '12', '1752', false);
INSERT INTO public.who_global_data_import VALUES (550423, '2020-11-30', 'AF', 'Afghanistan', 'EMRO', '249', '46215', '11', '1763', false);
INSERT INTO public.who_global_data_import VALUES (550424, '2020-12-01', 'AF', 'Afghanistan', 'EMRO', '283', '46498', '11', '1774', false);
INSERT INTO public.who_global_data_import VALUES (550425, '2020-12-02', 'AF', 'Afghanistan', 'EMRO', '219', '46717', '21', '1795', false);
INSERT INTO public.who_global_data_import VALUES (550426, '2020-12-03', 'AF', 'Afghanistan', 'EMRO', '263', '46980', '27', '1822', false);
INSERT INTO public.who_global_data_import VALUES (550427, '2020-12-04', 'AF', 'Afghanistan', 'EMRO', '278', '47258', '19', '1841', false);
INSERT INTO public.who_global_data_import VALUES (550428, '2020-12-05', 'AF', 'Afghanistan', 'EMRO', '130', '47388', '6', '1847', false);
INSERT INTO public.who_global_data_import VALUES (550429, '2020-12-06', 'AF', 'Afghanistan', 'EMRO', '253', '47641', '18', '1865', false);
INSERT INTO public.who_global_data_import VALUES (550430, '2020-12-07', 'AF', 'Afghanistan', 'EMRO', '260', '47901', '10', '1875', false);
INSERT INTO public.who_global_data_import VALUES (550431, '2020-12-08', 'AF', 'Afghanistan', 'EMRO', '235', '48136', '27', '1902', false);
INSERT INTO public.who_global_data_import VALUES (550432, '2020-12-09', 'AF', 'Afghanistan', 'EMRO', '230', '48366', '6', '1908', false);
INSERT INTO public.who_global_data_import VALUES (550433, '2020-12-10', 'AF', 'Afghanistan', 'EMRO', '174', '48540', '13', '1921', false);
INSERT INTO public.who_global_data_import VALUES (550434, '2020-12-11', 'AF', 'Afghanistan', 'EMRO', '213', '48753', '18', '1939', false);
INSERT INTO public.who_global_data_import VALUES (550435, '2020-12-12', 'AF', 'Afghanistan', 'EMRO', '73', '48826', '10', '1949', false);
INSERT INTO public.who_global_data_import VALUES (550436, '2020-12-13', 'AF', 'Afghanistan', 'EMRO', '126', '48952', '11', '1960', false);
INSERT INTO public.who_global_data_import VALUES (550437, '2020-12-14', 'AF', 'Afghanistan', 'EMRO', '321', '49273', '11', '1971', false);
INSERT INTO public.who_global_data_import VALUES (550438, '2020-12-15', 'AF', 'Afghanistan', 'EMRO', '211', '49484', '4', '1975', false);
INSERT INTO public.who_global_data_import VALUES (550439, '2020-12-16', 'AF', 'Afghanistan', 'EMRO', '219', '49703', '26', '2001', false);
INSERT INTO public.who_global_data_import VALUES (550440, '2020-12-17', 'AF', 'Afghanistan', 'EMRO', '224', '49927', '16', '2017', false);
INSERT INTO public.who_global_data_import VALUES (550441, '2020-12-18', 'AF', 'Afghanistan', 'EMRO', '275', '50202', '15', '2032', false);
INSERT INTO public.who_global_data_import VALUES (550442, '2020-12-19', 'AF', 'Afghanistan', 'EMRO', '254', '50456', '5', '2037', false);
INSERT INTO public.who_global_data_import VALUES (550443, '2020-12-20', 'AF', 'Afghanistan', 'EMRO', '80', '50536', '17', '2054', false);
INSERT INTO public.who_global_data_import VALUES (550444, '2020-12-21', 'AF', 'Afghanistan', 'EMRO', '142', '50678', '20', '2074', false);
INSERT INTO public.who_global_data_import VALUES (550445, '2020-12-22', 'AF', 'Afghanistan', 'EMRO', '210', '50888', '15', '2089', false);
INSERT INTO public.who_global_data_import VALUES (550446, '2020-12-23', 'AF', 'Afghanistan', 'EMRO', '182', '51070', '16', '2105', false);
INSERT INTO public.who_global_data_import VALUES (550447, '2020-12-24', 'AF', 'Afghanistan', 'EMRO', '287', '51357', '21', '2126', false);
INSERT INTO public.who_global_data_import VALUES (550448, '2020-12-25', 'AF', 'Afghanistan', 'EMRO', '238', '51595', '9', '2135', false);
INSERT INTO public.who_global_data_import VALUES (550449, '2020-12-26', 'AF', 'Afghanistan', 'EMRO', '169', '51764', '13', '2148', false);
INSERT INTO public.who_global_data_import VALUES (550450, '2020-12-27', 'AF', 'Afghanistan', 'EMRO', '84', '51848', '10', '2158', false);
INSERT INTO public.who_global_data_import VALUES (550451, '2020-12-28', 'AF', 'Afghanistan', 'EMRO', '159', '52007', '12', '2170', false);
INSERT INTO public.who_global_data_import VALUES (550452, '2020-12-29', 'AF', 'Afghanistan', 'EMRO', '140', '52147', '12', '2182', false);
INSERT INTO public.who_global_data_import VALUES (550453, '2020-12-30', 'AF', 'Afghanistan', 'EMRO', '183', '52330', '7', '2189', false);
INSERT INTO public.who_global_data_import VALUES (550454, '2020-12-31', 'AF', 'Afghanistan', 'EMRO', '0', '52330', '0', '2189', false);
INSERT INTO public.who_global_data_import VALUES (550455, '2021-01-01', 'AF', 'Afghanistan', 'EMRO', '183', '52513', '12', '2201', false);
INSERT INTO public.who_global_data_import VALUES (550456, '2021-01-02', 'AF', 'Afghanistan', 'EMRO', '73', '52586', '10', '2211', false);
INSERT INTO public.who_global_data_import VALUES (550457, '2021-01-03', 'AF', 'Afghanistan', 'EMRO', '123', '52709', '10', '2221', false);
INSERT INTO public.who_global_data_import VALUES (550458, '2021-01-04', 'AF', 'Afghanistan', 'EMRO', '200', '52909', '9', '2230', false);
INSERT INTO public.who_global_data_import VALUES (550459, '2021-01-05', 'AF', 'Afghanistan', 'EMRO', '102', '53011', '7', '2237', false);
INSERT INTO public.who_global_data_import VALUES (550460, '2021-01-06', 'AF', 'Afghanistan', 'EMRO', '94', '53105', '7', '2244', false);
INSERT INTO public.who_global_data_import VALUES (550461, '2021-01-07', 'AF', 'Afghanistan', 'EMRO', '102', '53207', '9', '2253', false);
INSERT INTO public.who_global_data_import VALUES (550462, '2021-01-08', 'AF', 'Afghanistan', 'EMRO', '125', '53332', '4', '2257', false);
INSERT INTO public.who_global_data_import VALUES (550463, '2021-01-09', 'AF', 'Afghanistan', 'EMRO', '68', '53400', '7', '2264', false);
INSERT INTO public.who_global_data_import VALUES (550464, '2021-01-10', 'AF', 'Afghanistan', 'EMRO', '89', '53489', '13', '2277', false);
INSERT INTO public.who_global_data_import VALUES (550465, '2021-01-11', 'AF', 'Afghanistan', 'EMRO', '49', '53538', '11', '2288', false);
INSERT INTO public.who_global_data_import VALUES (550466, '2021-01-12', 'AF', 'Afghanistan', 'EMRO', '46', '53584', '13', '2301', false);
INSERT INTO public.who_global_data_import VALUES (550467, '2021-01-13', 'AF', 'Afghanistan', 'EMRO', '106', '53690', '7', '2308', false);
INSERT INTO public.who_global_data_import VALUES (550468, '2021-01-14', 'AF', 'Afghanistan', 'EMRO', '85', '53775', '6', '2314', false);
INSERT INTO public.who_global_data_import VALUES (550469, '2021-01-15', 'AF', 'Afghanistan', 'EMRO', '56', '53831', '10', '2324', false);
INSERT INTO public.who_global_data_import VALUES (550470, '2021-01-16', 'AF', 'Afghanistan', 'EMRO', '107', '53938', '12', '2336', false);
INSERT INTO public.who_global_data_import VALUES (550471, '2021-01-17', 'AF', 'Afghanistan', 'EMRO', '46', '53984', '3', '2339', false);
INSERT INTO public.who_global_data_import VALUES (550472, '2021-01-18', 'AF', 'Afghanistan', 'EMRO', '78', '54062', '4', '2343', false);
INSERT INTO public.who_global_data_import VALUES (550473, '2021-01-19', 'AF', 'Afghanistan', 'EMRO', '79', '54141', '3', '2346', false);
INSERT INTO public.who_global_data_import VALUES (550474, '2021-01-20', 'AF', 'Afghanistan', 'EMRO', '137', '54278', '8', '2354', false);
INSERT INTO public.who_global_data_import VALUES (550475, '2021-01-21', 'AF', 'Afghanistan', 'EMRO', '125', '54403', '9', '2363', false);
INSERT INTO public.who_global_data_import VALUES (550476, '2021-01-22', 'AF', 'Afghanistan', 'EMRO', '80', '54483', '7', '2370', false);
INSERT INTO public.who_global_data_import VALUES (550477, '2021-01-23', 'AF', 'Afghanistan', 'EMRO', '76', '54559', '3', '2373', false);
INSERT INTO public.who_global_data_import VALUES (550478, '2021-01-24', 'AF', 'Afghanistan', 'EMRO', '36', '54595', '5', '2378', false);
INSERT INTO public.who_global_data_import VALUES (550479, '2020-01-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550480, '2020-01-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550481, '2020-01-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550482, '2020-01-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550483, '2020-01-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550484, '2020-01-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550485, '2020-01-09', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550486, '2020-01-10', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550487, '2020-01-11', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550488, '2020-01-12', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550489, '2020-01-13', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550490, '2020-01-14', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550491, '2020-01-15', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550492, '2020-01-16', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550493, '2020-01-17', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550494, '2020-01-18', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550495, '2020-01-19', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550496, '2020-01-20', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550497, '2020-01-21', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550498, '2020-01-22', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550499, '2020-01-23', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550500, '2020-01-24', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550501, '2020-01-25', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550502, '2020-01-26', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550503, '2020-01-27', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550504, '2020-01-28', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550505, '2020-01-29', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550506, '2020-01-30', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550507, '2020-01-31', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550508, '2020-02-01', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550509, '2020-02-02', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550510, '2020-02-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550511, '2020-02-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550512, '2020-02-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550513, '2020-02-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550514, '2020-02-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550515, '2020-02-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550516, '2020-02-09', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550517, '2020-02-10', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550518, '2020-02-11', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550519, '2020-02-12', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550520, '2020-02-13', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550521, '2020-02-14', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550522, '2020-02-15', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550523, '2020-02-16', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550524, '2020-02-17', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550525, '2020-02-18', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550526, '2020-02-19', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550527, '2020-02-20', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550528, '2020-02-21', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550529, '2020-02-22', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550530, '2020-02-23', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550531, '2020-02-24', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550532, '2020-02-25', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550533, '2020-02-26', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550534, '2020-02-27', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550535, '2020-02-28', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550536, '2020-02-29', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550537, '2020-03-01', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550538, '2020-03-02', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550539, '2020-03-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550540, '2020-03-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550541, '2020-03-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550542, '2020-03-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550543, '2020-03-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550544, '2020-03-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550545, '2020-03-09', 'AL', 'Albania', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550546, '2020-03-10', 'AL', 'Albania', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550547, '2020-03-11', 'AL', 'Albania', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550548, '2020-03-12', 'AL', 'Albania', 'EURO', '1', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (550549, '2020-03-13', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550550, '2020-03-14', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550551, '2020-03-15', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550552, '2020-03-16', 'AL', 'Albania', 'EURO', '2', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550553, '2020-03-17', 'AL', 'Albania', 'EURO', '9', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550554, '2020-03-18', 'AL', 'Albania', 'EURO', '4', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550555, '2020-03-19', 'AL', 'Albania', 'EURO', '3', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550556, '2020-03-20', 'AL', 'Albania', 'EURO', '11', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550557, '2020-03-21', 'AL', 'Albania', 'EURO', '19', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550558, '2020-03-22', 'AL', 'Albania', 'EURO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550559, '2020-03-23', 'AL', 'Albania', 'EURO', '15', '66', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (550560, '2020-03-24', 'AL', 'Albania', 'EURO', '19', '85', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (550561, '2020-03-25', 'AL', 'Albania', 'EURO', '23', '108', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (550562, '2020-03-26', 'AL', 'Albania', 'EURO', '28', '136', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (550563, '2020-03-27', 'AL', 'Albania', 'EURO', '12', '148', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (550564, '2020-03-28', 'AL', 'Albania', 'EURO', '11', '159', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (550565, '2020-03-29', 'AL', 'Albania', 'EURO', '15', '174', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (550566, '2020-03-30', 'AL', 'Albania', 'EURO', '11', '185', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (550567, '2020-03-31', 'AL', 'Albania', 'EURO', '20', '205', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (550568, '2020-04-01', 'AL', 'Albania', 'EURO', '34', '239', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (550569, '2020-04-02', 'AL', 'Albania', 'EURO', '0', '239', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (550570, '2020-04-03', 'AL', 'Albania', 'EURO', '0', '239', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (550571, '2020-04-04', 'AL', 'Albania', 'EURO', '56', '295', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (550572, '2020-04-05', 'AL', 'Albania', 'EURO', '0', '295', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (550573, '2020-04-06', 'AL', 'Albania', 'EURO', '44', '339', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (550574, '2020-04-07', 'AL', 'Albania', 'EURO', '0', '339', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (550575, '2020-04-08', 'AL', 'Albania', 'EURO', '23', '362', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (550576, '2020-04-09', 'AL', 'Albania', 'EURO', '9', '371', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (550577, '2020-04-10', 'AL', 'Albania', 'EURO', '7', '378', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (550578, '2020-04-11', 'AL', 'Albania', 'EURO', '0', '378', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (550579, '2020-04-12', 'AL', 'Albania', 'EURO', '30', '408', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (550580, '2020-04-13', 'AL', 'Albania', 'EURO', '0', '408', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (550581, '2020-04-14', 'AL', 'Albania', 'EURO', '29', '437', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (550582, '2020-04-15', 'AL', 'Albania', 'EURO', '0', '437', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (550583, '2020-04-16', 'AL', 'Albania', 'EURO', '19', '456', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (550584, '2020-04-17', 'AL', 'Albania', 'EURO', '24', '480', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (550585, '2020-04-18', 'AL', 'Albania', 'EURO', '30', '510', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (550586, '2020-04-19', 'AL', 'Albania', 'EURO', '0', '510', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (550587, '2020-04-20', 'AL', 'Albania', 'EURO', '14', '524', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (550588, '2020-04-21', 'AL', 'Albania', 'EURO', '47', '571', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (550589, '2020-04-22', 'AL', 'Albania', 'EURO', '25', '596', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (550590, '2020-04-23', 'AL', 'Albania', 'EURO', '0', '596', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (550591, '2020-04-24', 'AL', 'Albania', 'EURO', '44', '640', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (550592, '2020-04-25', 'AL', 'Albania', 'EURO', '0', '640', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (550593, '2020-04-26', 'AL', 'Albania', 'EURO', '34', '674', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (550594, '2020-04-27', 'AL', 'Albania', 'EURO', '14', '688', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (550595, '2020-04-28', 'AL', 'Albania', 'EURO', '10', '698', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (550596, '2020-04-29', 'AL', 'Albania', 'EURO', '30', '728', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (550597, '2020-04-30', 'AL', 'Albania', 'EURO', '7', '735', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (550598, '2020-05-01', 'AL', 'Albania', 'EURO', '0', '735', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550599, '2020-05-02', 'AL', 'Albania', 'EURO', '16', '751', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550600, '2020-05-03', 'AL', 'Albania', 'EURO', '6', '757', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550601, '2020-05-04', 'AL', 'Albania', 'EURO', '8', '765', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550602, '2020-05-05', 'AL', 'Albania', 'EURO', '17', '782', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550603, '2020-05-06', 'AL', 'Albania', 'EURO', '12', '794', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550604, '2020-05-07', 'AL', 'Albania', 'EURO', '0', '794', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550605, '2020-05-08', 'AL', 'Albania', 'EURO', '18', '812', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550606, '2020-05-09', 'AL', 'Albania', 'EURO', '6', '818', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550607, '2020-05-10', 'AL', 'Albania', 'EURO', '12', '830', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550608, '2020-05-11', 'AL', 'Albania', 'EURO', '0', '830', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550609, '2020-05-12', 'AL', 'Albania', 'EURO', '4', '834', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550610, '2020-05-13', 'AL', 'Albania', 'EURO', '4', '838', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550611, '2020-05-14', 'AL', 'Albania', 'EURO', '4', '842', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550612, '2020-05-15', 'AL', 'Albania', 'EURO', '18', '860', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550613, '2020-05-16', 'AL', 'Albania', 'EURO', '35', '895', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550614, '2020-05-17', 'AL', 'Albania', 'EURO', '13', '908', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550615, '2020-05-18', 'AL', 'Albania', 'EURO', '2', '910', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550616, '2020-05-19', 'AL', 'Albania', 'EURO', '0', '910', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550617, '2020-05-20', 'AL', 'Albania', 'EURO', '16', '926', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550618, '2020-05-21', 'AL', 'Albania', 'EURO', '5', '931', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550619, '2020-05-22', 'AL', 'Albania', 'EURO', '0', '931', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550620, '2020-05-23', 'AL', 'Albania', 'EURO', '12', '943', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (550621, '2020-05-24', 'AL', 'Albania', 'EURO', '8', '951', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (550622, '2020-05-25', 'AL', 'Albania', 'EURO', '15', '966', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (550623, '2020-05-26', 'AL', 'Albania', 'EURO', '25', '991', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (550624, '2020-05-27', 'AL', 'Albania', 'EURO', '21', '1012', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (550625, '2020-05-28', 'AL', 'Albania', 'EURO', '26', '1038', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (550626, '2020-05-29', 'AL', 'Albania', 'EURO', '23', '1061', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (550627, '2020-05-30', 'AL', 'Albania', 'EURO', '23', '1084', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (550628, '2020-05-31', 'AL', 'Albania', 'EURO', '14', '1098', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (550629, '2020-06-01', 'AL', 'Albania', 'EURO', '7', '1105', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (550630, '2020-06-02', 'AL', 'Albania', 'EURO', '36', '1141', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (550631, '2020-06-03', 'AL', 'Albania', 'EURO', '20', '1161', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (550632, '2020-06-04', 'AL', 'Albania', 'EURO', '36', '1197', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (550633, '2020-06-05', 'AL', 'Albania', 'EURO', '15', '1212', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (550634, '2020-06-06', 'AL', 'Albania', 'EURO', '20', '1232', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (550635, '2020-06-07', 'AL', 'Albania', 'EURO', '14', '1246', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (550636, '2020-06-08', 'AL', 'Albania', 'EURO', '17', '1263', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (550637, '2020-06-09', 'AL', 'Albania', 'EURO', '36', '1299', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (550638, '2020-06-10', 'AL', 'Albania', 'EURO', '42', '1341', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (550639, '2020-06-11', 'AL', 'Albania', 'EURO', '44', '1385', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (550640, '2020-06-12', 'AL', 'Albania', 'EURO', '31', '1416', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (550641, '2020-06-13', 'AL', 'Albania', 'EURO', '48', '1464', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (550642, '2020-06-14', 'AL', 'Albania', 'EURO', '57', '1521', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (550643, '2020-06-15', 'AL', 'Albania', 'EURO', '69', '1590', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (550644, '2020-06-16', 'AL', 'Albania', 'EURO', '82', '1672', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (550645, '2020-06-17', 'AL', 'Albania', 'EURO', '50', '1722', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (550646, '2020-06-18', 'AL', 'Albania', 'EURO', '66', '1788', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (550647, '2020-06-19', 'AL', 'Albania', 'EURO', '50', '1838', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (550648, '2020-06-20', 'AL', 'Albania', 'EURO', '0', '1838', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (550649, '2020-06-21', 'AL', 'Albania', 'EURO', '53', '1891', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (550650, '2020-06-22', 'AL', 'Albania', 'EURO', '104', '1995', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (550651, '2020-06-23', 'AL', 'Albania', 'EURO', '52', '2047', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (550652, '2020-06-24', 'AL', 'Albania', 'EURO', '67', '2114', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (550653, '2020-06-25', 'AL', 'Albania', 'EURO', '78', '2192', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (550654, '2020-06-26', 'AL', 'Albania', 'EURO', '77', '2269', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (550655, '2020-06-27', 'AL', 'Albania', 'EURO', '61', '2330', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (550656, '2020-06-28', 'AL', 'Albania', 'EURO', '72', '2402', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (550657, '2020-06-29', 'AL', 'Albania', 'EURO', '64', '2466', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (550658, '2020-06-30', 'AL', 'Albania', 'EURO', '69', '2535', '4', '62', false);
INSERT INTO public.who_global_data_import VALUES (550659, '2020-07-01', 'AL', 'Albania', 'EURO', '45', '2580', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (550660, '2020-07-02', 'AL', 'Albania', 'EURO', '82', '2662', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (550661, '2020-07-03', 'AL', 'Albania', 'EURO', '90', '2752', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (550662, '2020-07-04', 'AL', 'Albania', 'EURO', '67', '2819', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (550663, '2020-07-05', 'AL', 'Albania', 'EURO', '74', '2893', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (550664, '2020-07-06', 'AL', 'Albania', 'EURO', '71', '2964', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (550665, '2020-07-07', 'AL', 'Albania', 'EURO', '74', '3038', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (550666, '2020-07-08', 'AL', 'Albania', 'EURO', '68', '3106', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (550667, '2020-07-09', 'AL', 'Albania', 'EURO', '82', '3188', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (550668, '2020-07-10', 'AL', 'Albania', 'EURO', '90', '3278', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (550669, '2020-07-11', 'AL', 'Albania', 'EURO', '93', '3371', '4', '89', false);
INSERT INTO public.who_global_data_import VALUES (550670, '2020-07-12', 'AL', 'Albania', 'EURO', '83', '3454', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (550671, '2020-07-13', 'AL', 'Albania', 'EURO', '117', '3571', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (550672, '2020-07-14', 'AL', 'Albania', 'EURO', '96', '3667', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (550673, '2020-07-15', 'AL', 'Albania', 'EURO', '85', '3752', '4', '101', false);
INSERT INTO public.who_global_data_import VALUES (550674, '2020-07-16', 'AL', 'Albania', 'EURO', '99', '3851', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (550675, '2020-07-17', 'AL', 'Albania', 'EURO', '55', '3906', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (550676, '2020-07-18', 'AL', 'Albania', 'EURO', '0', '3906', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (550677, '2020-07-19', 'AL', 'Albania', 'EURO', '102', '4008', '4', '111', false);
INSERT INTO public.who_global_data_import VALUES (550678, '2020-07-20', 'AL', 'Albania', 'EURO', '82', '4090', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (550679, '2020-07-21', 'AL', 'Albania', 'EURO', '81', '4171', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (550680, '2020-07-22', 'AL', 'Albania', 'EURO', '119', '4290', '4', '117', false);
INSERT INTO public.who_global_data_import VALUES (550681, '2020-07-23', 'AL', 'Albania', 'EURO', '68', '4358', '3', '120', false);
INSERT INTO public.who_global_data_import VALUES (550682, '2020-07-24', 'AL', 'Albania', 'EURO', '108', '4466', '3', '123', false);
INSERT INTO public.who_global_data_import VALUES (550683, '2020-07-25', 'AL', 'Albania', 'EURO', '104', '4570', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (550684, '2020-07-26', 'AL', 'Albania', 'EURO', '67', '4637', '6', '134', false);
INSERT INTO public.who_global_data_import VALUES (550685, '2020-07-27', 'AL', 'Albania', 'EURO', '126', '4763', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (550686, '2020-07-28', 'AL', 'Albania', 'EURO', '117', '4880', '6', '144', false);
INSERT INTO public.who_global_data_import VALUES (550687, '2020-07-29', 'AL', 'Albania', 'EURO', '117', '4997', '4', '148', false);
INSERT INTO public.who_global_data_import VALUES (550688, '2020-07-30', 'AL', 'Albania', 'EURO', '108', '5105', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (550689, '2020-07-31', 'AL', 'Albania', 'EURO', '92', '5197', '4', '154', false);
INSERT INTO public.who_global_data_import VALUES (550690, '2020-08-01', 'AL', 'Albania', 'EURO', '79', '5276', '3', '157', false);
INSERT INTO public.who_global_data_import VALUES (550691, '2020-08-02', 'AL', 'Albania', 'EURO', '120', '5396', '4', '161', false);
INSERT INTO public.who_global_data_import VALUES (550692, '2020-08-03', 'AL', 'Albania', 'EURO', '123', '5519', '5', '166', false);
INSERT INTO public.who_global_data_import VALUES (550693, '2020-08-04', 'AL', 'Albania', 'EURO', '101', '5620', '6', '172', false);
INSERT INTO public.who_global_data_import VALUES (550694, '2020-08-05', 'AL', 'Albania', 'EURO', '130', '5750', '4', '176', false);
INSERT INTO public.who_global_data_import VALUES (550695, '2020-08-06', 'AL', 'Albania', 'EURO', '139', '5889', '6', '182', false);
INSERT INTO public.who_global_data_import VALUES (550696, '2020-08-07', 'AL', 'Albania', 'EURO', '127', '6016', '6', '188', false);
INSERT INTO public.who_global_data_import VALUES (550697, '2020-08-08', 'AL', 'Albania', 'EURO', '135', '6151', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (550698, '2020-08-09', 'AL', 'Albania', 'EURO', '124', '6275', '4', '193', false);
INSERT INTO public.who_global_data_import VALUES (550699, '2020-08-10', 'AL', 'Albania', 'EURO', '136', '6411', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (550700, '2020-08-11', 'AL', 'Albania', 'EURO', '125', '6536', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (550701, '2020-08-12', 'AL', 'Albania', 'EURO', '140', '6676', '5', '205', false);
INSERT INTO public.who_global_data_import VALUES (550702, '2020-08-13', 'AL', 'Albania', 'EURO', '141', '6817', '3', '208', false);
INSERT INTO public.who_global_data_import VALUES (550703, '2020-08-14', 'AL', 'Albania', 'EURO', '154', '6971', '5', '213', false);
INSERT INTO public.who_global_data_import VALUES (550704, '2020-08-15', 'AL', 'Albania', 'EURO', '146', '7117', '6', '219', false);
INSERT INTO public.who_global_data_import VALUES (550705, '2020-08-16', 'AL', 'Albania', 'EURO', '143', '7260', '6', '225', false);
INSERT INTO public.who_global_data_import VALUES (550706, '2020-08-17', 'AL', 'Albania', 'EURO', '120', '7380', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (550707, '2020-08-18', 'AL', 'Albania', 'EURO', '119', '7499', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (550708, '2020-08-19', 'AL', 'Albania', 'EURO', '155', '7654', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (550709, '2020-08-20', 'AL', 'Albania', 'EURO', '158', '7812', '2', '234', false);
INSERT INTO public.who_global_data_import VALUES (550710, '2020-08-21', 'AL', 'Albania', 'EURO', '155', '7967', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (550711, '2020-08-22', 'AL', 'Albania', 'EURO', '152', '8119', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (550712, '2020-08-23', 'AL', 'Albania', 'EURO', '156', '8275', '5', '245', false);
INSERT INTO public.who_global_data_import VALUES (550713, '2020-08-24', 'AL', 'Albania', 'EURO', '152', '8427', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (550714, '2020-08-25', 'AL', 'Albania', 'EURO', '178', '8605', '4', '254', false);
INSERT INTO public.who_global_data_import VALUES (550715, '2020-08-26', 'AL', 'Albania', 'EURO', '154', '8759', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (550716, '2020-08-27', 'AL', 'Albania', 'EURO', '168', '8927', '4', '263', false);
INSERT INTO public.who_global_data_import VALUES (550717, '2020-08-28', 'AL', 'Albania', 'EURO', '156', '9083', '3', '266', false);
INSERT INTO public.who_global_data_import VALUES (550718, '2020-08-29', 'AL', 'Albania', 'EURO', '112', '9195', '5', '271', false);
INSERT INTO public.who_global_data_import VALUES (550719, '2020-08-30', 'AL', 'Albania', 'EURO', '84', '9279', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (550720, '2020-08-31', 'AL', 'Albania', 'EURO', '101', '9380', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (550721, '2020-09-01', 'AL', 'Albania', 'EURO', '133', '9513', '4', '284', false);
INSERT INTO public.who_global_data_import VALUES (550722, '2020-09-02', 'AL', 'Albania', 'EURO', '93', '9606', '6', '290', false);
INSERT INTO public.who_global_data_import VALUES (550723, '2020-09-03', 'AL', 'Albania', 'EURO', '122', '9728', '6', '296', false);
INSERT INTO public.who_global_data_import VALUES (550724, '2020-09-04', 'AL', 'Albania', 'EURO', '116', '9844', '5', '301', false);
INSERT INTO public.who_global_data_import VALUES (550725, '2020-09-05', 'AL', 'Albania', 'EURO', '123', '9967', '5', '306', false);
INSERT INTO public.who_global_data_import VALUES (550726, '2020-09-06', 'AL', 'Albania', 'EURO', '135', '10102', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (550727, '2020-09-07', 'AL', 'Albania', 'EURO', '153', '10255', '4', '316', false);
INSERT INTO public.who_global_data_import VALUES (550728, '2020-09-08', 'AL', 'Albania', 'EURO', '151', '10406', '3', '319', false);
INSERT INTO public.who_global_data_import VALUES (550729, '2020-09-09', 'AL', 'Albania', 'EURO', '147', '10553', '2', '321', false);
INSERT INTO public.who_global_data_import VALUES (550730, '2020-09-10', 'AL', 'Albania', 'EURO', '151', '10704', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (550731, '2020-09-11', 'AL', 'Albania', 'EURO', '156', '10860', '2', '324', false);
INSERT INTO public.who_global_data_import VALUES (550732, '2020-09-12', 'AL', 'Albania', 'EURO', '161', '11021', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (550733, '2020-09-13', 'AL', 'Albania', 'EURO', '164', '11185', '3', '330', false);
INSERT INTO public.who_global_data_import VALUES (550734, '2020-09-14', 'AL', 'Albania', 'EURO', '168', '11353', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (550735, '2020-09-15', 'AL', 'Albania', 'EURO', '167', '11520', '4', '338', false);
INSERT INTO public.who_global_data_import VALUES (550736, '2020-09-16', 'AL', 'Albania', 'EURO', '152', '11672', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (550737, '2020-09-17', 'AL', 'Albania', 'EURO', '144', '11816', '3', '343', false);
INSERT INTO public.who_global_data_import VALUES (550738, '2020-09-18', 'AL', 'Albania', 'EURO', '132', '11948', '4', '347', false);
INSERT INTO public.who_global_data_import VALUES (550739, '2020-09-19', 'AL', 'Albania', 'EURO', '125', '12073', '6', '353', false);
INSERT INTO public.who_global_data_import VALUES (550740, '2020-09-20', 'AL', 'Albania', 'EURO', '153', '12226', '5', '358', false);
INSERT INTO public.who_global_data_import VALUES (550741, '2020-09-21', 'AL', 'Albania', 'EURO', '159', '12385', '4', '362', false);
INSERT INTO public.who_global_data_import VALUES (550742, '2020-09-22', 'AL', 'Albania', 'EURO', '150', '12535', '2', '364', false);
INSERT INTO public.who_global_data_import VALUES (550743, '2020-09-23', 'AL', 'Albania', 'EURO', '131', '12666', '3', '367', false);
INSERT INTO public.who_global_data_import VALUES (550744, '2020-09-24', 'AL', 'Albania', 'EURO', '121', '12787', '3', '370', false);
INSERT INTO public.who_global_data_import VALUES (550745, '2020-09-25', 'AL', 'Albania', 'EURO', '134', '12921', '0', '370', false);
INSERT INTO public.who_global_data_import VALUES (550746, '2020-09-26', 'AL', 'Albania', 'EURO', '124', '13045', '3', '373', false);
INSERT INTO public.who_global_data_import VALUES (550747, '2020-09-27', 'AL', 'Albania', 'EURO', '108', '13153', '2', '375', false);
INSERT INTO public.who_global_data_import VALUES (550748, '2020-09-28', 'AL', 'Albania', 'EURO', '106', '13259', '2', '377', false);
INSERT INTO public.who_global_data_import VALUES (550749, '2020-09-29', 'AL', 'Albania', 'EURO', '132', '13391', '3', '380', false);
INSERT INTO public.who_global_data_import VALUES (550750, '2020-09-30', 'AL', 'Albania', 'EURO', '127', '13518', '4', '384', false);
INSERT INTO public.who_global_data_import VALUES (550751, '2020-10-01', 'AL', 'Albania', 'EURO', '131', '13649', '3', '387', false);
INSERT INTO public.who_global_data_import VALUES (550752, '2020-10-02', 'AL', 'Albania', 'EURO', '157', '13806', '1', '388', false);
INSERT INTO public.who_global_data_import VALUES (550753, '2020-10-03', 'AL', 'Albania', 'EURO', '159', '13965', '1', '389', false);
INSERT INTO public.who_global_data_import VALUES (550754, '2020-10-04', 'AL', 'Albania', 'EURO', '152', '14117', '3', '392', false);
INSERT INTO public.who_global_data_import VALUES (550755, '2020-10-05', 'AL', 'Albania', 'EURO', '149', '14266', '4', '396', false);
INSERT INTO public.who_global_data_import VALUES (550756, '2020-10-06', 'AL', 'Albania', 'EURO', '144', '14410', '4', '400', false);
INSERT INTO public.who_global_data_import VALUES (550757, '2020-10-07', 'AL', 'Albania', 'EURO', '158', '14568', '3', '403', false);
INSERT INTO public.who_global_data_import VALUES (550758, '2020-10-08', 'AL', 'Albania', 'EURO', '162', '14730', '4', '407', false);
INSERT INTO public.who_global_data_import VALUES (550759, '2020-10-09', 'AL', 'Albania', 'EURO', '169', '14899', '4', '411', false);
INSERT INTO public.who_global_data_import VALUES (550760, '2020-10-10', 'AL', 'Albania', 'EURO', '167', '15066', '2', '413', false);
INSERT INTO public.who_global_data_import VALUES (550761, '2020-10-11', 'AL', 'Albania', 'EURO', '165', '15231', '3', '416', false);
INSERT INTO public.who_global_data_import VALUES (550762, '2020-10-12', 'AL', 'Albania', 'EURO', '168', '15399', '4', '420', false);
INSERT INTO public.who_global_data_import VALUES (550763, '2020-10-13', 'AL', 'Albania', 'EURO', '171', '15570', '4', '424', false);
INSERT INTO public.who_global_data_import VALUES (550764, '2020-10-14', 'AL', 'Albania', 'EURO', '182', '15752', '5', '429', false);
INSERT INTO public.who_global_data_import VALUES (550765, '2020-10-15', 'AL', 'Albania', 'EURO', '203', '15955', '5', '434', false);
INSERT INTO public.who_global_data_import VALUES (550766, '2020-10-16', 'AL', 'Albania', 'EURO', '257', '16212', '5', '439', false);
INSERT INTO public.who_global_data_import VALUES (550767, '2020-10-17', 'AL', 'Albania', 'EURO', '289', '16501', '4', '443', false);
INSERT INTO public.who_global_data_import VALUES (550768, '2020-10-18', 'AL', 'Albania', 'EURO', '273', '16774', '5', '448', false);
INSERT INTO public.who_global_data_import VALUES (550769, '2020-10-19', 'AL', 'Albania', 'EURO', '281', '17055', '3', '451', false);
INSERT INTO public.who_global_data_import VALUES (550770, '2020-10-20', 'AL', 'Albania', 'EURO', '295', '17350', '3', '454', false);
INSERT INTO public.who_global_data_import VALUES (550771, '2020-10-21', 'AL', 'Albania', 'EURO', '301', '17651', '4', '458', false);
INSERT INTO public.who_global_data_import VALUES (550772, '2020-10-22', 'AL', 'Albania', 'EURO', '297', '17948', '4', '462', false);
INSERT INTO public.who_global_data_import VALUES (550773, '2020-10-23', 'AL', 'Albania', 'EURO', '302', '18250', '3', '465', false);
INSERT INTO public.who_global_data_import VALUES (550774, '2020-10-24', 'AL', 'Albania', 'EURO', '306', '18556', '4', '469', false);
INSERT INTO public.who_global_data_import VALUES (550775, '2020-10-25', 'AL', 'Albania', 'EURO', '302', '18858', '4', '473', false);
INSERT INTO public.who_global_data_import VALUES (550776, '2020-10-26', 'AL', 'Albania', 'EURO', '299', '19157', '4', '477', false);
INSERT INTO public.who_global_data_import VALUES (550777, '2020-10-27', 'AL', 'Albania', 'EURO', '288', '19445', '3', '480', false);
INSERT INTO public.who_global_data_import VALUES (550778, '2020-10-28', 'AL', 'Albania', 'EURO', '284', '19729', '7', '487', false);
INSERT INTO public.who_global_data_import VALUES (550779, '2020-10-29', 'AL', 'Albania', 'EURO', '311', '20040', '6', '493', false);
INSERT INTO public.who_global_data_import VALUES (550780, '2020-10-30', 'AL', 'Albania', 'EURO', '275', '20315', '6', '499', false);
INSERT INTO public.who_global_data_import VALUES (550781, '2020-10-31', 'AL', 'Albania', 'EURO', '319', '20634', '3', '502', false);
INSERT INTO public.who_global_data_import VALUES (550782, '2020-11-01', 'AL', 'Albania', 'EURO', '241', '20875', '7', '509', false);
INSERT INTO public.who_global_data_import VALUES (550783, '2020-11-02', 'AL', 'Albania', 'EURO', '327', '21202', '9', '518', false);
INSERT INTO public.who_global_data_import VALUES (550784, '2020-11-03', 'AL', 'Albania', 'EURO', '321', '21523', '9', '527', false);
INSERT INTO public.who_global_data_import VALUES (550785, '2020-11-04', 'AL', 'Albania', 'EURO', '381', '21904', '5', '532', false);
INSERT INTO public.who_global_data_import VALUES (550786, '2020-11-05', 'AL', 'Albania', 'EURO', '396', '22300', '4', '536', false);
INSERT INTO public.who_global_data_import VALUES (550787, '2020-11-06', 'AL', 'Albania', 'EURO', '421', '22721', '7', '543', false);
INSERT INTO public.who_global_data_import VALUES (550788, '2020-11-07', 'AL', 'Albania', 'EURO', '489', '23210', '6', '549', false);
INSERT INTO public.who_global_data_import VALUES (550789, '2020-11-08', 'AL', 'Albania', 'EURO', '495', '23705', '8', '557', false);
INSERT INTO public.who_global_data_import VALUES (550790, '2020-11-09', 'AL', 'Albania', 'EURO', '501', '24206', '2', '559', false);
INSERT INTO public.who_global_data_import VALUES (550791, '2020-11-10', 'AL', 'Albania', 'EURO', '525', '24731', '12', '571', false);
INSERT INTO public.who_global_data_import VALUES (550792, '2020-11-11', 'AL', 'Albania', 'EURO', '563', '25294', '8', '579', false);
INSERT INTO public.who_global_data_import VALUES (550793, '2020-11-12', 'AL', 'Albania', 'EURO', '507', '25801', '11', '590', false);
INSERT INTO public.who_global_data_import VALUES (550794, '2020-11-13', 'AL', 'Albania', 'EURO', '410', '26211', '8', '598', false);
INSERT INTO public.who_global_data_import VALUES (550795, '2020-11-14', 'AL', 'Albania', 'EURO', '490', '26701', '7', '605', false);
INSERT INTO public.who_global_data_import VALUES (550796, '2020-11-15', 'AL', 'Albania', 'EURO', '532', '27233', '7', '612', false);
INSERT INTO public.who_global_data_import VALUES (550797, '2020-11-16', 'AL', 'Albania', 'EURO', '597', '27830', '11', '623', false);
INSERT INTO public.who_global_data_import VALUES (550798, '2020-11-17', 'AL', 'Albania', 'EURO', '602', '28432', '8', '631', false);
INSERT INTO public.who_global_data_import VALUES (550799, '2020-11-18', 'AL', 'Albania', 'EURO', '694', '29126', '6', '637', false);
INSERT INTO public.who_global_data_import VALUES (550800, '2020-11-19', 'AL', 'Albania', 'EURO', '711', '29837', '9', '646', false);
INSERT INTO public.who_global_data_import VALUES (550801, '2020-11-20', 'AL', 'Albania', 'EURO', '786', '30623', '11', '657', false);
INSERT INTO public.who_global_data_import VALUES (550802, '2020-11-21', 'AL', 'Albania', 'EURO', '836', '31459', '15', '672', false);
INSERT INTO public.who_global_data_import VALUES (550803, '2020-11-22', 'AL', 'Albania', 'EURO', '737', '32196', '13', '685', false);
INSERT INTO public.who_global_data_import VALUES (550804, '2020-11-23', 'AL', 'Albania', 'EURO', '565', '32761', '14', '699', false);
INSERT INTO public.who_global_data_import VALUES (550805, '2020-11-24', 'AL', 'Albania', 'EURO', '795', '33556', '17', '716', false);
INSERT INTO public.who_global_data_import VALUES (550806, '2020-11-25', 'AL', 'Albania', 'EURO', '744', '34300', '19', '735', false);
INSERT INTO public.who_global_data_import VALUES (550807, '2020-11-26', 'AL', 'Albania', 'EURO', '644', '34944', '8', '743', false);
INSERT INTO public.who_global_data_import VALUES (550808, '2020-11-27', 'AL', 'Albania', 'EURO', '656', '35600', '10', '753', false);
INSERT INTO public.who_global_data_import VALUES (550809, '2020-11-28', 'AL', 'Albania', 'EURO', '645', '36245', '18', '771', false);
INSERT INTO public.who_global_data_import VALUES (550810, '2020-11-29', 'AL', 'Albania', 'EURO', '545', '36790', '16', '787', false);
INSERT INTO public.who_global_data_import VALUES (550811, '2020-11-30', 'AL', 'Albania', 'EURO', '835', '37625', '11', '798', false);
INSERT INTO public.who_global_data_import VALUES (550812, '2020-12-01', 'AL', 'Albania', 'EURO', '557', '38182', '12', '810', false);
INSERT INTO public.who_global_data_import VALUES (550813, '2020-12-02', 'AL', 'Albania', 'EURO', '832', '39014', '12', '822', false);
INSERT INTO public.who_global_data_import VALUES (550814, '2020-12-03', 'AL', 'Albania', 'EURO', '705', '39719', '17', '839', false);
INSERT INTO public.who_global_data_import VALUES (550815, '2020-12-04', 'AL', 'Albania', 'EURO', '782', '40501', '13', '852', false);
INSERT INTO public.who_global_data_import VALUES (550816, '2020-12-05', 'AL', 'Albania', 'EURO', '801', '41302', '18', '870', false);
INSERT INTO public.who_global_data_import VALUES (550817, '2020-12-06', 'AL', 'Albania', 'EURO', '846', '42148', '19', '889', false);
INSERT INTO public.who_global_data_import VALUES (550818, '2020-12-07', 'AL', 'Albania', 'EURO', '840', '42988', '16', '905', false);
INSERT INTO public.who_global_data_import VALUES (550819, '2020-12-08', 'AL', 'Albania', 'EURO', '695', '43683', '17', '922', false);
INSERT INTO public.who_global_data_import VALUES (550820, '2020-12-09', 'AL', 'Albania', 'EURO', '753', '44436', '14', '936', false);
INSERT INTO public.who_global_data_import VALUES (550821, '2020-12-10', 'AL', 'Albania', 'EURO', '752', '45188', '15', '951', false);
INSERT INTO public.who_global_data_import VALUES (550822, '2020-12-11', 'AL', 'Albania', 'EURO', '873', '46061', '14', '965', false);
INSERT INTO public.who_global_data_import VALUES (550823, '2020-12-12', 'AL', 'Albania', 'EURO', '802', '46863', '12', '977', false);
INSERT INTO public.who_global_data_import VALUES (550824, '2020-12-13', 'AL', 'Albania', 'EURO', '879', '47742', '12', '989', false);
INSERT INTO public.who_global_data_import VALUES (550825, '2020-12-14', 'AL', 'Albania', 'EURO', '788', '48530', '14', '1003', false);
INSERT INTO public.who_global_data_import VALUES (550826, '2020-12-15', 'AL', 'Albania', 'EURO', '661', '49191', '13', '1016', false);
INSERT INTO public.who_global_data_import VALUES (550827, '2020-12-16', 'AL', 'Albania', 'EURO', '809', '50000', '12', '1028', false);
INSERT INTO public.who_global_data_import VALUES (550828, '2020-12-17', 'AL', 'Albania', 'EURO', '637', '50637', '12', '1040', false);
INSERT INTO public.who_global_data_import VALUES (550829, '2020-12-18', 'AL', 'Albania', 'EURO', '787', '51424', '15', '1055', false);
INSERT INTO public.who_global_data_import VALUES (550830, '2020-12-19', 'AL', 'Albania', 'EURO', '580', '52004', '11', '1066', false);
INSERT INTO public.who_global_data_import VALUES (550831, '2020-12-20', 'AL', 'Albania', 'EURO', '538', '52542', '8', '1074', false);
INSERT INTO public.who_global_data_import VALUES (550832, '2020-12-21', 'AL', 'Albania', 'EURO', '461', '53003', '14', '1088', false);
INSERT INTO public.who_global_data_import VALUES (550833, '2020-12-22', 'AL', 'Albania', 'EURO', '422', '53425', '10', '1098', false);
INSERT INTO public.who_global_data_import VALUES (550834, '2020-12-23', 'AL', 'Albania', 'EURO', '389', '53814', '13', '1111', false);
INSERT INTO public.who_global_data_import VALUES (550835, '2020-12-24', 'AL', 'Albania', 'EURO', '503', '54317', '6', '1117', false);
INSERT INTO public.who_global_data_import VALUES (550836, '2020-12-25', 'AL', 'Albania', 'EURO', '510', '54827', '8', '1125', false);
INSERT INTO public.who_global_data_import VALUES (550837, '2020-12-26', 'AL', 'Albania', 'EURO', '553', '55380', '9', '1134', false);
INSERT INTO public.who_global_data_import VALUES (550838, '2020-12-27', 'AL', 'Albania', 'EURO', '375', '55755', '9', '1143', false);
INSERT INTO public.who_global_data_import VALUES (550839, '2020-12-28', 'AL', 'Albania', 'EURO', '499', '56254', '10', '1153', false);
INSERT INTO public.who_global_data_import VALUES (550840, '2020-12-29', 'AL', 'Albania', 'EURO', '318', '56572', '11', '1164', false);
INSERT INTO public.who_global_data_import VALUES (550841, '2020-12-30', 'AL', 'Albania', 'EURO', '574', '57146', '6', '1170', false);
INSERT INTO public.who_global_data_import VALUES (550842, '2020-12-31', 'AL', 'Albania', 'EURO', '581', '57727', '4', '1174', false);
INSERT INTO public.who_global_data_import VALUES (550843, '2021-01-01', 'AL', 'Albania', 'EURO', '589', '58316', '7', '1181', false);
INSERT INTO public.who_global_data_import VALUES (550844, '2021-01-02', 'AL', 'Albania', 'EURO', '407', '58723', '5', '1186', false);
INSERT INTO public.who_global_data_import VALUES (550845, '2021-01-03', 'AL', 'Albania', 'EURO', '268', '58991', '4', '1190', false);
INSERT INTO public.who_global_data_import VALUES (550846, '2021-01-04', 'AL', 'Albania', 'EURO', '447', '59438', '3', '1193', false);
INSERT INTO public.who_global_data_import VALUES (550847, '2021-01-05', 'AL', 'Albania', 'EURO', '185', '59623', '6', '1199', false);
INSERT INTO public.who_global_data_import VALUES (550848, '2021-01-06', 'AL', 'Albania', 'EURO', '660', '60283', '11', '1210', false);
INSERT INTO public.who_global_data_import VALUES (550849, '2021-01-07', 'AL', 'Albania', 'EURO', '725', '61008', '7', '1217', false);
INSERT INTO public.who_global_data_import VALUES (550850, '2021-01-08', 'AL', 'Albania', 'EURO', '697', '61705', '6', '1223', false);
INSERT INTO public.who_global_data_import VALUES (550851, '2021-01-09', 'AL', 'Albania', 'EURO', '673', '62378', '7', '1230', false);
INSERT INTO public.who_global_data_import VALUES (550852, '2021-01-10', 'AL', 'Albania', 'EURO', '655', '63033', '3', '1233', false);
INSERT INTO public.who_global_data_import VALUES (550853, '2021-01-11', 'AL', 'Albania', 'EURO', '562', '63595', '8', '1241', false);
INSERT INTO public.who_global_data_import VALUES (550854, '2021-01-12', 'AL', 'Albania', 'EURO', '376', '63971', '6', '1247', false);
INSERT INTO public.who_global_data_import VALUES (550855, '2021-01-13', 'AL', 'Albania', 'EURO', '656', '64627', '5', '1252', false);
INSERT INTO public.who_global_data_import VALUES (550856, '2021-01-14', 'AL', 'Albania', 'EURO', '707', '65334', '4', '1256', false);
INSERT INTO public.who_global_data_import VALUES (550857, '2021-01-15', 'AL', 'Albania', 'EURO', '660', '65994', '5', '1261', false);
INSERT INTO public.who_global_data_import VALUES (550858, '2021-01-16', 'AL', 'Albania', 'EURO', '641', '66635', '4', '1265', false);
INSERT INTO public.who_global_data_import VALUES (550859, '2021-01-17', 'AL', 'Albania', 'EURO', '581', '67216', '5', '1270', false);
INSERT INTO public.who_global_data_import VALUES (550860, '2021-01-18', 'AL', 'Albania', 'EURO', '474', '67690', '7', '1277', false);
INSERT INTO public.who_global_data_import VALUES (550861, '2021-01-19', 'AL', 'Albania', 'EURO', '292', '67982', '4', '1281', false);
INSERT INTO public.who_global_data_import VALUES (550862, '2021-01-20', 'AL', 'Albania', 'EURO', '586', '68568', '6', '1287', false);
INSERT INTO public.who_global_data_import VALUES (550863, '2021-01-21', 'AL', 'Albania', 'EURO', '670', '69238', '4', '1291', false);
INSERT INTO public.who_global_data_import VALUES (550864, '2021-01-22', 'AL', 'Albania', 'EURO', '678', '69916', '5', '1296', false);
INSERT INTO public.who_global_data_import VALUES (550865, '2021-01-23', 'AL', 'Albania', 'EURO', '739', '70655', '7', '1303', false);
INSERT INTO public.who_global_data_import VALUES (550866, '2021-01-24', 'AL', 'Albania', 'EURO', '786', '71441', '7', '1310', false);
INSERT INTO public.who_global_data_import VALUES (550867, '2020-01-03', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550868, '2020-01-04', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550869, '2020-01-05', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550870, '2020-01-06', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550871, '2020-01-07', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550872, '2020-01-08', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550873, '2020-01-09', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550874, '2020-01-10', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550875, '2020-01-11', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550876, '2020-01-12', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550877, '2020-01-13', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550878, '2020-01-14', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550879, '2020-01-15', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550880, '2020-01-16', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550881, '2020-01-17', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550882, '2020-01-18', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550883, '2020-01-19', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550884, '2020-01-20', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550885, '2020-01-21', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550886, '2020-01-22', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550887, '2020-01-23', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550888, '2020-01-24', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550889, '2020-01-25', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550890, '2020-01-26', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550891, '2020-01-27', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550892, '2020-01-28', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550893, '2020-01-29', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550894, '2020-01-30', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550895, '2020-01-31', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550896, '2020-02-01', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550897, '2020-02-02', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550898, '2020-02-03', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550899, '2020-02-04', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550900, '2020-02-05', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550901, '2020-02-06', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550902, '2020-02-07', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550903, '2020-02-08', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550904, '2020-02-09', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550905, '2020-02-10', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550906, '2020-02-11', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550907, '2020-02-12', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550908, '2020-02-13', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550909, '2020-02-14', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550910, '2020-02-15', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550911, '2020-02-16', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550912, '2020-02-17', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550913, '2020-02-18', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550914, '2020-02-19', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550915, '2020-02-20', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550916, '2020-02-21', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550917, '2020-02-22', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550918, '2020-02-23', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550919, '2020-02-24', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550920, '2020-02-25', 'DZ', 'Algeria', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550921, '2020-02-26', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550922, '2020-02-27', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550923, '2020-02-28', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550924, '2020-02-29', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550925, '2020-03-01', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550926, '2020-03-02', 'DZ', 'Algeria', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550927, '2020-03-03', 'DZ', 'Algeria', 'AFRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550928, '2020-03-04', 'DZ', 'Algeria', 'AFRO', '7', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550929, '2020-03-05', 'DZ', 'Algeria', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550930, '2020-03-06', 'DZ', 'Algeria', 'AFRO', '5', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550931, '2020-03-07', 'DZ', 'Algeria', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550932, '2020-03-08', 'DZ', 'Algeria', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550933, '2020-03-09', 'DZ', 'Algeria', 'AFRO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550934, '2020-03-10', 'DZ', 'Algeria', 'AFRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550935, '2020-03-11', 'DZ', 'Algeria', 'AFRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (550936, '2020-03-12', 'DZ', 'Algeria', 'AFRO', '5', '29', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (550937, '2020-03-13', 'DZ', 'Algeria', 'AFRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (550938, '2020-03-14', 'DZ', 'Algeria', 'AFRO', '12', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (550939, '2020-03-15', 'DZ', 'Algeria', 'AFRO', '12', '53', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (550940, '2020-03-16', 'DZ', 'Algeria', 'AFRO', '0', '53', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (550941, '2020-03-17', 'DZ', 'Algeria', 'AFRO', '11', '64', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (550942, '2020-03-18', 'DZ', 'Algeria', 'AFRO', '12', '76', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (550943, '2020-03-19', 'DZ', 'Algeria', 'AFRO', '10', '86', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (550944, '2020-03-20', 'DZ', 'Algeria', 'AFRO', '8', '94', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (550945, '2020-03-21', 'DZ', 'Algeria', 'AFRO', '0', '94', '5', '15', false);
INSERT INTO public.who_global_data_import VALUES (550946, '2020-03-22', 'DZ', 'Algeria', 'AFRO', '45', '139', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (550947, '2020-03-23', 'DZ', 'Algeria', 'AFRO', '62', '201', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (550948, '2020-03-24', 'DZ', 'Algeria', 'AFRO', '30', '231', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (550949, '2020-03-25', 'DZ', 'Algeria', 'AFRO', '33', '264', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (550950, '2020-03-26', 'DZ', 'Algeria', 'AFRO', '0', '264', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (550951, '2020-03-27', 'DZ', 'Algeria', 'AFRO', '41', '305', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (550952, '2020-03-28', 'DZ', 'Algeria', 'AFRO', '62', '367', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (550953, '2020-03-29', 'DZ', 'Algeria', 'AFRO', '42', '409', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (550954, '2020-03-30', 'DZ', 'Algeria', 'AFRO', '45', '454', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (550955, '2020-03-31', 'DZ', 'Algeria', 'AFRO', '57', '511', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (550956, '2020-04-01', 'DZ', 'Algeria', 'AFRO', '73', '584', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (550957, '2020-04-02', 'DZ', 'Algeria', 'AFRO', '263', '847', '23', '58', false);
INSERT INTO public.who_global_data_import VALUES (550958, '2020-04-03', 'DZ', 'Algeria', 'AFRO', '139', '986', '25', '83', false);
INSERT INTO public.who_global_data_import VALUES (550959, '2020-04-04', 'DZ', 'Algeria', 'AFRO', '185', '1171', '22', '105', false);
INSERT INTO public.who_global_data_import VALUES (550960, '2020-04-05', 'DZ', 'Algeria', 'AFRO', '80', '1251', '25', '130', false);
INSERT INTO public.who_global_data_import VALUES (550961, '2020-04-06', 'DZ', 'Algeria', 'AFRO', '0', '1251', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (550962, '2020-04-07', 'DZ', 'Algeria', 'AFRO', '172', '1423', '43', '173', false);
INSERT INTO public.who_global_data_import VALUES (550963, '2020-04-08', 'DZ', 'Algeria', 'AFRO', '45', '1468', '21', '194', false);
INSERT INTO public.who_global_data_import VALUES (550964, '2020-04-09', 'DZ', 'Algeria', 'AFRO', '104', '1572', '11', '205', false);
INSERT INTO public.who_global_data_import VALUES (550965, '2020-04-10', 'DZ', 'Algeria', 'AFRO', '94', '1666', '30', '235', false);
INSERT INTO public.who_global_data_import VALUES (550966, '2020-04-11', 'DZ', 'Algeria', 'AFRO', '95', '1761', '21', '256', false);
INSERT INTO public.who_global_data_import VALUES (550967, '2020-04-12', 'DZ', 'Algeria', 'AFRO', '64', '1825', '19', '275', false);
INSERT INTO public.who_global_data_import VALUES (550968, '2020-04-13', 'DZ', 'Algeria', 'AFRO', '89', '1914', '18', '293', false);
INSERT INTO public.who_global_data_import VALUES (550969, '2020-04-14', 'DZ', 'Algeria', 'AFRO', '69', '1983', '20', '313', false);
INSERT INTO public.who_global_data_import VALUES (550970, '2020-04-15', 'DZ', 'Algeria', 'AFRO', '87', '2070', '13', '326', false);
INSERT INTO public.who_global_data_import VALUES (550971, '2020-04-16', 'DZ', 'Algeria', 'AFRO', '90', '2160', '10', '336', false);
INSERT INTO public.who_global_data_import VALUES (550972, '2020-04-17', 'DZ', 'Algeria', 'AFRO', '108', '2268', '12', '348', false);
INSERT INTO public.who_global_data_import VALUES (550973, '2020-04-18', 'DZ', 'Algeria', 'AFRO', '150', '2418', '16', '364', false);
INSERT INTO public.who_global_data_import VALUES (550974, '2020-04-19', 'DZ', 'Algeria', 'AFRO', '116', '2534', '3', '367', false);
INSERT INTO public.who_global_data_import VALUES (550975, '2020-04-20', 'DZ', 'Algeria', 'AFRO', '95', '2629', '8', '375', false);
INSERT INTO public.who_global_data_import VALUES (550976, '2020-04-21', 'DZ', 'Algeria', 'AFRO', '89', '2718', '9', '384', false);
INSERT INTO public.who_global_data_import VALUES (550977, '2020-04-22', 'DZ', 'Algeria', 'AFRO', '93', '2811', '8', '392', false);
INSERT INTO public.who_global_data_import VALUES (550978, '2020-04-23', 'DZ', 'Algeria', 'AFRO', '99', '2910', '10', '402', false);
INSERT INTO public.who_global_data_import VALUES (550979, '2020-04-24', 'DZ', 'Algeria', 'AFRO', '97', '3007', '5', '407', false);
INSERT INTO public.who_global_data_import VALUES (550980, '2020-04-25', 'DZ', 'Algeria', 'AFRO', '120', '3127', '8', '415', false);
INSERT INTO public.who_global_data_import VALUES (550981, '2020-04-26', 'DZ', 'Algeria', 'AFRO', '129', '3256', '4', '419', false);
INSERT INTO public.who_global_data_import VALUES (550982, '2020-04-27', 'DZ', 'Algeria', 'AFRO', '126', '3382', '6', '425', false);
INSERT INTO public.who_global_data_import VALUES (550983, '2020-04-28', 'DZ', 'Algeria', 'AFRO', '135', '3517', '7', '432', false);
INSERT INTO public.who_global_data_import VALUES (550984, '2020-04-29', 'DZ', 'Algeria', 'AFRO', '132', '3649', '5', '437', false);
INSERT INTO public.who_global_data_import VALUES (550985, '2020-04-30', 'DZ', 'Algeria', 'AFRO', '199', '3848', '7', '444', false);
INSERT INTO public.who_global_data_import VALUES (550986, '2020-05-01', 'DZ', 'Algeria', 'AFRO', '158', '4006', '6', '450', false);
INSERT INTO public.who_global_data_import VALUES (550987, '2020-05-02', 'DZ', 'Algeria', 'AFRO', '148', '4154', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (550988, '2020-05-03', 'DZ', 'Algeria', 'AFRO', '141', '4295', '6', '459', false);
INSERT INTO public.who_global_data_import VALUES (550989, '2020-05-04', 'DZ', 'Algeria', 'AFRO', '179', '4474', '4', '463', false);
INSERT INTO public.who_global_data_import VALUES (550990, '2020-05-05', 'DZ', 'Algeria', 'AFRO', '174', '4648', '2', '465', false);
INSERT INTO public.who_global_data_import VALUES (550991, '2020-05-06', 'DZ', 'Algeria', 'AFRO', '190', '4838', '5', '470', false);
INSERT INTO public.who_global_data_import VALUES (550992, '2020-05-07', 'DZ', 'Algeria', 'AFRO', '159', '4997', '6', '476', false);
INSERT INTO public.who_global_data_import VALUES (550993, '2020-05-08', 'DZ', 'Algeria', 'AFRO', '185', '5182', '7', '483', false);
INSERT INTO public.who_global_data_import VALUES (550994, '2020-05-09', 'DZ', 'Algeria', 'AFRO', '187', '5369', '5', '488', false);
INSERT INTO public.who_global_data_import VALUES (550995, '2020-05-10', 'DZ', 'Algeria', 'AFRO', '189', '5558', '6', '494', false);
INSERT INTO public.who_global_data_import VALUES (550996, '2020-05-11', 'DZ', 'Algeria', 'AFRO', '165', '5723', '8', '502', false);
INSERT INTO public.who_global_data_import VALUES (550997, '2020-05-12', 'DZ', 'Algeria', 'AFRO', '168', '5891', '5', '507', false);
INSERT INTO public.who_global_data_import VALUES (550998, '2020-05-13', 'DZ', 'Algeria', 'AFRO', '176', '6067', '8', '515', false);
INSERT INTO public.who_global_data_import VALUES (550999, '2020-05-14', 'DZ', 'Algeria', 'AFRO', '186', '6253', '7', '522', false);
INSERT INTO public.who_global_data_import VALUES (551000, '2020-05-15', 'DZ', 'Algeria', 'AFRO', '189', '6442', '7', '529', false);
INSERT INTO public.who_global_data_import VALUES (551001, '2020-05-16', 'DZ', 'Algeria', 'AFRO', '188', '6630', '7', '536', false);
INSERT INTO public.who_global_data_import VALUES (551002, '2020-05-17', 'DZ', 'Algeria', 'AFRO', '191', '6821', '6', '542', false);
INSERT INTO public.who_global_data_import VALUES (551003, '2020-05-18', 'DZ', 'Algeria', 'AFRO', '198', '7019', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (551004, '2020-05-19', 'DZ', 'Algeria', 'AFRO', '182', '7201', '7', '555', false);
INSERT INTO public.who_global_data_import VALUES (551005, '2020-05-20', 'DZ', 'Algeria', 'AFRO', '176', '7377', '6', '561', false);
INSERT INTO public.who_global_data_import VALUES (551006, '2020-05-21', 'DZ', 'Algeria', 'AFRO', '165', '7542', '7', '568', false);
INSERT INTO public.who_global_data_import VALUES (551007, '2020-05-22', 'DZ', 'Algeria', 'AFRO', '186', '7728', '7', '575', false);
INSERT INTO public.who_global_data_import VALUES (551008, '2020-05-23', 'DZ', 'Algeria', 'AFRO', '190', '7918', '7', '582', false);
INSERT INTO public.who_global_data_import VALUES (551009, '2020-05-24', 'DZ', 'Algeria', 'AFRO', '195', '8113', '10', '592', false);
INSERT INTO public.who_global_data_import VALUES (551010, '2020-05-25', 'DZ', 'Algeria', 'AFRO', '193', '8306', '8', '600', false);
INSERT INTO public.who_global_data_import VALUES (551011, '2020-05-26', 'DZ', 'Algeria', 'AFRO', '197', '8503', '9', '609', false);
INSERT INTO public.who_global_data_import VALUES (551012, '2020-05-27', 'DZ', 'Algeria', 'AFRO', '194', '8697', '8', '617', false);
INSERT INTO public.who_global_data_import VALUES (551013, '2020-05-28', 'DZ', 'Algeria', 'AFRO', '160', '8857', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (551014, '2020-05-29', 'DZ', 'Algeria', 'AFRO', '140', '8997', '7', '630', false);
INSERT INTO public.who_global_data_import VALUES (551015, '2020-05-30', 'DZ', 'Algeria', 'AFRO', '137', '9134', '8', '638', false);
INSERT INTO public.who_global_data_import VALUES (551016, '2020-05-31', 'DZ', 'Algeria', 'AFRO', '133', '9267', '8', '646', false);
INSERT INTO public.who_global_data_import VALUES (551017, '2020-06-01', 'DZ', 'Algeria', 'AFRO', '127', '9394', '7', '653', false);
INSERT INTO public.who_global_data_import VALUES (551018, '2020-06-02', 'DZ', 'Algeria', 'AFRO', '119', '9513', '8', '661', false);
INSERT INTO public.who_global_data_import VALUES (551019, '2020-06-03', 'DZ', 'Algeria', 'AFRO', '113', '9626', '6', '667', false);
INSERT INTO public.who_global_data_import VALUES (551020, '2020-06-04', 'DZ', 'Algeria', 'AFRO', '107', '9733', '6', '673', false);
INSERT INTO public.who_global_data_import VALUES (551021, '2020-06-05', 'DZ', 'Algeria', 'AFRO', '98', '9831', '8', '681', false);
INSERT INTO public.who_global_data_import VALUES (551022, '2020-06-06', 'DZ', 'Algeria', 'AFRO', '104', '9935', '9', '690', false);
INSERT INTO public.who_global_data_import VALUES (551023, '2020-06-07', 'DZ', 'Algeria', 'AFRO', '115', '10050', '8', '698', false);
INSERT INTO public.who_global_data_import VALUES (551024, '2020-06-08', 'DZ', 'Algeria', 'AFRO', '104', '10154', '9', '707', false);
INSERT INTO public.who_global_data_import VALUES (551025, '2020-06-09', 'DZ', 'Algeria', 'AFRO', '111', '10265', '8', '715', false);
INSERT INTO public.who_global_data_import VALUES (551026, '2020-06-10', 'DZ', 'Algeria', 'AFRO', '117', '10382', '9', '724', false);
INSERT INTO public.who_global_data_import VALUES (551027, '2020-06-11', 'DZ', 'Algeria', 'AFRO', '102', '10484', '8', '732', false);
INSERT INTO public.who_global_data_import VALUES (551028, '2020-06-12', 'DZ', 'Algeria', 'AFRO', '105', '10589', '9', '741', false);
INSERT INTO public.who_global_data_import VALUES (551029, '2020-06-13', 'DZ', 'Algeria', 'AFRO', '109', '10698', '10', '751', false);
INSERT INTO public.who_global_data_import VALUES (551030, '2020-06-14', 'DZ', 'Algeria', 'AFRO', '112', '10810', '9', '760', false);
INSERT INTO public.who_global_data_import VALUES (551031, '2020-06-15', 'DZ', 'Algeria', 'AFRO', '109', '10919', '7', '767', false);
INSERT INTO public.who_global_data_import VALUES (551032, '2020-06-16', 'DZ', 'Algeria', 'AFRO', '112', '11031', '10', '777', false);
INSERT INTO public.who_global_data_import VALUES (551033, '2020-06-17', 'DZ', 'Algeria', 'AFRO', '116', '11147', '11', '788', false);
INSERT INTO public.who_global_data_import VALUES (551034, '2020-06-18', 'DZ', 'Algeria', 'AFRO', '121', '11268', '11', '799', false);
INSERT INTO public.who_global_data_import VALUES (551035, '2020-06-19', 'DZ', 'Algeria', 'AFRO', '117', '11385', '12', '811', false);
INSERT INTO public.who_global_data_import VALUES (551036, '2020-06-20', 'DZ', 'Algeria', 'AFRO', '119', '11504', '14', '825', false);
INSERT INTO public.who_global_data_import VALUES (551037, '2020-06-21', 'DZ', 'Algeria', 'AFRO', '127', '11631', '12', '837', false);
INSERT INTO public.who_global_data_import VALUES (551038, '2020-06-22', 'DZ', 'Algeria', 'AFRO', '140', '11771', '8', '845', false);
INSERT INTO public.who_global_data_import VALUES (551039, '2020-06-23', 'DZ', 'Algeria', 'AFRO', '149', '11920', '7', '852', false);
INSERT INTO public.who_global_data_import VALUES (551040, '2020-06-24', 'DZ', 'Algeria', 'AFRO', '156', '12076', '9', '861', false);
INSERT INTO public.who_global_data_import VALUES (551041, '2020-06-25', 'DZ', 'Algeria', 'AFRO', '172', '12248', '8', '869', false);
INSERT INTO public.who_global_data_import VALUES (551042, '2020-06-26', 'DZ', 'Algeria', 'AFRO', '197', '12445', '9', '878', false);
INSERT INTO public.who_global_data_import VALUES (551043, '2020-06-27', 'DZ', 'Algeria', 'AFRO', '240', '12685', '7', '885', false);
INSERT INTO public.who_global_data_import VALUES (551044, '2020-06-28', 'DZ', 'Algeria', 'AFRO', '283', '12968', '7', '892', false);
INSERT INTO public.who_global_data_import VALUES (551045, '2020-06-29', 'DZ', 'Algeria', 'AFRO', '305', '13273', '5', '897', false);
INSERT INTO public.who_global_data_import VALUES (551046, '2020-06-30', 'DZ', 'Algeria', 'AFRO', '298', '13571', '8', '905', false);
INSERT INTO public.who_global_data_import VALUES (551047, '2020-07-01', 'DZ', 'Algeria', 'AFRO', '336', '13907', '7', '912', false);
INSERT INTO public.who_global_data_import VALUES (551048, '2020-07-02', 'DZ', 'Algeria', 'AFRO', '365', '14272', '8', '920', false);
INSERT INTO public.who_global_data_import VALUES (551049, '2020-07-03', 'DZ', 'Algeria', 'AFRO', '385', '14657', '8', '928', false);
INSERT INTO public.who_global_data_import VALUES (551050, '2020-07-04', 'DZ', 'Algeria', 'AFRO', '413', '15070', '9', '937', false);
INSERT INTO public.who_global_data_import VALUES (551051, '2020-07-05', 'DZ', 'Algeria', 'AFRO', '430', '15500', '9', '946', false);
INSERT INTO public.who_global_data_import VALUES (551052, '2020-07-06', 'DZ', 'Algeria', 'AFRO', '441', '15941', '6', '952', false);
INSERT INTO public.who_global_data_import VALUES (551053, '2020-07-07', 'DZ', 'Algeria', 'AFRO', '463', '16404', '7', '959', false);
INSERT INTO public.who_global_data_import VALUES (551054, '2020-07-08', 'DZ', 'Algeria', 'AFRO', '475', '16879', '9', '968', false);
INSERT INTO public.who_global_data_import VALUES (551055, '2020-07-09', 'DZ', 'Algeria', 'AFRO', '469', '17348', '10', '978', false);
INSERT INTO public.who_global_data_import VALUES (551056, '2020-07-10', 'DZ', 'Algeria', 'AFRO', '460', '17808', '10', '988', false);
INSERT INTO public.who_global_data_import VALUES (551057, '2020-07-11', 'DZ', 'Algeria', 'AFRO', '434', '18242', '8', '996', false);
INSERT INTO public.who_global_data_import VALUES (551058, '2020-07-12', 'DZ', 'Algeria', 'AFRO', '470', '18712', '8', '1004', false);
INSERT INTO public.who_global_data_import VALUES (551059, '2020-07-13', 'DZ', 'Algeria', 'AFRO', '483', '19195', '7', '1011', false);
INSERT INTO public.who_global_data_import VALUES (551060, '2020-07-14', 'DZ', 'Algeria', 'AFRO', '494', '19689', '7', '1018', false);
INSERT INTO public.who_global_data_import VALUES (551061, '2020-07-15', 'DZ', 'Algeria', 'AFRO', '527', '20216', '10', '1028', false);
INSERT INTO public.who_global_data_import VALUES (551062, '2020-07-16', 'DZ', 'Algeria', 'AFRO', '554', '20770', '12', '1040', false);
INSERT INTO public.who_global_data_import VALUES (551063, '2020-07-17', 'DZ', 'Algeria', 'AFRO', '585', '21355', '12', '1052', false);
INSERT INTO public.who_global_data_import VALUES (551064, '2020-07-18', 'DZ', 'Algeria', 'AFRO', '593', '21948', '5', '1057', false);
INSERT INTO public.who_global_data_import VALUES (551065, '2020-07-19', 'DZ', 'Algeria', 'AFRO', '601', '22549', '11', '1068', false);
INSERT INTO public.who_global_data_import VALUES (551066, '2020-07-20', 'DZ', 'Algeria', 'AFRO', '535', '23084', '10', '1078', false);
INSERT INTO public.who_global_data_import VALUES (551067, '2020-07-21', 'DZ', 'Algeria', 'AFRO', '607', '23691', '9', '1087', false);
INSERT INTO public.who_global_data_import VALUES (551068, '2020-07-22', 'DZ', 'Algeria', 'AFRO', '587', '24278', '13', '1100', false);
INSERT INTO public.who_global_data_import VALUES (551069, '2020-07-23', 'DZ', 'Algeria', 'AFRO', '594', '24872', '11', '1111', false);
INSERT INTO public.who_global_data_import VALUES (551070, '2020-07-24', 'DZ', 'Algeria', 'AFRO', '612', '25484', '13', '1124', false);
INSERT INTO public.who_global_data_import VALUES (551071, '2020-07-25', 'DZ', 'Algeria', 'AFRO', '675', '26159', '12', '1136', false);
INSERT INTO public.who_global_data_import VALUES (551072, '2020-07-26', 'DZ', 'Algeria', 'AFRO', '0', '26159', '0', '1136', false);
INSERT INTO public.who_global_data_import VALUES (551073, '2020-07-27', 'DZ', 'Algeria', 'AFRO', '1198', '27357', '19', '1155', false);
INSERT INTO public.who_global_data_import VALUES (551074, '2020-07-28', 'DZ', 'Algeria', 'AFRO', '616', '27973', '8', '1163', false);
INSERT INTO public.who_global_data_import VALUES (551075, '2020-07-29', 'DZ', 'Algeria', 'AFRO', '642', '28615', '11', '1174', false);
INSERT INTO public.who_global_data_import VALUES (551076, '2020-07-30', 'DZ', 'Algeria', 'AFRO', '614', '29229', '12', '1186', false);
INSERT INTO public.who_global_data_import VALUES (551077, '2020-07-31', 'DZ', 'Algeria', 'AFRO', '602', '29831', '14', '1200', false);
INSERT INTO public.who_global_data_import VALUES (551078, '2020-08-01', 'DZ', 'Algeria', 'AFRO', '563', '30394', '10', '1210', false);
INSERT INTO public.who_global_data_import VALUES (551079, '2020-08-02', 'DZ', 'Algeria', 'AFRO', '556', '30950', '13', '1223', false);
INSERT INTO public.who_global_data_import VALUES (551080, '2020-08-03', 'DZ', 'Algeria', 'AFRO', '515', '31465', '8', '1231', false);
INSERT INTO public.who_global_data_import VALUES (551081, '2020-08-04', 'DZ', 'Algeria', 'AFRO', '507', '31972', '-2', '1229', false);
INSERT INTO public.who_global_data_import VALUES (551082, '2020-08-05', 'DZ', 'Algeria', 'AFRO', '532', '32504', '19', '1248', false);
INSERT INTO public.who_global_data_import VALUES (551083, '2020-08-06', 'DZ', 'Algeria', 'AFRO', '551', '33055', '13', '1261', false);
INSERT INTO public.who_global_data_import VALUES (551084, '2020-08-07', 'DZ', 'Algeria', 'AFRO', '571', '33626', '12', '1273', false);
INSERT INTO public.who_global_data_import VALUES (551085, '2020-08-08', 'DZ', 'Algeria', 'AFRO', '529', '34155', '9', '1282', false);
INSERT INTO public.who_global_data_import VALUES (551086, '2020-08-09', 'DZ', 'Algeria', 'AFRO', '538', '34693', '11', '1293', false);
INSERT INTO public.who_global_data_import VALUES (551087, '2020-08-10', 'DZ', 'Algeria', 'AFRO', '521', '35214', '9', '1302', false);
INSERT INTO public.who_global_data_import VALUES (551088, '2020-08-11', 'DZ', 'Algeria', 'AFRO', '498', '35712', '10', '1312', false);
INSERT INTO public.who_global_data_import VALUES (551089, '2020-08-12', 'DZ', 'Algeria', 'AFRO', '492', '36204', '10', '1322', false);
INSERT INTO public.who_global_data_import VALUES (551090, '2020-08-13', 'DZ', 'Algeria', 'AFRO', '495', '36699', '11', '1333', false);
INSERT INTO public.who_global_data_import VALUES (551091, '2020-08-14', 'DZ', 'Algeria', 'AFRO', '488', '37187', '8', '1341', false);
INSERT INTO public.who_global_data_import VALUES (551092, '2020-08-15', 'DZ', 'Algeria', 'AFRO', '477', '37664', '10', '1351', false);
INSERT INTO public.who_global_data_import VALUES (551093, '2020-08-16', 'DZ', 'Algeria', 'AFRO', '469', '38133', '9', '1360', false);
INSERT INTO public.who_global_data_import VALUES (551094, '2020-08-17', 'DZ', 'Algeria', 'AFRO', '450', '38583', '10', '1370', false);
INSERT INTO public.who_global_data_import VALUES (551095, '2020-08-18', 'DZ', 'Algeria', 'AFRO', '442', '39025', '9', '1379', false);
INSERT INTO public.who_global_data_import VALUES (551096, '2020-08-19', 'DZ', 'Algeria', 'AFRO', '0', '39025', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (551097, '2020-08-20', 'DZ', 'Algeria', 'AFRO', '822', '39847', '23', '1402', false);
INSERT INTO public.who_global_data_import VALUES (551098, '2020-08-21', 'DZ', 'Algeria', 'AFRO', '411', '40258', '9', '1411', false);
INSERT INTO public.who_global_data_import VALUES (551099, '2020-08-22', 'DZ', 'Algeria', 'AFRO', '0', '40258', '0', '1411', false);
INSERT INTO public.who_global_data_import VALUES (551100, '2020-08-23', 'DZ', 'Algeria', 'AFRO', '810', '41068', '13', '1424', false);
INSERT INTO public.who_global_data_import VALUES (551101, '2020-08-24', 'DZ', 'Algeria', 'AFRO', '392', '41460', '1', '1425', false);
INSERT INTO public.who_global_data_import VALUES (551102, '2020-08-25', 'DZ', 'Algeria', 'AFRO', '398', '41858', '21', '1446', false);
INSERT INTO public.who_global_data_import VALUES (551103, '2020-08-26', 'DZ', 'Algeria', 'AFRO', '370', '42228', '10', '1456', false);
INSERT INTO public.who_global_data_import VALUES (551104, '2020-08-27', 'DZ', 'Algeria', 'AFRO', '391', '42619', '9', '1465', false);
INSERT INTO public.who_global_data_import VALUES (551105, '2020-08-28', 'DZ', 'Algeria', 'AFRO', '397', '43016', '10', '1475', false);
INSERT INTO public.who_global_data_import VALUES (551106, '2020-08-29', 'DZ', 'Algeria', 'AFRO', '387', '43403', '8', '1483', false);
INSERT INTO public.who_global_data_import VALUES (551107, '2020-08-30', 'DZ', 'Algeria', 'AFRO', '379', '43782', '8', '1491', false);
INSERT INTO public.who_global_data_import VALUES (551108, '2020-08-31', 'DZ', 'Algeria', 'AFRO', '364', '44146', '10', '1501', false);
INSERT INTO public.who_global_data_import VALUES (551109, '2020-09-01', 'DZ', 'Algeria', 'AFRO', '348', '44494', '9', '1510', false);
INSERT INTO public.who_global_data_import VALUES (551110, '2020-09-02', 'DZ', 'Algeria', 'AFRO', '339', '44833', '8', '1518', false);
INSERT INTO public.who_global_data_import VALUES (551111, '2020-09-03', 'DZ', 'Algeria', 'AFRO', '325', '45158', '7', '1525', false);
INSERT INTO public.who_global_data_import VALUES (551112, '2020-09-04', 'DZ', 'Algeria', 'AFRO', '311', '45469', '6', '1531', false);
INSERT INTO public.who_global_data_import VALUES (551113, '2020-09-05', 'DZ', 'Algeria', 'AFRO', '304', '45773', '8', '1539', false);
INSERT INTO public.who_global_data_import VALUES (551114, '2020-09-06', 'DZ', 'Algeria', 'AFRO', '298', '46071', '10', '1549', false);
INSERT INTO public.who_global_data_import VALUES (551115, '2020-09-07', 'DZ', 'Algeria', 'AFRO', '293', '46364', '7', '1556', false);
INSERT INTO public.who_global_data_import VALUES (551116, '2020-09-08', 'DZ', 'Algeria', 'AFRO', '289', '46653', '6', '1562', false);
INSERT INTO public.who_global_data_import VALUES (551117, '2020-09-09', 'DZ', 'Algeria', 'AFRO', '285', '46938', '9', '1571', false);
INSERT INTO public.who_global_data_import VALUES (551118, '2020-09-10', 'DZ', 'Algeria', 'AFRO', '278', '47216', '10', '1581', false);
INSERT INTO public.who_global_data_import VALUES (551119, '2020-09-11', 'DZ', 'Algeria', 'AFRO', '272', '47488', '10', '1591', false);
INSERT INTO public.who_global_data_import VALUES (551120, '2020-09-12', 'DZ', 'Algeria', 'AFRO', '264', '47752', '8', '1599', false);
INSERT INTO public.who_global_data_import VALUES (551121, '2020-09-13', 'DZ', 'Algeria', 'AFRO', '255', '48007', '6', '1605', false);
INSERT INTO public.who_global_data_import VALUES (551122, '2020-09-14', 'DZ', 'Algeria', 'AFRO', '0', '48007', '0', '1605', false);
INSERT INTO public.who_global_data_import VALUES (551123, '2020-09-15', 'DZ', 'Algeria', 'AFRO', '489', '48496', '15', '1620', false);
INSERT INTO public.who_global_data_import VALUES (551124, '2020-09-16', 'DZ', 'Algeria', 'AFRO', '238', '48734', '12', '1632', false);
INSERT INTO public.who_global_data_import VALUES (551125, '2020-09-17', 'DZ', 'Algeria', 'AFRO', '232', '48966', '13', '1645', false);
INSERT INTO public.who_global_data_import VALUES (551126, '2020-09-18', 'DZ', 'Algeria', 'AFRO', '228', '49194', '9', '1654', false);
INSERT INTO public.who_global_data_import VALUES (551127, '2020-09-19', 'DZ', 'Algeria', 'AFRO', '219', '49413', '5', '1659', false);
INSERT INTO public.who_global_data_import VALUES (551128, '2020-09-20', 'DZ', 'Algeria', 'AFRO', '210', '49623', '6', '1665', false);
INSERT INTO public.who_global_data_import VALUES (551129, '2020-09-21', 'DZ', 'Algeria', 'AFRO', '203', '49826', '7', '1672', false);
INSERT INTO public.who_global_data_import VALUES (551130, '2020-09-22', 'DZ', 'Algeria', 'AFRO', '197', '50023', '7', '1679', false);
INSERT INTO public.who_global_data_import VALUES (551131, '2020-09-23', 'DZ', 'Algeria', 'AFRO', '191', '50214', '10', '1689', false);
INSERT INTO public.who_global_data_import VALUES (551132, '2020-09-24', 'DZ', 'Algeria', 'AFRO', '186', '50400', '9', '1698', false);
INSERT INTO public.who_global_data_import VALUES (551133, '2020-09-25', 'DZ', 'Algeria', 'AFRO', '0', '50400', '0', '1698', false);
INSERT INTO public.who_global_data_import VALUES (551134, '2020-09-26', 'DZ', 'Algeria', 'AFRO', '354', '50754', '9', '1707', false);
INSERT INTO public.who_global_data_import VALUES (551135, '2020-09-27', 'DZ', 'Algeria', 'AFRO', '160', '50914', '4', '1711', false);
INSERT INTO public.who_global_data_import VALUES (551136, '2020-09-28', 'DZ', 'Algeria', 'AFRO', '153', '51067', '3', '1714', false);
INSERT INTO public.who_global_data_import VALUES (551137, '2020-09-29', 'DZ', 'Algeria', 'AFRO', '146', '51213', '5', '1719', false);
INSERT INTO public.who_global_data_import VALUES (551138, '2020-09-30', 'DZ', 'Algeria', 'AFRO', '155', '51368', '7', '1726', false);
INSERT INTO public.who_global_data_import VALUES (551139, '2020-10-01', 'DZ', 'Algeria', 'AFRO', '162', '51530', '10', '1736', false);
INSERT INTO public.who_global_data_import VALUES (551140, '2020-10-02', 'DZ', 'Algeria', 'AFRO', '160', '51690', '5', '1741', false);
INSERT INTO public.who_global_data_import VALUES (551141, '2020-10-03', 'DZ', 'Algeria', 'AFRO', '157', '51847', '8', '1749', false);
INSERT INTO public.who_global_data_import VALUES (551142, '2020-10-04', 'DZ', 'Algeria', 'AFRO', '148', '51995', '7', '1756', false);
INSERT INTO public.who_global_data_import VALUES (551143, '2020-10-05', 'DZ', 'Algeria', 'AFRO', '141', '52136', '4', '1760', false);
INSERT INTO public.who_global_data_import VALUES (551144, '2020-10-06', 'DZ', 'Algeria', 'AFRO', '134', '52270', '8', '1768', false);
INSERT INTO public.who_global_data_import VALUES (551145, '2020-10-07', 'DZ', 'Algeria', 'AFRO', '129', '52399', '5', '1773', false);
INSERT INTO public.who_global_data_import VALUES (551146, '2020-10-08', 'DZ', 'Algeria', 'AFRO', '121', '52520', '6', '1779', false);
INSERT INTO public.who_global_data_import VALUES (551147, '2020-10-09', 'DZ', 'Algeria', 'AFRO', '138', '52658', '4', '1783', false);
INSERT INTO public.who_global_data_import VALUES (551148, '2020-10-10', 'DZ', 'Algeria', 'AFRO', '146', '52804', '6', '1789', false);
INSERT INTO public.who_global_data_import VALUES (551149, '2020-10-11', 'DZ', 'Algeria', 'AFRO', '136', '52940', '6', '1795', false);
INSERT INTO public.who_global_data_import VALUES (551150, '2020-10-12', 'DZ', 'Algeria', 'AFRO', '132', '53072', '6', '1801', false);
INSERT INTO public.who_global_data_import VALUES (551151, '2020-10-13', 'DZ', 'Algeria', 'AFRO', '153', '53225', '8', '1809', false);
INSERT INTO public.who_global_data_import VALUES (551152, '2020-10-14', 'DZ', 'Algeria', 'AFRO', '174', '53399', '9', '1818', false);
INSERT INTO public.who_global_data_import VALUES (551153, '2020-10-15', 'DZ', 'Algeria', 'AFRO', '0', '53399', '0', '1818', false);
INSERT INTO public.who_global_data_import VALUES (551154, '2020-10-16', 'DZ', 'Algeria', 'AFRO', '378', '53777', '18', '1836', false);
INSERT INTO public.who_global_data_import VALUES (551155, '2020-10-17', 'DZ', 'Algeria', 'AFRO', '221', '53998', '5', '1841', false);
INSERT INTO public.who_global_data_import VALUES (551156, '2020-10-18', 'DZ', 'Algeria', 'AFRO', '205', '54203', '5', '1846', false);
INSERT INTO public.who_global_data_import VALUES (551157, '2020-10-19', 'DZ', 'Algeria', 'AFRO', '199', '54402', '10', '1856', false);
INSERT INTO public.who_global_data_import VALUES (551158, '2020-10-20', 'DZ', 'Algeria', 'AFRO', '214', '54616', '9', '1865', false);
INSERT INTO public.who_global_data_import VALUES (551159, '2020-10-21', 'DZ', 'Algeria', 'AFRO', '223', '54839', '8', '1873', false);
INSERT INTO public.who_global_data_import VALUES (551160, '2020-10-22', 'DZ', 'Algeria', 'AFRO', '252', '55091', '7', '1880', false);
INSERT INTO public.who_global_data_import VALUES (551161, '2020-10-23', 'DZ', 'Algeria', 'AFRO', '266', '55357', '8', '1888', false);
INSERT INTO public.who_global_data_import VALUES (551162, '2020-10-24', 'DZ', 'Algeria', 'AFRO', '273', '55630', '9', '1897', false);
INSERT INTO public.who_global_data_import VALUES (551163, '2020-10-25', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', false);
INSERT INTO public.who_global_data_import VALUES (551164, '2020-10-26', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', false);
INSERT INTO public.who_global_data_import VALUES (551165, '2020-10-27', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', false);
INSERT INTO public.who_global_data_import VALUES (551166, '2020-10-28', 'DZ', 'Algeria', 'AFRO', '789', '56419', '25', '1922', false);
INSERT INTO public.who_global_data_import VALUES (551167, '2020-10-29', 'DZ', 'Algeria', 'AFRO', '287', '56706', '9', '1931', false);
INSERT INTO public.who_global_data_import VALUES (551168, '2020-10-30', 'DZ', 'Algeria', 'AFRO', '320', '57026', '10', '1941', false);
INSERT INTO public.who_global_data_import VALUES (551169, '2020-10-31', 'DZ', 'Algeria', 'AFRO', '306', '57332', '8', '1949', false);
INSERT INTO public.who_global_data_import VALUES (551170, '2020-11-01', 'DZ', 'Algeria', 'AFRO', '319', '57651', '7', '1956', false);
INSERT INTO public.who_global_data_import VALUES (551171, '2020-11-02', 'DZ', 'Algeria', 'AFRO', '291', '57942', '8', '1964', false);
INSERT INTO public.who_global_data_import VALUES (551172, '2020-11-03', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', false);
INSERT INTO public.who_global_data_import VALUES (551173, '2020-11-04', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', false);
INSERT INTO public.who_global_data_import VALUES (551174, '2020-11-05', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', false);
INSERT INTO public.who_global_data_import VALUES (551175, '2020-11-06', 'DZ', 'Algeria', 'AFRO', '330', '58272', '9', '1973', false);
INSERT INTO public.who_global_data_import VALUES (551176, '2020-11-07', 'DZ', 'Algeria', 'AFRO', '1897', '60169', '38', '2011', false);
INSERT INTO public.who_global_data_import VALUES (551177, '2020-11-08', 'DZ', 'Algeria', 'AFRO', '0', '60169', '0', '2011', false);
INSERT INTO public.who_global_data_import VALUES (551178, '2020-11-09', 'DZ', 'Algeria', 'AFRO', '0', '60169', '0', '2011', false);
INSERT INTO public.who_global_data_import VALUES (551179, '2020-11-10', 'DZ', 'Algeria', 'AFRO', '2524', '62693', '51', '2062', false);
INSERT INTO public.who_global_data_import VALUES (551180, '2020-11-11', 'DZ', 'Algeria', 'AFRO', '753', '63446', '15', '2077', false);
INSERT INTO public.who_global_data_import VALUES (551181, '2020-11-12', 'DZ', 'Algeria', 'AFRO', '811', '64257', '16', '2093', false);
INSERT INTO public.who_global_data_import VALUES (551182, '2020-11-13', 'DZ', 'Algeria', 'AFRO', '851', '65108', '18', '2111', false);
INSERT INTO public.who_global_data_import VALUES (551183, '2020-11-14', 'DZ', 'Algeria', 'AFRO', '867', '65975', '14', '2125', false);
INSERT INTO public.who_global_data_import VALUES (551184, '2020-11-15', 'DZ', 'Algeria', 'AFRO', '0', '65975', '0', '2125', false);
INSERT INTO public.who_global_data_import VALUES (551185, '2020-11-16', 'DZ', 'Algeria', 'AFRO', '1704', '67679', '29', '2154', false);
INSERT INTO public.who_global_data_import VALUES (551186, '2020-11-17', 'DZ', 'Algeria', 'AFRO', '910', '68589', '14', '2168', false);
INSERT INTO public.who_global_data_import VALUES (551187, '2020-11-18', 'DZ', 'Algeria', 'AFRO', '1002', '69591', '18', '2186', false);
INSERT INTO public.who_global_data_import VALUES (551188, '2020-11-19', 'DZ', 'Algeria', 'AFRO', '1038', '70629', '20', '2206', false);
INSERT INTO public.who_global_data_import VALUES (551189, '2020-11-20', 'DZ', 'Algeria', 'AFRO', '1023', '71652', '18', '2224', false);
INSERT INTO public.who_global_data_import VALUES (551190, '2020-11-21', 'DZ', 'Algeria', 'AFRO', '1103', '72755', '15', '2239', false);
INSERT INTO public.who_global_data_import VALUES (551191, '2020-11-22', 'DZ', 'Algeria', 'AFRO', '1019', '73774', '19', '2258', false);
INSERT INTO public.who_global_data_import VALUES (551192, '2020-11-23', 'DZ', 'Algeria', 'AFRO', '1088', '74862', '17', '2275', false);
INSERT INTO public.who_global_data_import VALUES (551193, '2020-11-24', 'DZ', 'Algeria', 'AFRO', '1005', '75867', '19', '2294', false);
INSERT INTO public.who_global_data_import VALUES (551194, '2020-11-25', 'DZ', 'Algeria', 'AFRO', '1133', '77000', '15', '2309', false);
INSERT INTO public.who_global_data_import VALUES (551195, '2020-11-26', 'DZ', 'Algeria', 'AFRO', '1025', '78025', '20', '2329', false);
INSERT INTO public.who_global_data_import VALUES (551196, '2020-11-27', 'DZ', 'Algeria', 'AFRO', '1085', '79110', '23', '2352', false);
INSERT INTO public.who_global_data_import VALUES (551197, '2020-11-28', 'DZ', 'Algeria', 'AFRO', '1058', '80168', '20', '2372', false);
INSERT INTO public.who_global_data_import VALUES (551198, '2020-11-29', 'DZ', 'Algeria', 'AFRO', '1044', '81212', '21', '2393', false);
INSERT INTO public.who_global_data_import VALUES (551199, '2020-11-30', 'DZ', 'Algeria', 'AFRO', '0', '81212', '0', '2393', false);
INSERT INTO public.who_global_data_import VALUES (551200, '2020-12-01', 'DZ', 'Algeria', 'AFRO', '1987', '83199', '38', '2431', false);
INSERT INTO public.who_global_data_import VALUES (551201, '2020-12-02', 'DZ', 'Algeria', 'AFRO', '953', '84152', '16', '2447', false);
INSERT INTO public.who_global_data_import VALUES (551202, '2020-12-03', 'DZ', 'Algeria', 'AFRO', '932', '85084', '17', '2464', false);
INSERT INTO public.who_global_data_import VALUES (551203, '2020-12-04', 'DZ', 'Algeria', 'AFRO', '843', '85927', '16', '2480', false);
INSERT INTO public.who_global_data_import VALUES (551204, '2020-12-05', 'DZ', 'Algeria', 'AFRO', '803', '86730', '12', '2492', false);
INSERT INTO public.who_global_data_import VALUES (551205, '2020-12-06', 'DZ', 'Algeria', 'AFRO', '772', '87502', '9', '2501', false);
INSERT INTO public.who_global_data_import VALUES (551206, '2020-12-07', 'DZ', 'Algeria', 'AFRO', '750', '88252', '15', '2516', false);
INSERT INTO public.who_global_data_import VALUES (551207, '2020-12-08', 'DZ', 'Algeria', 'AFRO', '573', '88825', '11', '2527', false);
INSERT INTO public.who_global_data_import VALUES (551208, '2020-12-09', 'DZ', 'Algeria', 'AFRO', '591', '89416', '12', '2539', false);
INSERT INTO public.who_global_data_import VALUES (551209, '2020-12-10', 'DZ', 'Algeria', 'AFRO', '598', '90014', '15', '2554', false);
INSERT INTO public.who_global_data_import VALUES (551210, '2020-12-11', 'DZ', 'Algeria', 'AFRO', '565', '90579', '10', '2564', false);
INSERT INTO public.who_global_data_import VALUES (551211, '2020-12-12', 'DZ', 'Algeria', 'AFRO', '542', '91121', '11', '2575', false);
INSERT INTO public.who_global_data_import VALUES (551212, '2020-12-13', 'DZ', 'Algeria', 'AFRO', '517', '91638', '9', '2584', false);
INSERT INTO public.who_global_data_import VALUES (551213, '2020-12-14', 'DZ', 'Algeria', 'AFRO', '464', '92102', '12', '2596', false);
INSERT INTO public.who_global_data_import VALUES (551214, '2020-12-15', 'DZ', 'Algeria', 'AFRO', '495', '92597', '13', '2609', false);
INSERT INTO public.who_global_data_import VALUES (551215, '2020-12-16', 'DZ', 'Algeria', 'AFRO', '468', '93065', '14', '2623', false);
INSERT INTO public.who_global_data_import VALUES (551216, '2020-12-17', 'DZ', 'Algeria', 'AFRO', '442', '93507', '8', '2631', false);
INSERT INTO public.who_global_data_import VALUES (551217, '2020-12-18', 'DZ', 'Algeria', 'AFRO', '426', '93933', '9', '2640', false);
INSERT INTO public.who_global_data_import VALUES (551218, '2020-12-19', 'DZ', 'Algeria', 'AFRO', '438', '94371', '7', '2647', false);
INSERT INTO public.who_global_data_import VALUES (551219, '2020-12-20', 'DZ', 'Algeria', 'AFRO', '410', '94781', '12', '2659', false);
INSERT INTO public.who_global_data_import VALUES (551220, '2020-12-21', 'DZ', 'Algeria', 'AFRO', '422', '95203', '7', '2666', false);
INSERT INTO public.who_global_data_import VALUES (551221, '2020-12-22', 'DZ', 'Algeria', 'AFRO', '456', '95659', '9', '2675', false);
INSERT INTO public.who_global_data_import VALUES (551222, '2020-12-23', 'DZ', 'Algeria', 'AFRO', '410', '96069', '12', '2687', false);
INSERT INTO public.who_global_data_import VALUES (551223, '2020-12-24', 'DZ', 'Algeria', 'AFRO', '480', '96549', '9', '2696', false);
INSERT INTO public.who_global_data_import VALUES (551224, '2020-12-25', 'DZ', 'Algeria', 'AFRO', '458', '97007', '9', '2705', false);
INSERT INTO public.who_global_data_import VALUES (551225, '2020-12-26', 'DZ', 'Algeria', 'AFRO', '434', '97441', '11', '2716', false);
INSERT INTO public.who_global_data_import VALUES (551226, '2020-12-27', 'DZ', 'Algeria', 'AFRO', '416', '97857', '6', '2722', false);
INSERT INTO public.who_global_data_import VALUES (551227, '2020-12-28', 'DZ', 'Algeria', 'AFRO', '392', '98249', '6', '2728', false);
INSERT INTO public.who_global_data_import VALUES (551228, '2020-12-29', 'DZ', 'Algeria', 'AFRO', '0', '98249', '0', '2728', false);
INSERT INTO public.who_global_data_import VALUES (551229, '2020-12-30', 'DZ', 'Algeria', 'AFRO', '357', '98606', '8', '2736', false);
INSERT INTO public.who_global_data_import VALUES (551230, '2020-12-31', 'DZ', 'Algeria', 'AFRO', '705', '99311', '15', '2751', false);
INSERT INTO public.who_global_data_import VALUES (551231, '2021-01-01', 'DZ', 'Algeria', 'AFRO', '299', '99610', '5', '2756', false);
INSERT INTO public.who_global_data_import VALUES (551232, '2021-01-02', 'DZ', 'Algeria', 'AFRO', '0', '99610', '0', '2756', false);
INSERT INTO public.who_global_data_import VALUES (551233, '2021-01-03', 'DZ', 'Algeria', 'AFRO', '549', '100159', '13', '2769', false);
INSERT INTO public.who_global_data_import VALUES (551234, '2021-01-04', 'DZ', 'Algeria', 'AFRO', '0', '100159', '0', '2769', false);
INSERT INTO public.who_global_data_import VALUES (551235, '2021-01-05', 'DZ', 'Algeria', 'AFRO', '486', '100645', '8', '2777', false);
INSERT INTO public.who_global_data_import VALUES (551236, '2021-01-06', 'DZ', 'Algeria', 'AFRO', '0', '100645', '0', '2777', false);
INSERT INTO public.who_global_data_import VALUES (551237, '2021-01-07', 'DZ', 'Algeria', 'AFRO', '475', '101120', '9', '2786', false);
INSERT INTO public.who_global_data_import VALUES (551238, '2021-01-08', 'DZ', 'Algeria', 'AFRO', '0', '101120', '0', '2786', false);
INSERT INTO public.who_global_data_import VALUES (551239, '2021-01-09', 'DZ', 'Algeria', 'AFRO', '537', '101657', '12', '2798', false);
INSERT INTO public.who_global_data_import VALUES (551240, '2021-01-10', 'DZ', 'Algeria', 'AFRO', '256', '101913', '5', '2803', false);
INSERT INTO public.who_global_data_import VALUES (551241, '2021-01-11', 'DZ', 'Algeria', 'AFRO', '231', '102144', '4', '2807', false);
INSERT INTO public.who_global_data_import VALUES (551242, '2021-01-12', 'DZ', 'Algeria', 'AFRO', '225', '102369', '5', '2812', false);
INSERT INTO public.who_global_data_import VALUES (551243, '2021-01-13', 'DZ', 'Algeria', 'AFRO', '272', '102641', '4', '2816', false);
INSERT INTO public.who_global_data_import VALUES (551244, '2021-01-14', 'DZ', 'Algeria', 'AFRO', '0', '102641', '0', '2816', false);
INSERT INTO public.who_global_data_import VALUES (551245, '2021-01-15', 'DZ', 'Algeria', 'AFRO', '219', '102860', '3', '2819', false);
INSERT INTO public.who_global_data_import VALUES (551246, '2021-01-16', 'DZ', 'Algeria', 'AFRO', '0', '102860', '0', '2819', false);
INSERT INTO public.who_global_data_import VALUES (551247, '2021-01-17', 'DZ', 'Algeria', 'AFRO', '751', '103611', '12', '2831', false);
INSERT INTO public.who_global_data_import VALUES (551248, '2021-01-18', 'DZ', 'Algeria', 'AFRO', '222', '103833', '10', '2841', false);
INSERT INTO public.who_global_data_import VALUES (551249, '2021-01-19', 'DZ', 'Algeria', 'AFRO', '259', '104092', '4', '2845', false);
INSERT INTO public.who_global_data_import VALUES (551250, '2021-01-20', 'DZ', 'Algeria', 'AFRO', '249', '104341', '3', '2848', false);
INSERT INTO public.who_global_data_import VALUES (551251, '2021-01-21', 'DZ', 'Algeria', 'AFRO', '265', '104606', '6', '2854', false);
INSERT INTO public.who_global_data_import VALUES (551252, '2021-01-22', 'DZ', 'Algeria', 'AFRO', '246', '104852', '0', '2854', false);
INSERT INTO public.who_global_data_import VALUES (551253, '2021-01-23', 'DZ', 'Algeria', 'AFRO', '272', '105124', '2', '2856', false);
INSERT INTO public.who_global_data_import VALUES (551254, '2021-01-24', 'DZ', 'Algeria', 'AFRO', '245', '105369', '5', '2861', false);
INSERT INTO public.who_global_data_import VALUES (551255, '2020-01-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551256, '2020-01-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551257, '2020-01-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551258, '2020-01-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551259, '2020-01-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551260, '2020-01-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551261, '2020-01-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551262, '2020-01-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551263, '2020-01-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551264, '2020-01-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551265, '2020-01-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551266, '2020-01-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551267, '2020-01-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551268, '2020-01-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551269, '2020-01-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551270, '2020-01-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551271, '2020-01-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551272, '2020-01-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551273, '2020-01-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551274, '2020-01-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551275, '2020-01-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551276, '2020-01-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551277, '2020-01-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551278, '2020-01-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551279, '2020-01-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551280, '2020-01-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551281, '2020-01-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551282, '2020-01-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551283, '2020-01-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551284, '2020-02-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551285, '2020-02-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551286, '2020-02-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551287, '2020-02-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551288, '2020-02-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551289, '2020-02-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551290, '2020-02-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551291, '2020-02-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551292, '2020-02-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551293, '2020-02-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551294, '2020-02-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551295, '2020-02-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551296, '2020-02-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551297, '2020-02-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551298, '2020-02-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551299, '2020-02-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551300, '2020-02-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551301, '2020-02-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551302, '2020-02-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551303, '2020-02-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551304, '2020-02-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551305, '2020-02-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551306, '2020-02-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551307, '2020-02-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551308, '2020-02-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551309, '2020-02-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551310, '2020-02-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551311, '2020-02-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551312, '2020-02-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551313, '2020-03-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551314, '2020-03-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551315, '2020-03-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551316, '2020-03-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551317, '2020-03-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551318, '2020-03-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551319, '2020-03-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551320, '2020-03-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551321, '2020-03-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551322, '2020-03-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551323, '2020-03-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551324, '2020-03-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551325, '2020-03-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551326, '2020-03-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551327, '2020-03-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551328, '2020-03-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551329, '2020-03-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551330, '2020-03-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551331, '2020-03-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551332, '2020-03-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551333, '2020-03-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551334, '2020-03-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551335, '2020-03-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551336, '2020-03-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551337, '2020-03-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551338, '2020-03-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551339, '2020-03-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551340, '2020-03-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551341, '2020-03-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551342, '2020-03-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551343, '2020-03-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551344, '2020-04-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551345, '2020-04-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551346, '2020-04-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551347, '2020-04-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551348, '2020-04-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551349, '2020-04-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551350, '2020-04-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551351, '2020-04-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551352, '2020-04-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551353, '2020-04-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551354, '2020-04-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551355, '2020-04-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551356, '2020-04-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551357, '2020-04-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551358, '2020-04-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551359, '2020-04-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551360, '2020-04-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551361, '2020-04-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551362, '2020-04-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551363, '2020-04-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551364, '2020-04-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551365, '2020-04-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551366, '2020-04-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551367, '2020-04-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551368, '2020-04-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551369, '2020-04-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551370, '2020-04-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551371, '2020-04-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551372, '2020-04-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551373, '2020-04-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551374, '2020-05-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551375, '2020-05-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551376, '2020-05-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551377, '2020-05-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551378, '2020-05-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551379, '2020-05-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551380, '2020-05-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551381, '2020-05-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551382, '2020-05-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551383, '2020-05-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551384, '2020-05-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551385, '2020-05-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551386, '2020-05-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551387, '2020-05-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551388, '2020-05-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551389, '2020-05-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551390, '2020-05-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551391, '2020-05-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551392, '2020-05-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551393, '2020-05-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551394, '2020-05-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551395, '2020-05-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551396, '2020-05-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551397, '2020-05-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551398, '2020-05-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551399, '2020-05-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551400, '2020-05-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551401, '2020-05-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551402, '2020-05-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551403, '2020-05-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551404, '2020-05-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551405, '2020-06-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551406, '2020-06-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551407, '2020-06-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551408, '2020-06-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551409, '2020-06-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551410, '2020-06-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551411, '2020-06-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551412, '2020-06-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551413, '2020-06-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551414, '2020-06-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551415, '2020-06-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551416, '2020-06-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551417, '2020-06-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551418, '2020-06-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551419, '2020-06-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551420, '2020-06-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551421, '2020-06-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551422, '2020-06-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551423, '2020-06-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551424, '2020-06-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551425, '2020-06-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551426, '2020-06-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551427, '2020-06-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551428, '2020-06-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551429, '2020-06-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551430, '2020-06-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551431, '2020-06-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551432, '2020-06-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551433, '2020-06-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551434, '2020-06-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551435, '2020-07-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551436, '2020-07-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551437, '2020-07-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551438, '2020-07-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551439, '2020-07-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551440, '2020-07-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551441, '2020-07-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551442, '2020-07-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551443, '2020-07-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551444, '2020-07-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551445, '2020-07-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551446, '2020-07-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551447, '2020-07-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551448, '2020-07-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551449, '2020-07-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551450, '2020-07-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551451, '2020-07-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551452, '2020-07-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551453, '2020-07-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551454, '2020-07-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551455, '2020-07-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551456, '2020-07-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551457, '2020-07-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551458, '2020-07-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551459, '2020-07-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551460, '2020-07-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551461, '2020-07-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551462, '2020-07-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551463, '2020-07-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551464, '2020-07-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551465, '2020-07-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551466, '2020-08-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551467, '2020-08-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551468, '2020-08-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551469, '2020-08-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551470, '2020-08-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551471, '2020-08-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551472, '2020-08-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551473, '2020-08-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551474, '2020-08-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551475, '2020-08-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551476, '2020-08-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551477, '2020-08-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551478, '2020-08-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551479, '2020-08-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551480, '2020-08-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551481, '2020-08-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551482, '2020-08-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551483, '2020-08-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551484, '2020-08-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551485, '2020-08-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551486, '2020-08-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551487, '2020-08-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551488, '2020-08-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551489, '2020-08-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551490, '2020-08-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551491, '2020-08-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551492, '2020-08-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551493, '2020-08-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551494, '2020-08-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551495, '2020-08-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551496, '2020-08-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551497, '2020-09-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551498, '2020-09-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551499, '2020-09-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551500, '2020-09-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551501, '2020-09-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551502, '2020-09-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551503, '2020-09-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551504, '2020-09-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551505, '2020-09-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551506, '2020-09-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551507, '2020-09-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551508, '2020-09-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551509, '2020-09-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551510, '2020-09-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551511, '2020-09-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551512, '2020-09-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551513, '2020-09-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551514, '2020-09-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551515, '2020-09-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551516, '2020-09-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551517, '2020-09-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551518, '2020-09-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551519, '2020-09-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551520, '2020-09-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551521, '2020-09-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551522, '2020-09-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551523, '2020-09-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551524, '2020-09-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551525, '2020-09-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551526, '2020-09-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551527, '2020-10-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551528, '2020-10-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551529, '2020-10-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551530, '2020-10-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551531, '2020-10-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551532, '2020-10-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551533, '2020-10-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551534, '2020-10-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551535, '2020-10-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551536, '2020-10-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551537, '2020-10-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551538, '2020-10-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551539, '2020-10-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551540, '2020-10-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551541, '2020-10-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551542, '2020-10-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551543, '2020-10-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551544, '2020-10-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551545, '2020-10-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551546, '2020-10-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551547, '2020-10-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551548, '2020-10-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551549, '2020-10-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551550, '2020-10-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551551, '2020-10-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551552, '2020-10-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551553, '2020-10-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551554, '2020-10-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551555, '2020-10-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551556, '2020-10-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551557, '2020-10-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551558, '2020-11-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551559, '2020-11-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551560, '2020-11-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551561, '2020-11-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551562, '2020-11-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551563, '2020-11-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551564, '2020-11-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551565, '2020-11-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551566, '2020-11-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551567, '2020-11-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551568, '2020-11-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551569, '2020-11-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551570, '2020-11-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551571, '2020-11-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551572, '2020-11-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551573, '2020-11-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551574, '2020-11-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551575, '2020-11-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551576, '2020-11-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551577, '2020-11-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551578, '2020-11-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551579, '2020-11-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551580, '2020-11-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551581, '2020-11-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551582, '2020-11-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551583, '2020-11-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551584, '2020-11-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551585, '2020-11-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551586, '2020-11-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551587, '2020-11-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551588, '2020-12-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551589, '2020-12-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551590, '2020-12-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551591, '2020-12-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551592, '2020-12-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551593, '2020-12-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551594, '2020-12-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551595, '2020-12-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551596, '2020-12-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551597, '2020-12-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551598, '2020-12-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551599, '2020-12-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551600, '2020-12-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551601, '2020-12-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551602, '2020-12-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551603, '2020-12-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551604, '2020-12-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551605, '2020-12-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551606, '2020-12-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551607, '2020-12-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551608, '2020-12-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551609, '2020-12-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551610, '2020-12-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551611, '2020-12-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551612, '2020-12-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551613, '2020-12-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551614, '2020-12-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551615, '2020-12-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551616, '2020-12-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551617, '2020-12-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551618, '2020-12-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551619, '2021-01-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551620, '2021-01-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551621, '2021-01-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551622, '2021-01-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551623, '2021-01-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551624, '2021-01-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551625, '2021-01-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551626, '2021-01-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551627, '2021-01-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551628, '2021-01-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551629, '2021-01-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551630, '2021-01-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551631, '2021-01-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551632, '2021-01-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551633, '2021-01-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551634, '2021-01-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551635, '2021-01-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551636, '2021-01-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551637, '2021-01-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551638, '2021-01-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551639, '2021-01-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551640, '2021-01-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551641, '2021-01-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551642, '2021-01-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551643, '2020-01-03', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551644, '2020-01-04', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551645, '2020-01-05', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551646, '2020-01-06', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551647, '2020-01-07', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551648, '2020-01-08', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551649, '2020-01-09', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551650, '2020-01-10', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551651, '2020-01-11', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551652, '2020-01-12', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551653, '2020-01-13', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551654, '2020-01-14', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551655, '2020-01-15', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551656, '2020-01-16', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551657, '2020-01-17', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551658, '2020-01-18', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551659, '2020-01-19', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551660, '2020-01-20', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551661, '2020-01-21', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551662, '2020-01-22', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551663, '2020-01-23', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551664, '2020-01-24', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551665, '2020-01-25', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551666, '2020-01-26', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551667, '2020-01-27', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551668, '2020-01-28', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551669, '2020-01-29', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551670, '2020-01-30', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551671, '2020-01-31', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551672, '2020-02-01', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551673, '2020-02-02', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551674, '2020-02-03', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551675, '2020-02-04', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551676, '2020-02-05', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551677, '2020-02-06', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551678, '2020-02-07', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551679, '2020-02-08', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551680, '2020-02-09', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551681, '2020-02-10', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551682, '2020-02-11', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551683, '2020-02-12', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551684, '2020-02-13', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551685, '2020-02-14', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551686, '2020-02-15', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551687, '2020-02-16', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551688, '2020-02-17', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551689, '2020-02-18', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551690, '2020-02-19', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551691, '2020-02-20', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551692, '2020-02-21', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551693, '2020-02-22', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551694, '2020-02-23', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551695, '2020-02-24', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551696, '2020-02-25', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551697, '2020-02-26', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551698, '2020-02-27', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551699, '2020-02-28', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551700, '2020-02-29', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551701, '2020-03-01', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551702, '2020-03-02', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551703, '2020-03-03', 'AD', 'Andorra', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551704, '2020-03-04', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551705, '2020-03-05', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551706, '2020-03-06', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551707, '2020-03-07', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551708, '2020-03-08', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551709, '2020-03-09', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551710, '2020-03-10', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551711, '2020-03-11', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551712, '2020-03-12', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551713, '2020-03-13', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551714, '2020-03-14', 'AD', 'Andorra', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551715, '2020-03-15', 'AD', 'Andorra', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551716, '2020-03-16', 'AD', 'Andorra', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551717, '2020-03-17', 'AD', 'Andorra', 'EURO', '12', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551718, '2020-03-18', 'AD', 'Andorra', 'EURO', '25', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551719, '2020-03-19', 'AD', 'Andorra', 'EURO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551720, '2020-03-20', 'AD', 'Andorra', 'EURO', '36', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551721, '2020-03-21', 'AD', 'Andorra', 'EURO', '19', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (551722, '2020-03-22', 'AD', 'Andorra', 'EURO', '39', '133', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (551723, '2020-03-23', 'AD', 'Andorra', 'EURO', '1', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (551724, '2020-03-24', 'AD', 'Andorra', 'EURO', '31', '165', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (551725, '2020-03-25', 'AD', 'Andorra', 'EURO', '48', '213', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (551726, '2020-03-26', 'AD', 'Andorra', 'EURO', '18', '231', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (551727, '2020-03-27', 'AD', 'Andorra', 'EURO', '58', '289', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (551728, '2020-03-28', 'AD', 'Andorra', 'EURO', '32', '321', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (551729, '2020-03-29', 'AD', 'Andorra', 'EURO', '20', '341', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (551730, '2020-03-30', 'AD', 'Andorra', 'EURO', '29', '370', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (551731, '2020-03-31', 'AD', 'Andorra', 'EURO', '6', '376', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (551732, '2020-04-01', 'AD', 'Andorra', 'EURO', '20', '396', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (551733, '2020-04-02', 'AD', 'Andorra', 'EURO', '0', '396', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (551734, '2020-04-03', 'AD', 'Andorra', 'EURO', '33', '429', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (551735, '2020-04-04', 'AD', 'Andorra', 'EURO', '13', '442', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (551736, '2020-04-05', 'AD', 'Andorra', 'EURO', '24', '466', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (551737, '2020-04-06', 'AD', 'Andorra', 'EURO', '57', '523', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (551738, '2020-04-07', 'AD', 'Andorra', 'EURO', '17', '540', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (551739, '2020-04-08', 'AD', 'Andorra', 'EURO', '11', '551', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (551740, '2020-04-09', 'AD', 'Andorra', 'EURO', '15', '566', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (551741, '2020-04-10', 'AD', 'Andorra', 'EURO', '23', '589', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (551742, '2020-04-11', 'AD', 'Andorra', 'EURO', '13', '602', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (551743, '2020-04-12', 'AD', 'Andorra', 'EURO', '20', '622', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (551744, '2020-04-13', 'AD', 'Andorra', 'EURO', '17', '639', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (551745, '2020-04-14', 'AD', 'Andorra', 'EURO', '12', '651', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (551746, '2020-04-15', 'AD', 'Andorra', 'EURO', '8', '659', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (551747, '2020-04-16', 'AD', 'Andorra', 'EURO', '14', '673', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (551748, '2020-04-17', 'AD', 'Andorra', 'EURO', '21', '694', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (551749, '2020-04-18', 'AD', 'Andorra', 'EURO', '9', '703', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (551750, '2020-04-19', 'AD', 'Andorra', 'EURO', '1', '704', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (551751, '2020-04-20', 'AD', 'Andorra', 'EURO', '13', '717', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (551752, '2020-04-21', 'AD', 'Andorra', 'EURO', '1', '718', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (551753, '2020-04-22', 'AD', 'Andorra', 'EURO', '5', '723', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (551754, '2020-04-23', 'AD', 'Andorra', 'EURO', '1', '724', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (551755, '2020-04-24', 'AD', 'Andorra', 'EURO', '2', '726', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (551756, '2020-04-25', 'AD', 'Andorra', 'EURO', '7', '733', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (551757, '2020-04-26', 'AD', 'Andorra', 'EURO', '5', '738', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (551758, '2020-04-27', 'AD', 'Andorra', 'EURO', '2', '740', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (551759, '2020-04-28', 'AD', 'Andorra', 'EURO', '1', '741', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (551760, '2020-04-29', 'AD', 'Andorra', 'EURO', '1', '742', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (551761, '2020-04-30', 'AD', 'Andorra', 'EURO', '2', '744', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (551762, '2020-05-01', 'AD', 'Andorra', 'EURO', '2', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (551763, '2020-05-02', 'AD', 'Andorra', 'EURO', '0', '746', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (551764, '2020-05-03', 'AD', 'Andorra', 'EURO', '1', '747', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (551765, '2020-05-04', 'AD', 'Andorra', 'EURO', '2', '749', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (551766, '2020-05-05', 'AD', 'Andorra', 'EURO', '2', '751', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (551767, '2020-05-06', 'AD', 'Andorra', 'EURO', '0', '751', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (551768, '2020-05-07', 'AD', 'Andorra', 'EURO', '1', '752', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (551769, '2020-05-08', 'AD', 'Andorra', 'EURO', '0', '752', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (551770, '2020-05-09', 'AD', 'Andorra', 'EURO', '2', '754', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (551771, '2020-05-10', 'AD', 'Andorra', 'EURO', '0', '754', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (551772, '2020-05-11', 'AD', 'Andorra', 'EURO', '2', '756', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (551773, '2020-05-12', 'AD', 'Andorra', 'EURO', '0', '756', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (551774, '2020-05-13', 'AD', 'Andorra', 'EURO', '3', '759', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (551775, '2020-05-14', 'AD', 'Andorra', 'EURO', '2', '761', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (551776, '2020-05-15', 'AD', 'Andorra', 'EURO', '0', '761', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (551777, '2020-05-16', 'AD', 'Andorra', 'EURO', '0', '761', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (551778, '2020-05-17', 'AD', 'Andorra', 'EURO', '0', '761', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (551779, '2020-05-18', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551780, '2020-05-19', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551781, '2020-05-20', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551782, '2020-05-21', 'AD', 'Andorra', 'EURO', '1', '762', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551783, '2020-05-22', 'AD', 'Andorra', 'EURO', '0', '762', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551784, '2020-05-23', 'AD', 'Andorra', 'EURO', '0', '762', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551785, '2020-05-24', 'AD', 'Andorra', 'EURO', '1', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551786, '2020-05-25', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551787, '2020-05-26', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551788, '2020-05-27', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551789, '2020-05-28', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551790, '2020-05-29', 'AD', 'Andorra', 'EURO', '1', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551791, '2020-05-30', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551792, '2020-05-31', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551793, '2020-06-01', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551794, '2020-06-02', 'AD', 'Andorra', 'EURO', '1', '765', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551795, '2020-06-03', 'AD', 'Andorra', 'EURO', '79', '844', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551796, '2020-06-04', 'AD', 'Andorra', 'EURO', '7', '851', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551797, '2020-06-05', 'AD', 'Andorra', 'EURO', '1', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551798, '2020-06-06', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551799, '2020-06-07', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551800, '2020-06-08', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551801, '2020-06-09', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551802, '2020-06-10', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551803, '2020-06-11', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551804, '2020-06-12', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551805, '2020-06-13', 'AD', 'Andorra', 'EURO', '1', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551806, '2020-06-14', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551807, '2020-06-15', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551808, '2020-06-16', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (551809, '2020-06-17', 'AD', 'Andorra', 'EURO', '1', '854', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (551810, '2020-06-18', 'AD', 'Andorra', 'EURO', '0', '854', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551811, '2020-06-19', 'AD', 'Andorra', 'EURO', '1', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551812, '2020-06-20', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551813, '2020-06-21', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551814, '2020-06-22', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551815, '2020-06-23', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551816, '2020-06-24', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551817, '2020-06-25', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551818, '2020-06-26', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551819, '2020-06-27', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551820, '2020-06-28', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551821, '2020-06-29', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551822, '2020-06-30', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551823, '2020-07-01', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551824, '2020-07-02', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551825, '2020-07-03', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551826, '2020-07-04', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551827, '2020-07-05', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551828, '2020-07-06', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551829, '2020-07-07', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551830, '2020-07-08', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551831, '2020-07-09', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551832, '2020-07-10', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551833, '2020-07-11', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551834, '2020-07-12', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551835, '2020-07-13', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551836, '2020-07-14', 'AD', 'Andorra', 'EURO', '3', '858', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551837, '2020-07-15', 'AD', 'Andorra', 'EURO', '3', '861', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551838, '2020-07-16', 'AD', 'Andorra', 'EURO', '1', '862', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551839, '2020-07-17', 'AD', 'Andorra', 'EURO', '15', '877', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551840, '2020-07-18', 'AD', 'Andorra', 'EURO', '3', '880', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551841, '2020-07-19', 'AD', 'Andorra', 'EURO', '0', '880', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551842, '2020-07-20', 'AD', 'Andorra', 'EURO', '0', '880', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551843, '2020-07-21', 'AD', 'Andorra', 'EURO', '4', '884', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551844, '2020-07-22', 'AD', 'Andorra', 'EURO', '0', '884', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551845, '2020-07-23', 'AD', 'Andorra', 'EURO', '5', '889', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551846, '2020-07-24', 'AD', 'Andorra', 'EURO', '0', '889', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551847, '2020-07-25', 'AD', 'Andorra', 'EURO', '8', '897', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551848, '2020-07-26', 'AD', 'Andorra', 'EURO', '0', '897', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551849, '2020-07-27', 'AD', 'Andorra', 'EURO', '7', '904', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551850, '2020-07-28', 'AD', 'Andorra', 'EURO', '3', '907', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551851, '2020-07-29', 'AD', 'Andorra', 'EURO', '4', '911', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551852, '2020-07-30', 'AD', 'Andorra', 'EURO', '7', '918', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551853, '2020-07-31', 'AD', 'Andorra', 'EURO', '4', '922', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551854, '2020-08-01', 'AD', 'Andorra', 'EURO', '3', '925', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551855, '2020-08-02', 'AD', 'Andorra', 'EURO', '5', '930', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551856, '2020-08-03', 'AD', 'Andorra', 'EURO', '6', '936', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551857, '2020-08-04', 'AD', 'Andorra', 'EURO', '1', '937', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551858, '2020-08-05', 'AD', 'Andorra', 'EURO', '2', '939', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551859, '2020-08-06', 'AD', 'Andorra', 'EURO', '0', '939', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551860, '2020-08-07', 'AD', 'Andorra', 'EURO', '6', '945', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551861, '2020-08-08', 'AD', 'Andorra', 'EURO', '11', '956', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551862, '2020-08-09', 'AD', 'Andorra', 'EURO', '0', '956', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551863, '2020-08-10', 'AD', 'Andorra', 'EURO', '0', '956', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551864, '2020-08-11', 'AD', 'Andorra', 'EURO', '7', '963', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551865, '2020-08-12', 'AD', 'Andorra', 'EURO', '10', '973', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (551866, '2020-08-13', 'AD', 'Andorra', 'EURO', '4', '977', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (551867, '2020-08-14', 'AD', 'Andorra', 'EURO', '4', '981', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551868, '2020-08-15', 'AD', 'Andorra', 'EURO', '8', '989', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551869, '2020-08-16', 'AD', 'Andorra', 'EURO', '8', '997', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551870, '2020-08-17', 'AD', 'Andorra', 'EURO', '0', '997', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551871, '2020-08-18', 'AD', 'Andorra', 'EURO', '8', '1005', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551872, '2020-08-19', 'AD', 'Andorra', 'EURO', '7', '1012', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551873, '2020-08-20', 'AD', 'Andorra', 'EURO', '12', '1024', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551874, '2020-08-21', 'AD', 'Andorra', 'EURO', '12', '1036', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551875, '2020-08-22', 'AD', 'Andorra', 'EURO', '11', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551876, '2020-08-23', 'AD', 'Andorra', 'EURO', '0', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551877, '2020-08-24', 'AD', 'Andorra', 'EURO', '0', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551878, '2020-08-25', 'AD', 'Andorra', 'EURO', '13', '1060', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551879, '2020-08-26', 'AD', 'Andorra', 'EURO', '0', '1060', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551880, '2020-08-27', 'AD', 'Andorra', 'EURO', '38', '1098', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551881, '2020-08-28', 'AD', 'Andorra', 'EURO', '13', '1111', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551882, '2020-08-29', 'AD', 'Andorra', 'EURO', '13', '1124', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551883, '2020-08-30', 'AD', 'Andorra', 'EURO', '0', '1124', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551884, '2020-08-31', 'AD', 'Andorra', 'EURO', '0', '1124', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551885, '2020-09-01', 'AD', 'Andorra', 'EURO', '52', '1176', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551886, '2020-09-02', 'AD', 'Andorra', 'EURO', '8', '1184', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551887, '2020-09-03', 'AD', 'Andorra', 'EURO', '15', '1199', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551888, '2020-09-04', 'AD', 'Andorra', 'EURO', '9', '1208', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551889, '2020-09-05', 'AD', 'Andorra', 'EURO', '7', '1215', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551890, '2020-09-06', 'AD', 'Andorra', 'EURO', '0', '1215', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551891, '2020-09-07', 'AD', 'Andorra', 'EURO', '0', '1215', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551892, '2020-09-08', 'AD', 'Andorra', 'EURO', '46', '1261', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551893, '2020-09-09', 'AD', 'Andorra', 'EURO', '0', '1261', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551894, '2020-09-10', 'AD', 'Andorra', 'EURO', '40', '1301', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551895, '2020-09-11', 'AD', 'Andorra', 'EURO', '0', '1301', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551896, '2020-09-12', 'AD', 'Andorra', 'EURO', '43', '1344', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551897, '2020-09-13', 'AD', 'Andorra', 'EURO', '0', '1344', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551898, '2020-09-14', 'AD', 'Andorra', 'EURO', '0', '1344', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551899, '2020-09-15', 'AD', 'Andorra', 'EURO', '94', '1438', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551900, '2020-09-16', 'AD', 'Andorra', 'EURO', '0', '1438', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551901, '2020-09-17', 'AD', 'Andorra', 'EURO', '45', '1483', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551902, '2020-09-18', 'AD', 'Andorra', 'EURO', '0', '1483', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551903, '2020-09-19', 'AD', 'Andorra', 'EURO', '81', '1564', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551904, '2020-09-20', 'AD', 'Andorra', 'EURO', '0', '1564', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551905, '2020-09-21', 'AD', 'Andorra', 'EURO', '0', '1564', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551906, '2020-09-22', 'AD', 'Andorra', 'EURO', '117', '1681', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551907, '2020-09-23', 'AD', 'Andorra', 'EURO', '0', '1681', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551908, '2020-09-24', 'AD', 'Andorra', 'EURO', '72', '1753', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551909, '2020-09-25', 'AD', 'Andorra', 'EURO', '0', '1753', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551910, '2020-09-26', 'AD', 'Andorra', 'EURO', '83', '1836', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551911, '2020-09-27', 'AD', 'Andorra', 'EURO', '0', '1836', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551912, '2020-09-28', 'AD', 'Andorra', 'EURO', '0', '1836', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551913, '2020-09-29', 'AD', 'Andorra', 'EURO', '130', '1966', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551914, '2020-09-30', 'AD', 'Andorra', 'EURO', '0', '1966', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551915, '2020-10-01', 'AD', 'Andorra', 'EURO', '84', '2050', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551916, '2020-10-02', 'AD', 'Andorra', 'EURO', '0', '2050', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551917, '2020-10-03', 'AD', 'Andorra', 'EURO', '60', '2110', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551918, '2020-10-04', 'AD', 'Andorra', 'EURO', '0', '2110', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551919, '2020-10-05', 'AD', 'Andorra', 'EURO', '0', '2110', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551920, '2020-10-06', 'AD', 'Andorra', 'EURO', '260', '2370', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551921, '2020-10-07', 'AD', 'Andorra', 'EURO', '0', '2370', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551922, '2020-10-08', 'AD', 'Andorra', 'EURO', '198', '2568', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (551923, '2020-10-09', 'AD', 'Andorra', 'EURO', '0', '2568', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (551924, '2020-10-10', 'AD', 'Andorra', 'EURO', '128', '2696', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (551925, '2020-10-11', 'AD', 'Andorra', 'EURO', '0', '2696', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (551926, '2020-10-12', 'AD', 'Andorra', 'EURO', '0', '2696', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (551927, '2020-10-13', 'AD', 'Andorra', 'EURO', '299', '2995', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (551928, '2020-10-14', 'AD', 'Andorra', 'EURO', '0', '2995', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (551929, '2020-10-15', 'AD', 'Andorra', 'EURO', '195', '3190', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (551930, '2020-10-16', 'AD', 'Andorra', 'EURO', '0', '3190', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (551931, '2020-10-17', 'AD', 'Andorra', 'EURO', '187', '3377', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (551932, '2020-10-18', 'AD', 'Andorra', 'EURO', '0', '3377', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (551933, '2020-10-19', 'AD', 'Andorra', 'EURO', '0', '3377', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (551934, '2020-10-20', 'AD', 'Andorra', 'EURO', '246', '3623', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (551935, '2020-10-21', 'AD', 'Andorra', 'EURO', '0', '3623', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (551936, '2020-10-22', 'AD', 'Andorra', 'EURO', '188', '3811', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (551937, '2020-10-23', 'AD', 'Andorra', 'EURO', '0', '3811', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (551938, '2020-10-24', 'AD', 'Andorra', 'EURO', '227', '4038', '6', '69', false);
INSERT INTO public.who_global_data_import VALUES (551939, '2020-10-25', 'AD', 'Andorra', 'EURO', '0', '4038', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (551940, '2020-10-26', 'AD', 'Andorra', 'EURO', '0', '4038', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (551941, '2020-10-27', 'AD', 'Andorra', 'EURO', '287', '4325', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (551942, '2020-10-28', 'AD', 'Andorra', 'EURO', '85', '4410', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (551943, '2020-10-29', 'AD', 'Andorra', 'EURO', '107', '4517', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (551944, '2020-10-30', 'AD', 'Andorra', 'EURO', '50', '4567', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (551945, '2020-10-31', 'AD', 'Andorra', 'EURO', '98', '4665', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (551946, '2020-11-01', 'AD', 'Andorra', 'EURO', '91', '4756', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551947, '2020-11-02', 'AD', 'Andorra', 'EURO', '69', '4825', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551948, '2020-11-03', 'AD', 'Andorra', 'EURO', '63', '4888', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551949, '2020-11-04', 'AD', 'Andorra', 'EURO', '22', '4910', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551950, '2020-11-05', 'AD', 'Andorra', 'EURO', '135', '5045', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551951, '2020-11-06', 'AD', 'Andorra', 'EURO', '90', '5135', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551952, '2020-11-07', 'AD', 'Andorra', 'EURO', '0', '5135', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551953, '2020-11-08', 'AD', 'Andorra', 'EURO', '184', '5319', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551954, '2020-11-09', 'AD', 'Andorra', 'EURO', '64', '5383', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551955, '2020-11-10', 'AD', 'Andorra', 'EURO', '54', '5437', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551956, '2020-11-11', 'AD', 'Andorra', 'EURO', '40', '5477', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551957, '2020-11-12', 'AD', 'Andorra', 'EURO', '90', '5567', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551958, '2020-11-13', 'AD', 'Andorra', 'EURO', '49', '5616', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551959, '2020-11-14', 'AD', 'Andorra', 'EURO', '109', '5725', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551960, '2020-11-15', 'AD', 'Andorra', 'EURO', '0', '5725', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (551961, '2020-11-16', 'AD', 'Andorra', 'EURO', '147', '5872', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (551962, '2020-11-17', 'AD', 'Andorra', 'EURO', '42', '5914', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551963, '2020-11-18', 'AD', 'Andorra', 'EURO', '37', '5951', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551964, '2020-11-19', 'AD', 'Andorra', 'EURO', '67', '6018', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551965, '2020-11-20', 'AD', 'Andorra', 'EURO', '48', '6066', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551966, '2020-11-21', 'AD', 'Andorra', 'EURO', '76', '6142', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551967, '2020-11-22', 'AD', 'Andorra', 'EURO', '65', '6207', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551968, '2020-11-23', 'AD', 'Andorra', 'EURO', '49', '6256', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551969, '2020-11-24', 'AD', 'Andorra', 'EURO', '48', '6304', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551970, '2020-11-25', 'AD', 'Andorra', 'EURO', '47', '6351', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551971, '2020-11-26', 'AD', 'Andorra', 'EURO', '77', '6428', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551972, '2020-11-27', 'AD', 'Andorra', 'EURO', '106', '6534', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551973, '2020-11-28', 'AD', 'Andorra', 'EURO', '76', '6610', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551974, '2020-11-29', 'AD', 'Andorra', 'EURO', '0', '6610', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551975, '2020-11-30', 'AD', 'Andorra', 'EURO', '102', '6712', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551976, '2020-12-01', 'AD', 'Andorra', 'EURO', '33', '6745', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551977, '2020-12-02', 'AD', 'Andorra', 'EURO', '45', '6790', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551978, '2020-12-03', 'AD', 'Andorra', 'EURO', '52', '6842', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (551979, '2020-12-04', 'AD', 'Andorra', 'EURO', '62', '6904', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (551980, '2020-12-05', 'AD', 'Andorra', 'EURO', '51', '6955', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (551981, '2020-12-06', 'AD', 'Andorra', 'EURO', '50', '7005', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (551982, '2020-12-07', 'AD', 'Andorra', 'EURO', '45', '7050', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (551983, '2020-12-08', 'AD', 'Andorra', 'EURO', '34', '7084', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (551984, '2020-12-09', 'AD', 'Andorra', 'EURO', '43', '7127', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (551985, '2020-12-10', 'AD', 'Andorra', 'EURO', '35', '7162', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (551986, '2020-12-11', 'AD', 'Andorra', 'EURO', '28', '7190', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (551987, '2020-12-12', 'AD', 'Andorra', 'EURO', '46', '7236', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (551988, '2020-12-13', 'AD', 'Andorra', 'EURO', '52', '7288', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (551989, '2020-12-14', 'AD', 'Andorra', 'EURO', '50', '7338', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (551990, '2020-12-15', 'AD', 'Andorra', 'EURO', '44', '7382', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (551991, '2020-12-16', 'AD', 'Andorra', 'EURO', '32', '7414', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (551992, '2020-12-17', 'AD', 'Andorra', 'EURO', '32', '7446', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (551993, '2020-12-18', 'AD', 'Andorra', 'EURO', '20', '7466', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (551994, '2020-12-19', 'AD', 'Andorra', 'EURO', '53', '7519', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (551995, '2020-12-20', 'AD', 'Andorra', 'EURO', '41', '7560', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (551996, '2020-12-21', 'AD', 'Andorra', 'EURO', '17', '7577', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (551997, '2020-12-22', 'AD', 'Andorra', 'EURO', '25', '7602', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (551998, '2020-12-23', 'AD', 'Andorra', 'EURO', '31', '7633', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (551999, '2020-12-24', 'AD', 'Andorra', 'EURO', '36', '7669', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (552000, '2020-12-25', 'AD', 'Andorra', 'EURO', '30', '7699', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (552001, '2020-12-26', 'AD', 'Andorra', 'EURO', '57', '7756', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (552002, '2020-12-27', 'AD', 'Andorra', 'EURO', '50', '7806', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (552003, '2020-12-28', 'AD', 'Andorra', 'EURO', '15', '7821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (552004, '2020-12-29', 'AD', 'Andorra', 'EURO', '54', '7875', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (552005, '2020-12-30', 'AD', 'Andorra', 'EURO', '44', '7919', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (552006, '2020-12-31', 'AD', 'Andorra', 'EURO', '64', '7983', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552007, '2021-01-01', 'AD', 'Andorra', 'EURO', '66', '8049', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552008, '2021-01-02', 'AD', 'Andorra', 'EURO', '68', '8117', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552009, '2021-01-03', 'AD', 'Andorra', 'EURO', '49', '8166', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552010, '2021-01-04', 'AD', 'Andorra', 'EURO', '26', '8192', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552011, '2021-01-05', 'AD', 'Andorra', 'EURO', '57', '8249', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552012, '2021-01-06', 'AD', 'Andorra', 'EURO', '59', '8308', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552013, '2021-01-07', 'AD', 'Andorra', 'EURO', '40', '8348', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552014, '2021-01-08', 'AD', 'Andorra', 'EURO', '0', '8348', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552015, '2021-01-09', 'AD', 'Andorra', 'EURO', '141', '8489', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (552016, '2021-01-10', 'AD', 'Andorra', 'EURO', '97', '8586', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (552017, '2021-01-11', 'AD', 'Andorra', 'EURO', '0', '8586', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (552018, '2021-01-12', 'AD', 'Andorra', 'EURO', '96', '8682', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (552019, '2021-01-13', 'AD', 'Andorra', 'EURO', '63', '8745', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (552020, '2021-01-14', 'AD', 'Andorra', 'EURO', '73', '8818', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (552021, '2021-01-15', 'AD', 'Andorra', 'EURO', '50', '8868', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (552022, '2021-01-16', 'AD', 'Andorra', 'EURO', '78', '8946', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (552023, '2021-01-17', 'AD', 'Andorra', 'EURO', '92', '9038', '3', '91', false);
INSERT INTO public.who_global_data_import VALUES (552024, '2021-01-18', 'AD', 'Andorra', 'EURO', '0', '9038', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (552025, '2021-01-19', 'AD', 'Andorra', 'EURO', '45', '9083', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (552026, '2021-01-20', 'AD', 'Andorra', 'EURO', '111', '9194', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (552027, '2021-01-21', 'AD', 'Andorra', 'EURO', '114', '9308', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (552028, '2021-01-22', 'AD', 'Andorra', 'EURO', '71', '9379', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (552029, '2021-01-23', 'AD', 'Andorra', 'EURO', '37', '9416', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (552030, '2021-01-24', 'AD', 'Andorra', 'EURO', '83', '9499', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (552031, '2020-01-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552032, '2020-01-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552033, '2020-01-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552034, '2020-01-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552035, '2020-01-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552036, '2020-01-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552037, '2020-01-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552038, '2020-01-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552039, '2020-01-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552040, '2020-01-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552041, '2020-01-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552042, '2020-01-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552043, '2020-01-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552044, '2020-01-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552045, '2020-01-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552046, '2020-01-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552047, '2020-01-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552048, '2020-01-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552049, '2020-01-21', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552050, '2020-01-22', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552051, '2020-01-23', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552052, '2020-01-24', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552053, '2020-01-25', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552054, '2020-01-26', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552055, '2020-01-27', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552056, '2020-01-28', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552057, '2020-01-29', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552058, '2020-01-30', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552059, '2020-01-31', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552060, '2020-02-01', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552061, '2020-02-02', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552062, '2020-02-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552063, '2020-02-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552064, '2020-02-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552065, '2020-02-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552066, '2020-02-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552067, '2020-02-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552068, '2020-02-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552069, '2020-02-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552070, '2020-02-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552071, '2020-02-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552072, '2020-02-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552073, '2020-02-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552074, '2020-02-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552075, '2020-02-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552076, '2020-02-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552077, '2020-02-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552078, '2020-02-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552079, '2020-02-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552080, '2020-02-21', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552081, '2020-02-22', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552082, '2020-02-23', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552083, '2020-02-24', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552084, '2020-02-25', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552085, '2020-02-26', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552086, '2020-02-27', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552087, '2020-02-28', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552088, '2020-02-29', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552089, '2020-03-01', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552090, '2020-03-02', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552091, '2020-03-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552092, '2020-03-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552093, '2020-03-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552094, '2020-03-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552095, '2020-03-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552096, '2020-03-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552097, '2020-03-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552098, '2020-03-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552099, '2020-03-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552100, '2020-03-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552101, '2020-03-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552102, '2020-03-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552103, '2020-03-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552104, '2020-03-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552105, '2020-03-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552106, '2020-03-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552107, '2020-03-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552108, '2020-03-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552109, '2020-03-21', 'AO', 'Angola', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552110, '2020-03-22', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552111, '2020-03-23', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552112, '2020-03-24', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552113, '2020-03-25', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552114, '2020-03-26', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552115, '2020-03-27', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552116, '2020-03-28', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552117, '2020-03-29', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552118, '2020-03-30', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552119, '2020-03-31', 'AO', 'Angola', 'AFRO', '5', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (552120, '2020-04-01', 'AO', 'Angola', 'AFRO', '0', '7', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (552121, '2020-04-02', 'AO', 'Angola', 'AFRO', '1', '8', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552122, '2020-04-03', 'AO', 'Angola', 'AFRO', '0', '8', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552123, '2020-04-04', 'AO', 'Angola', 'AFRO', '2', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552124, '2020-04-05', 'AO', 'Angola', 'AFRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552125, '2020-04-06', 'AO', 'Angola', 'AFRO', '4', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552126, '2020-04-07', 'AO', 'Angola', 'AFRO', '2', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552127, '2020-04-08', 'AO', 'Angola', 'AFRO', '1', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552128, '2020-04-09', 'AO', 'Angola', 'AFRO', '2', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552129, '2020-04-10', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552130, '2020-04-11', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552131, '2020-04-12', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552132, '2020-04-13', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552133, '2020-04-14', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552134, '2020-04-15', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552135, '2020-04-16', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552136, '2020-04-17', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552137, '2020-04-18', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552138, '2020-04-19', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552139, '2020-04-20', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552140, '2020-04-21', 'AO', 'Angola', 'AFRO', '5', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552141, '2020-04-22', 'AO', 'Angola', 'AFRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552142, '2020-04-23', 'AO', 'Angola', 'AFRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552143, '2020-04-24', 'AO', 'Angola', 'AFRO', '1', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552144, '2020-04-25', 'AO', 'Angola', 'AFRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552145, '2020-04-26', 'AO', 'Angola', 'AFRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552146, '2020-04-27', 'AO', 'Angola', 'AFRO', '1', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552147, '2020-04-28', 'AO', 'Angola', 'AFRO', '1', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552148, '2020-04-29', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552149, '2020-04-30', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552150, '2020-05-01', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552151, '2020-05-02', 'AO', 'Angola', 'AFRO', '2', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552152, '2020-05-03', 'AO', 'Angola', 'AFRO', '6', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552153, '2020-05-04', 'AO', 'Angola', 'AFRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552154, '2020-05-05', 'AO', 'Angola', 'AFRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552155, '2020-05-06', 'AO', 'Angola', 'AFRO', '1', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552156, '2020-05-07', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552157, '2020-05-08', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552158, '2020-05-09', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552159, '2020-05-10', 'AO', 'Angola', 'AFRO', '7', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552160, '2020-05-11', 'AO', 'Angola', 'AFRO', '2', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552161, '2020-05-12', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552162, '2020-05-13', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552163, '2020-05-14', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552164, '2020-05-15', 'AO', 'Angola', 'AFRO', '3', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552165, '2020-05-16', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552166, '2020-05-17', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552167, '2020-05-18', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552168, '2020-05-19', 'AO', 'Angola', 'AFRO', '2', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552169, '2020-05-20', 'AO', 'Angola', 'AFRO', '2', '52', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (552170, '2020-05-21', 'AO', 'Angola', 'AFRO', '6', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552171, '2020-05-22', 'AO', 'Angola', 'AFRO', '2', '60', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552172, '2020-05-23', 'AO', 'Angola', 'AFRO', '0', '60', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552173, '2020-05-24', 'AO', 'Angola', 'AFRO', '0', '60', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552174, '2020-05-25', 'AO', 'Angola', 'AFRO', '9', '69', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (552175, '2020-05-26', 'AO', 'Angola', 'AFRO', '0', '69', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552176, '2020-05-27', 'AO', 'Angola', 'AFRO', '2', '71', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552177, '2020-05-28', 'AO', 'Angola', 'AFRO', '0', '71', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552178, '2020-05-29', 'AO', 'Angola', 'AFRO', '2', '73', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552179, '2020-05-30', 'AO', 'Angola', 'AFRO', '8', '81', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552180, '2020-05-31', 'AO', 'Angola', 'AFRO', '3', '84', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552181, '2020-06-01', 'AO', 'Angola', 'AFRO', '2', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552182, '2020-06-02', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552183, '2020-06-03', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552184, '2020-06-04', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552185, '2020-06-05', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552186, '2020-06-06', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552187, '2020-06-07', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552188, '2020-06-08', 'AO', 'Angola', 'AFRO', '5', '91', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552189, '2020-06-09', 'AO', 'Angola', 'AFRO', '1', '92', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552190, '2020-06-10', 'AO', 'Angola', 'AFRO', '4', '96', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552191, '2020-06-11', 'AO', 'Angola', 'AFRO', '17', '113', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (552192, '2020-06-12', 'AO', 'Angola', 'AFRO', '5', '118', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (552193, '2020-06-13', 'AO', 'Angola', 'AFRO', '12', '130', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (552194, '2020-06-14', 'AO', 'Angola', 'AFRO', '8', '138', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (552195, '2020-06-15', 'AO', 'Angola', 'AFRO', '2', '140', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (552196, '2020-06-16', 'AO', 'Angola', 'AFRO', '2', '142', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (552197, '2020-06-17', 'AO', 'Angola', 'AFRO', '0', '142', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (552198, '2020-06-18', 'AO', 'Angola', 'AFRO', '13', '155', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (552199, '2020-06-19', 'AO', 'Angola', 'AFRO', '11', '166', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (552200, '2020-06-20', 'AO', 'Angola', 'AFRO', '0', '166', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (552201, '2020-06-21', 'AO', 'Angola', 'AFRO', '6', '172', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (552202, '2020-06-22', 'AO', 'Angola', 'AFRO', '4', '176', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (552203, '2020-06-23', 'AO', 'Angola', 'AFRO', '7', '183', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (552204, '2020-06-24', 'AO', 'Angola', 'AFRO', '6', '189', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (552205, '2020-06-25', 'AO', 'Angola', 'AFRO', '8', '197', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (552206, '2020-06-26', 'AO', 'Angola', 'AFRO', '15', '212', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (552207, '2020-06-27', 'AO', 'Angola', 'AFRO', '0', '212', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (552208, '2020-06-28', 'AO', 'Angola', 'AFRO', '47', '259', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (552209, '2020-06-29', 'AO', 'Angola', 'AFRO', '8', '267', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (552210, '2020-06-30', 'AO', 'Angola', 'AFRO', '9', '276', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (552211, '2020-07-01', 'AO', 'Angola', 'AFRO', '8', '284', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (552212, '2020-07-02', 'AO', 'Angola', 'AFRO', '7', '291', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (552213, '2020-07-03', 'AO', 'Angola', 'AFRO', '24', '315', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (552214, '2020-07-04', 'AO', 'Angola', 'AFRO', '13', '328', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (552215, '2020-07-05', 'AO', 'Angola', 'AFRO', '18', '346', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (552216, '2020-07-06', 'AO', 'Angola', 'AFRO', '7', '353', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (552217, '2020-07-07', 'AO', 'Angola', 'AFRO', '0', '353', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (552218, '2020-07-08', 'AO', 'Angola', 'AFRO', '33', '386', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (552219, '2020-07-09', 'AO', 'Angola', 'AFRO', '10', '396', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (552220, '2020-07-10', 'AO', 'Angola', 'AFRO', '62', '458', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (552221, '2020-07-11', 'AO', 'Angola', 'AFRO', '4', '462', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (552222, '2020-07-12', 'AO', 'Angola', 'AFRO', '21', '483', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (552223, '2020-07-13', 'AO', 'Angola', 'AFRO', '23', '506', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (552224, '2020-07-14', 'AO', 'Angola', 'AFRO', '19', '525', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (552225, '2020-07-15', 'AO', 'Angola', 'AFRO', '16', '541', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (552226, '2020-07-16', 'AO', 'Angola', 'AFRO', '35', '576', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (552227, '2020-07-17', 'AO', 'Angola', 'AFRO', '31', '607', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (552228, '2020-07-18', 'AO', 'Angola', 'AFRO', '31', '638', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (552229, '2020-07-19', 'AO', 'Angola', 'AFRO', '49', '687', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (552230, '2020-07-20', 'AO', 'Angola', 'AFRO', '18', '705', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (552231, '2020-07-21', 'AO', 'Angola', 'AFRO', '44', '749', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (552232, '2020-07-22', 'AO', 'Angola', 'AFRO', '30', '779', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (552233, '2020-07-23', 'AO', 'Angola', 'AFRO', '33', '812', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (552234, '2020-07-24', 'AO', 'Angola', 'AFRO', '39', '851', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (552235, '2020-07-25', 'AO', 'Angola', 'AFRO', '29', '880', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (552236, '2020-07-26', 'AO', 'Angola', 'AFRO', '36', '916', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (552237, '2020-07-27', 'AO', 'Angola', 'AFRO', '16', '932', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (552238, '2020-07-28', 'AO', 'Angola', 'AFRO', '18', '950', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (552239, '2020-07-29', 'AO', 'Angola', 'AFRO', '50', '1000', '6', '47', false);
INSERT INTO public.who_global_data_import VALUES (552240, '2020-07-30', 'AO', 'Angola', 'AFRO', '78', '1078', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (552241, '2020-07-31', 'AO', 'Angola', 'AFRO', '31', '1109', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (552242, '2020-08-01', 'AO', 'Angola', 'AFRO', '0', '1109', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (552243, '2020-08-02', 'AO', 'Angola', 'AFRO', '39', '1148', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (552244, '2020-08-03', 'AO', 'Angola', 'AFRO', '16', '1164', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (552245, '2020-08-04', 'AO', 'Angola', 'AFRO', '116', '1280', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (552246, '2020-08-05', 'AO', 'Angola', 'AFRO', '64', '1344', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (552247, '2020-08-06', 'AO', 'Angola', 'AFRO', '51', '1395', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (552248, '2020-08-07', 'AO', 'Angola', 'AFRO', '88', '1483', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (552249, '2020-08-08', 'AO', 'Angola', 'AFRO', '55', '1538', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (552250, '2020-08-09', 'AO', 'Angola', 'AFRO', '34', '1572', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (552251, '2020-08-10', 'AO', 'Angola', 'AFRO', '100', '1672', '5', '75', false);
INSERT INTO public.who_global_data_import VALUES (552252, '2020-08-11', 'AO', 'Angola', 'AFRO', '7', '1679', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (552253, '2020-08-12', 'AO', 'Angola', 'AFRO', '56', '1735', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (552254, '2020-08-13', 'AO', 'Angola', 'AFRO', '27', '1762', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (552255, '2020-08-14', 'AO', 'Angola', 'AFRO', '53', '1815', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (552256, '2020-08-15', 'AO', 'Angola', 'AFRO', '37', '1852', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (552257, '2020-08-16', 'AO', 'Angola', 'AFRO', '27', '1879', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (552258, '2020-08-17', 'AO', 'Angola', 'AFRO', '27', '1906', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (552259, '2020-08-18', 'AO', 'Angola', 'AFRO', '29', '1935', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (552260, '2020-08-19', 'AO', 'Angola', 'AFRO', '31', '1966', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (552261, '2020-08-20', 'AO', 'Angola', 'AFRO', '49', '2015', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (552262, '2020-08-21', 'AO', 'Angola', 'AFRO', '29', '2044', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (552263, '2020-08-22', 'AO', 'Angola', 'AFRO', '24', '2068', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (552264, '2020-08-23', 'AO', 'Angola', 'AFRO', '66', '2134', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (552265, '2020-08-24', 'AO', 'Angola', 'AFRO', '37', '2171', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (552266, '2020-08-25', 'AO', 'Angola', 'AFRO', '51', '2222', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (552267, '2020-08-26', 'AO', 'Angola', 'AFRO', '61', '2283', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (552268, '2020-08-27', 'AO', 'Angola', 'AFRO', '49', '2332', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (552269, '2020-08-28', 'AO', 'Angola', 'AFRO', '83', '2415', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (552270, '2020-08-29', 'AO', 'Angola', 'AFRO', '56', '2471', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (552271, '2020-08-30', 'AO', 'Angola', 'AFRO', '80', '2551', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (552272, '2020-08-31', 'AO', 'Angola', 'AFRO', '73', '2624', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (552273, '2020-09-01', 'AO', 'Angola', 'AFRO', '30', '2654', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (552274, '2020-09-02', 'AO', 'Angola', 'AFRO', '75', '2729', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (552275, '2020-09-03', 'AO', 'Angola', 'AFRO', '48', '2777', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (552276, '2020-09-04', 'AO', 'Angola', 'AFRO', '28', '2805', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (552277, '2020-09-05', 'AO', 'Angola', 'AFRO', '71', '2876', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (552278, '2020-09-06', 'AO', 'Angola', 'AFRO', '59', '2935', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (552279, '2020-09-07', 'AO', 'Angola', 'AFRO', '30', '2965', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (552280, '2020-09-08', 'AO', 'Angola', 'AFRO', '16', '2981', '3', '120', false);
INSERT INTO public.who_global_data_import VALUES (552281, '2020-09-09', 'AO', 'Angola', 'AFRO', '52', '3033', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (552282, '2020-09-10', 'AO', 'Angola', 'AFRO', '59', '3092', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (552283, '2020-09-11', 'AO', 'Angola', 'AFRO', '125', '3217', '4', '130', false);
INSERT INTO public.who_global_data_import VALUES (552284, '2020-09-12', 'AO', 'Angola', 'AFRO', '62', '3279', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (552285, '2020-09-13', 'AO', 'Angola', 'AFRO', '56', '3335', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (552286, '2020-09-14', 'AO', 'Angola', 'AFRO', '53', '3388', '2', '134', false);
INSERT INTO public.who_global_data_import VALUES (552287, '2020-09-15', 'AO', 'Angola', 'AFRO', '51', '3439', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (552288, '2020-09-16', 'AO', 'Angola', 'AFRO', '130', '3569', '5', '139', false);
INSERT INTO public.who_global_data_import VALUES (552289, '2020-09-17', 'AO', 'Angola', 'AFRO', '106', '3675', '4', '143', false);
INSERT INTO public.who_global_data_import VALUES (552290, '2020-09-18', 'AO', 'Angola', 'AFRO', '114', '3789', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (552291, '2020-09-19', 'AO', 'Angola', 'AFRO', '59', '3848', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (552292, '2020-09-20', 'AO', 'Angola', 'AFRO', '53', '3901', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (552293, '2020-09-21', 'AO', 'Angola', 'AFRO', '90', '3991', '5', '152', false);
INSERT INTO public.who_global_data_import VALUES (552294, '2020-09-22', 'AO', 'Angola', 'AFRO', '0', '3991', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (552295, '2020-09-23', 'AO', 'Angola', 'AFRO', '245', '4236', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (552296, '2020-09-24', 'AO', 'Angola', 'AFRO', '127', '4363', '4', '159', false);
INSERT INTO public.who_global_data_import VALUES (552297, '2020-09-25', 'AO', 'Angola', 'AFRO', '112', '4475', '3', '162', false);
INSERT INTO public.who_global_data_import VALUES (552298, '2020-09-26', 'AO', 'Angola', 'AFRO', '115', '4590', '5', '167', false);
INSERT INTO public.who_global_data_import VALUES (552299, '2020-09-27', 'AO', 'Angola', 'AFRO', '82', '4672', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (552300, '2020-09-28', 'AO', 'Angola', 'AFRO', '46', '4718', '3', '174', false);
INSERT INTO public.who_global_data_import VALUES (552301, '2020-09-29', 'AO', 'Angola', 'AFRO', '79', '4797', '2', '176', false);
INSERT INTO public.who_global_data_import VALUES (552302, '2020-09-30', 'AO', 'Angola', 'AFRO', '108', '4905', '3', '179', false);
INSERT INTO public.who_global_data_import VALUES (552303, '2020-10-01', 'AO', 'Angola', 'AFRO', '67', '4972', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (552304, '2020-10-02', 'AO', 'Angola', 'AFRO', '142', '5114', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (552305, '2020-10-03', 'AO', 'Angola', 'AFRO', '97', '5211', '4', '189', false);
INSERT INTO public.who_global_data_import VALUES (552306, '2020-10-04', 'AO', 'Angola', 'AFRO', '159', '5370', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (552307, '2020-10-05', 'AO', 'Angola', 'AFRO', '0', '5370', '-4', '185', false);
INSERT INTO public.who_global_data_import VALUES (552308, '2020-10-06', 'AO', 'Angola', 'AFRO', '160', '5530', '7', '192', false);
INSERT INTO public.who_global_data_import VALUES (552309, '2020-10-07', 'AO', 'Angola', 'AFRO', '0', '5530', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (552310, '2020-10-08', 'AO', 'Angola', 'AFRO', '333', '5863', '14', '206', false);
INSERT INTO public.who_global_data_import VALUES (552311, '2020-10-09', 'AO', 'Angola', 'AFRO', '95', '5958', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (552312, '2020-10-10', 'AO', 'Angola', 'AFRO', '73', '6031', '4', '212', false);
INSERT INTO public.who_global_data_import VALUES (552313, '2020-10-11', 'AO', 'Angola', 'AFRO', '215', '6246', '6', '218', false);
INSERT INTO public.who_global_data_import VALUES (552314, '2020-10-12', 'AO', 'Angola', 'AFRO', '120', '6366', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (552315, '2020-10-13', 'AO', 'Angola', 'AFRO', '122', '6488', '1', '219', false);
INSERT INTO public.who_global_data_import VALUES (552316, '2020-10-14', 'AO', 'Angola', 'AFRO', '192', '6680', '3', '222', false);
INSERT INTO public.who_global_data_import VALUES (552317, '2020-10-15', 'AO', 'Angola', 'AFRO', '166', '6846', '5', '227', false);
INSERT INTO public.who_global_data_import VALUES (552318, '2020-10-16', 'AO', 'Angola', 'AFRO', '250', '7096', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (552319, '2020-10-17', 'AO', 'Angola', 'AFRO', '126', '7222', '6', '234', false);
INSERT INTO public.who_global_data_import VALUES (552320, '2020-10-18', 'AO', 'Angola', 'AFRO', '240', '7462', '7', '241', false);
INSERT INTO public.who_global_data_import VALUES (552321, '2020-10-19', 'AO', 'Angola', 'AFRO', '160', '7622', '6', '247', false);
INSERT INTO public.who_global_data_import VALUES (552322, '2020-10-20', 'AO', 'Angola', 'AFRO', '207', '7829', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (552323, '2020-10-21', 'AO', 'Angola', 'AFRO', '220', '8049', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (552324, '2020-10-22', 'AO', 'Angola', 'AFRO', '289', '8338', '4', '255', false);
INSERT INTO public.who_global_data_import VALUES (552325, '2020-10-23', 'AO', 'Angola', 'AFRO', '244', '8582', '5', '260', false);
INSERT INTO public.who_global_data_import VALUES (552326, '2020-10-24', 'AO', 'Angola', 'AFRO', '247', '8829', '5', '265', false);
INSERT INTO public.who_global_data_import VALUES (552327, '2020-10-25', 'AO', 'Angola', 'AFRO', '197', '9026', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (552328, '2020-10-26', 'AO', 'Angola', 'AFRO', '355', '9381', '1', '268', false);
INSERT INTO public.who_global_data_import VALUES (552329, '2020-10-27', 'AO', 'Angola', 'AFRO', '263', '9644', '2', '270', false);
INSERT INTO public.who_global_data_import VALUES (552330, '2020-10-28', 'AO', 'Angola', 'AFRO', '227', '9871', '1', '271', false);
INSERT INTO public.who_global_data_import VALUES (552331, '2020-10-29', 'AO', 'Angola', 'AFRO', '203', '10074', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (552332, '2020-10-30', 'AO', 'Angola', 'AFRO', '195', '10269', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (552333, '2020-10-31', 'AO', 'Angola', 'AFRO', '289', '10558', '4', '279', false);
INSERT INTO public.who_global_data_import VALUES (552334, '2020-11-01', 'AO', 'Angola', 'AFRO', '247', '10805', '5', '284', false);
INSERT INTO public.who_global_data_import VALUES (552335, '2020-11-02', 'AO', 'Angola', 'AFRO', '230', '11035', '2', '286', false);
INSERT INTO public.who_global_data_import VALUES (552336, '2020-11-03', 'AO', 'Angola', 'AFRO', '193', '11228', '3', '289', false);
INSERT INTO public.who_global_data_import VALUES (552337, '2020-11-04', 'AO', 'Angola', 'AFRO', '349', '11577', '2', '291', false);
INSERT INTO public.who_global_data_import VALUES (552338, '2020-11-05', 'AO', 'Angola', 'AFRO', '236', '11813', '5', '296', false);
INSERT INTO public.who_global_data_import VALUES (552339, '2020-11-06', 'AO', 'Angola', 'AFRO', '289', '12102', '3', '299', false);
INSERT INTO public.who_global_data_import VALUES (552340, '2020-11-07', 'AO', 'Angola', 'AFRO', '121', '12223', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (552341, '2020-11-08', 'AO', 'Angola', 'AFRO', '112', '12335', '3', '303', false);
INSERT INTO public.who_global_data_import VALUES (552342, '2020-11-09', 'AO', 'Angola', 'AFRO', '98', '12433', '4', '307', false);
INSERT INTO public.who_global_data_import VALUES (552343, '2020-11-10', 'AO', 'Angola', 'AFRO', '247', '12680', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (552344, '2020-11-11', 'AO', 'Angola', 'AFRO', '136', '12816', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (552345, '2020-11-12', 'AO', 'Angola', 'AFRO', '137', '12953', '4', '312', false);
INSERT INTO public.who_global_data_import VALUES (552346, '2020-11-13', 'AO', 'Angola', 'AFRO', '104', '13057', '3', '315', false);
INSERT INTO public.who_global_data_import VALUES (552347, '2020-11-14', 'AO', 'Angola', 'AFRO', '171', '13228', '2', '317', false);
INSERT INTO public.who_global_data_import VALUES (552348, '2020-11-15', 'AO', 'Angola', 'AFRO', '146', '13374', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (552349, '2020-11-16', 'AO', 'Angola', 'AFRO', '77', '13451', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (552350, '2020-11-17', 'AO', 'Angola', 'AFRO', '164', '13615', '2', '324', false);
INSERT INTO public.who_global_data_import VALUES (552351, '2020-11-18', 'AO', 'Angola', 'AFRO', '203', '13818', '4', '328', false);
INSERT INTO public.who_global_data_import VALUES (552352, '2020-11-19', 'AO', 'Angola', 'AFRO', '104', '13922', '4', '332', false);
INSERT INTO public.who_global_data_import VALUES (552353, '2020-11-20', 'AO', 'Angola', 'AFRO', '212', '14134', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (552354, '2020-11-21', 'AO', 'Angola', 'AFRO', '133', '14267', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (552355, '2020-11-22', 'AO', 'Angola', 'AFRO', '146', '14413', '2', '336', false);
INSERT INTO public.who_global_data_import VALUES (552356, '2020-11-23', 'AO', 'Angola', 'AFRO', '80', '14493', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (552357, '2020-11-24', 'AO', 'Angola', 'AFRO', '141', '14634', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (552358, '2020-11-25', 'AO', 'Angola', 'AFRO', '108', '14742', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (552359, '2020-11-26', 'AO', 'Angola', 'AFRO', '79', '14821', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (552360, '2020-11-27', 'AO', 'Angola', 'AFRO', '99', '14920', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (552361, '2020-11-28', 'AO', 'Angola', 'AFRO', '88', '15008', '1', '342', false);
INSERT INTO public.who_global_data_import VALUES (552362, '2020-11-29', 'AO', 'Angola', 'AFRO', '79', '15087', '3', '345', false);
INSERT INTO public.who_global_data_import VALUES (552363, '2020-11-30', 'AO', 'Angola', 'AFRO', '16', '15103', '1', '346', false);
INSERT INTO public.who_global_data_import VALUES (552364, '2020-12-01', 'AO', 'Angola', 'AFRO', '36', '15139', '2', '348', false);
INSERT INTO public.who_global_data_import VALUES (552365, '2020-12-02', 'AO', 'Angola', 'AFRO', '112', '15251', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (552366, '2020-12-03', 'AO', 'Angola', 'AFRO', '68', '15319', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (552367, '2020-12-04', 'AO', 'Angola', 'AFRO', '42', '15361', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (552368, '2020-12-05', 'AO', 'Angola', 'AFRO', '132', '15493', '1', '353', false);
INSERT INTO public.who_global_data_import VALUES (552369, '2020-12-06', 'AO', 'Angola', 'AFRO', '43', '15536', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (552370, '2020-12-07', 'AO', 'Angola', 'AFRO', '0', '15536', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (552371, '2020-12-08', 'AO', 'Angola', 'AFRO', '112', '15648', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (552372, '2020-12-09', 'AO', 'Angola', 'AFRO', '81', '15729', '1', '355', false);
INSERT INTO public.who_global_data_import VALUES (552373, '2020-12-10', 'AO', 'Angola', 'AFRO', '75', '15804', '3', '358', false);
INSERT INTO public.who_global_data_import VALUES (552374, '2020-12-11', 'AO', 'Angola', 'AFRO', '121', '15925', '4', '362', false);
INSERT INTO public.who_global_data_import VALUES (552375, '2020-12-12', 'AO', 'Angola', 'AFRO', '136', '16061', '3', '365', false);
INSERT INTO public.who_global_data_import VALUES (552376, '2020-12-13', 'AO', 'Angola', 'AFRO', '100', '16161', '1', '366', false);
INSERT INTO public.who_global_data_import VALUES (552377, '2020-12-14', 'AO', 'Angola', 'AFRO', '27', '16188', '5', '371', false);
INSERT INTO public.who_global_data_import VALUES (552378, '2020-12-15', 'AO', 'Angola', 'AFRO', '89', '16277', '1', '372', false);
INSERT INTO public.who_global_data_import VALUES (552379, '2020-12-16', 'AO', 'Angola', 'AFRO', '85', '16362', '0', '372', false);
INSERT INTO public.who_global_data_import VALUES (552380, '2020-12-17', 'AO', 'Angola', 'AFRO', '45', '16407', '7', '379', false);
INSERT INTO public.who_global_data_import VALUES (552381, '2020-12-18', 'AO', 'Angola', 'AFRO', '77', '16484', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (552382, '2020-12-19', 'AO', 'Angola', 'AFRO', '78', '16562', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (552383, '2020-12-20', 'AO', 'Angola', 'AFRO', '64', '16626', '2', '386', false);
INSERT INTO public.who_global_data_import VALUES (552384, '2020-12-21', 'AO', 'Angola', 'AFRO', '18', '16644', '1', '387', false);
INSERT INTO public.who_global_data_import VALUES (552385, '2020-12-22', 'AO', 'Angola', 'AFRO', '42', '16686', '3', '390', false);
INSERT INTO public.who_global_data_import VALUES (552386, '2020-12-23', 'AO', 'Angola', 'AFRO', '116', '16802', '3', '393', false);
INSERT INTO public.who_global_data_import VALUES (552387, '2020-12-24', 'AO', 'Angola', 'AFRO', '129', '16931', '1', '394', false);
INSERT INTO public.who_global_data_import VALUES (552388, '2020-12-25', 'AO', 'Angola', 'AFRO', '98', '17029', '1', '395', false);
INSERT INTO public.who_global_data_import VALUES (552389, '2020-12-26', 'AO', 'Angola', 'AFRO', '70', '17099', '1', '396', false);
INSERT INTO public.who_global_data_import VALUES (552390, '2020-12-27', 'AO', 'Angola', 'AFRO', '50', '17149', '3', '399', false);
INSERT INTO public.who_global_data_import VALUES (552391, '2020-12-28', 'AO', 'Angola', 'AFRO', '91', '17240', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (552392, '2020-12-29', 'AO', 'Angola', 'AFRO', '0', '17240', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (552393, '2020-12-30', 'AO', 'Angola', 'AFRO', '131', '17371', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (552394, '2020-12-31', 'AO', 'Angola', 'AFRO', '0', '17371', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (552395, '2021-01-01', 'AO', 'Angola', 'AFRO', '182', '17553', '6', '405', false);
INSERT INTO public.who_global_data_import VALUES (552396, '2021-01-02', 'AO', 'Angola', 'AFRO', '0', '17553', '0', '405', false);
INSERT INTO public.who_global_data_import VALUES (552397, '2021-01-03', 'AO', 'Angola', 'AFRO', '55', '17608', '2', '407', false);
INSERT INTO public.who_global_data_import VALUES (552398, '2021-01-04', 'AO', 'Angola', 'AFRO', '34', '17642', '1', '408', false);
INSERT INTO public.who_global_data_import VALUES (552399, '2021-01-05', 'AO', 'Angola', 'AFRO', '42', '17684', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (552400, '2021-01-06', 'AO', 'Angola', 'AFRO', '0', '17684', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (552401, '2021-01-07', 'AO', 'Angola', 'AFRO', '180', '17864', '5', '413', false);
INSERT INTO public.who_global_data_import VALUES (552402, '2021-01-08', 'AO', 'Angola', 'AFRO', '110', '17974', '0', '413', false);
INSERT INTO public.who_global_data_import VALUES (552403, '2021-01-09', 'AO', 'Angola', 'AFRO', '92', '18066', '2', '415', false);
INSERT INTO public.who_global_data_import VALUES (552404, '2021-01-10', 'AO', 'Angola', 'AFRO', '90', '18156', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (552405, '2021-01-11', 'AO', 'Angola', 'AFRO', '37', '18193', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (552406, '2021-01-12', 'AO', 'Angola', 'AFRO', '61', '18254', '4', '420', false);
INSERT INTO public.who_global_data_import VALUES (552407, '2021-01-13', 'AO', 'Angola', 'AFRO', '89', '18343', '2', '422', false);
INSERT INTO public.who_global_data_import VALUES (552408, '2021-01-14', 'AO', 'Angola', 'AFRO', '82', '18425', '2', '424', false);
INSERT INTO public.who_global_data_import VALUES (552409, '2021-01-15', 'AO', 'Angola', 'AFRO', '188', '18613', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (552410, '2021-01-16', 'AO', 'Angola', 'AFRO', '0', '18613', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (552411, '2021-01-17', 'AO', 'Angola', 'AFRO', '152', '18765', '6', '431', false);
INSERT INTO public.who_global_data_import VALUES (552412, '2021-01-18', 'AO', 'Angola', 'AFRO', '110', '18875', '5', '436', false);
INSERT INTO public.who_global_data_import VALUES (552413, '2021-01-19', 'AO', 'Angola', 'AFRO', '51', '18926', '3', '439', false);
INSERT INTO public.who_global_data_import VALUES (552414, '2021-01-20', 'AO', 'Angola', 'AFRO', '85', '19011', '3', '442', false);
INSERT INTO public.who_global_data_import VALUES (552415, '2021-01-21', 'AO', 'Angola', 'AFRO', '82', '19093', '2', '444', false);
INSERT INTO public.who_global_data_import VALUES (552416, '2021-01-22', 'AO', 'Angola', 'AFRO', '84', '19177', '4', '448', false);
INSERT INTO public.who_global_data_import VALUES (552417, '2021-01-23', 'AO', 'Angola', 'AFRO', '92', '19269', '4', '452', false);
INSERT INTO public.who_global_data_import VALUES (552418, '2021-01-24', 'AO', 'Angola', 'AFRO', '98', '19367', '5', '457', false);
INSERT INTO public.who_global_data_import VALUES (552419, '2020-01-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552420, '2020-01-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552421, '2020-01-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552422, '2020-01-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552423, '2020-01-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552424, '2020-01-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552425, '2020-01-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552426, '2020-01-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552427, '2020-01-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552428, '2020-01-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552429, '2020-01-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552430, '2020-01-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552431, '2020-01-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552432, '2020-01-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552433, '2020-01-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552434, '2020-01-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552435, '2020-01-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552436, '2020-01-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552437, '2020-01-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552438, '2020-01-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552439, '2020-01-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552440, '2020-01-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552441, '2020-01-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552442, '2020-01-26', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552443, '2020-01-27', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552444, '2020-01-28', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552445, '2020-01-29', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552446, '2020-01-30', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552447, '2020-01-31', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552448, '2020-02-01', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552449, '2020-02-02', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552450, '2020-02-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552451, '2020-02-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552452, '2020-02-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552453, '2020-02-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552454, '2020-02-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552455, '2020-02-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552456, '2020-02-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552457, '2020-02-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552458, '2020-02-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552459, '2020-02-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552460, '2020-02-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552461, '2020-02-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552462, '2020-02-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552463, '2020-02-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552464, '2020-02-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552465, '2020-02-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552466, '2020-02-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552467, '2020-02-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552468, '2020-02-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552469, '2020-02-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552470, '2020-02-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552471, '2020-02-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552472, '2020-02-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552473, '2020-02-26', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552474, '2020-02-27', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552475, '2020-02-28', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552476, '2020-02-29', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552477, '2020-03-01', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552478, '2020-03-02', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552479, '2020-03-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552480, '2020-03-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552481, '2020-03-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552482, '2020-03-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552483, '2020-03-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552484, '2020-03-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552485, '2020-03-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552486, '2020-03-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552487, '2020-03-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552488, '2020-03-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552489, '2020-03-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552490, '2020-03-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552491, '2020-03-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552492, '2020-03-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552493, '2020-03-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552494, '2020-03-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552495, '2020-03-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552496, '2020-03-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552497, '2020-03-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552498, '2020-03-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552499, '2020-03-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552500, '2020-03-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552501, '2020-03-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552502, '2020-03-26', 'AI', 'Anguilla', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552503, '2020-03-27', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552504, '2020-03-28', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552505, '2020-03-29', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552506, '2020-03-30', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552507, '2020-03-31', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552508, '2020-04-01', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552509, '2020-04-02', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552510, '2020-04-03', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552511, '2020-04-04', 'AI', 'Anguilla', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552512, '2020-04-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552513, '2020-04-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552514, '2020-04-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552515, '2020-04-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552516, '2020-04-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552517, '2020-04-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552518, '2020-04-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552519, '2020-04-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552520, '2020-04-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552521, '2020-04-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552522, '2020-04-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552523, '2020-04-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552524, '2020-04-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552525, '2020-04-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552526, '2020-04-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552527, '2020-04-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552528, '2020-04-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552529, '2020-04-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552530, '2020-04-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552531, '2020-04-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552532, '2020-04-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552533, '2020-04-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552534, '2020-04-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552535, '2020-04-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552536, '2020-04-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552537, '2020-04-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552538, '2020-05-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552539, '2020-05-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552540, '2020-05-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552541, '2020-05-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552542, '2020-05-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552543, '2020-05-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552544, '2020-05-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552545, '2020-05-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552546, '2020-05-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552547, '2020-05-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552548, '2020-05-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552549, '2020-05-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552550, '2020-05-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552551, '2020-05-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552552, '2020-05-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552553, '2020-05-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552554, '2020-05-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552555, '2020-05-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552556, '2020-05-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552557, '2020-05-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552558, '2020-05-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552559, '2020-05-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552560, '2020-05-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552561, '2020-05-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552562, '2020-05-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552563, '2020-05-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552564, '2020-05-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552565, '2020-05-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552566, '2020-05-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552567, '2020-05-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552568, '2020-05-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552569, '2020-06-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552570, '2020-06-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552571, '2020-06-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552572, '2020-06-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552573, '2020-06-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552574, '2020-06-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552575, '2020-06-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552576, '2020-06-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552577, '2020-06-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552578, '2020-06-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552579, '2020-06-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552580, '2020-06-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552581, '2020-06-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552582, '2020-06-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552583, '2020-06-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552584, '2020-06-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552585, '2020-06-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552586, '2020-06-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552587, '2020-06-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552588, '2020-06-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552589, '2020-06-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552590, '2020-06-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552591, '2020-06-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552592, '2020-06-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552593, '2020-06-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552594, '2020-06-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552595, '2020-06-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552596, '2020-06-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552597, '2020-06-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552598, '2020-06-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552599, '2020-07-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552600, '2020-07-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552601, '2020-07-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552602, '2020-07-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552603, '2020-07-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552604, '2020-07-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552605, '2020-07-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552606, '2020-07-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552607, '2020-07-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552608, '2020-07-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552609, '2020-07-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552610, '2020-07-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552611, '2020-07-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552612, '2020-07-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552613, '2020-07-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552614, '2020-07-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552615, '2020-07-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552616, '2020-07-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552617, '2020-07-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552618, '2020-07-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552619, '2020-07-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552620, '2020-07-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552621, '2020-07-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552622, '2020-07-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552623, '2020-07-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552624, '2020-07-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552625, '2020-07-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552626, '2020-07-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552627, '2020-07-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552628, '2020-07-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552629, '2020-07-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552630, '2020-08-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552631, '2020-08-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552632, '2020-08-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552633, '2020-08-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552634, '2020-08-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552635, '2020-08-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552636, '2020-08-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552637, '2020-08-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552638, '2020-08-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552639, '2020-08-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552640, '2020-08-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552641, '2020-08-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552642, '2020-08-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552643, '2020-08-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552644, '2020-08-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552645, '2020-08-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552646, '2020-08-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552647, '2020-08-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552648, '2020-08-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552649, '2020-08-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552650, '2020-08-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552651, '2020-08-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552652, '2020-08-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552653, '2020-08-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552654, '2020-08-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552655, '2020-08-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552656, '2020-08-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552657, '2020-08-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552658, '2020-08-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552659, '2020-08-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552660, '2020-08-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552661, '2020-09-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552662, '2020-09-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552663, '2020-09-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552664, '2020-09-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552665, '2020-09-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552666, '2020-09-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552667, '2020-09-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552668, '2020-09-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552669, '2020-09-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552670, '2020-09-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552671, '2020-09-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552672, '2020-09-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552673, '2020-09-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552674, '2020-09-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552675, '2020-09-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552676, '2020-09-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552677, '2020-09-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552678, '2020-09-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552679, '2020-09-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552680, '2020-09-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552681, '2020-09-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552682, '2020-09-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552683, '2020-09-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552684, '2020-09-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552685, '2020-09-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552686, '2020-09-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552687, '2020-09-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552688, '2020-09-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552689, '2020-09-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552690, '2020-09-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552691, '2020-10-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552692, '2020-10-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552693, '2020-10-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552694, '2020-10-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552695, '2020-10-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552696, '2020-10-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552697, '2020-10-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552698, '2020-10-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552699, '2020-10-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552700, '2020-10-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552701, '2020-10-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552702, '2020-10-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552703, '2020-10-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552704, '2020-10-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552705, '2020-10-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552706, '2020-10-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552707, '2020-10-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552708, '2020-10-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552709, '2020-10-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552710, '2020-10-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552711, '2020-10-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552712, '2020-10-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552713, '2020-10-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552714, '2020-10-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552715, '2020-10-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552716, '2020-10-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552717, '2020-10-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552718, '2020-10-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552719, '2020-10-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552720, '2020-10-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552721, '2020-10-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552722, '2020-11-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552723, '2020-11-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552724, '2020-11-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552725, '2020-11-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552726, '2020-11-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552727, '2020-11-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552728, '2020-11-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552729, '2020-11-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552730, '2020-11-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552731, '2020-11-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552732, '2020-11-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552733, '2020-11-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552734, '2020-11-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552735, '2020-11-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552736, '2020-11-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552737, '2020-11-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552738, '2020-11-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552739, '2020-11-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552740, '2020-11-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552741, '2020-11-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552742, '2020-11-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552743, '2020-11-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552744, '2020-11-23', 'AI', 'Anguilla', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552745, '2020-11-24', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552746, '2020-11-25', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552747, '2020-11-26', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552748, '2020-11-27', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552749, '2020-11-28', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552750, '2020-11-29', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552751, '2020-11-30', 'AI', 'Anguilla', 'AMRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552752, '2020-12-01', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552753, '2020-12-02', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552754, '2020-12-03', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552755, '2020-12-04', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552756, '2020-12-05', 'AI', 'Anguilla', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552757, '2020-12-06', 'AI', 'Anguilla', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552758, '2020-12-07', 'AI', 'Anguilla', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552759, '2020-12-08', 'AI', 'Anguilla', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552760, '2020-12-09', 'AI', 'Anguilla', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552761, '2020-12-10', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552762, '2020-12-11', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552763, '2020-12-12', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552764, '2020-12-13', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552765, '2020-12-14', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552766, '2020-12-15', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552767, '2020-12-16', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552768, '2020-12-17', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552769, '2020-12-18', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552770, '2020-12-19', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552771, '2020-12-20', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552772, '2020-12-21', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552773, '2020-12-22', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552774, '2020-12-23', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552775, '2020-12-24', 'AI', 'Anguilla', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552776, '2020-12-25', 'AI', 'Anguilla', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552777, '2020-12-26', 'AI', 'Anguilla', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552778, '2020-12-27', 'AI', 'Anguilla', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552779, '2020-12-28', 'AI', 'Anguilla', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552780, '2020-12-29', 'AI', 'Anguilla', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552781, '2020-12-30', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552782, '2020-12-31', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552783, '2021-01-01', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552784, '2021-01-02', 'AI', 'Anguilla', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552785, '2021-01-03', 'AI', 'Anguilla', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552786, '2021-01-04', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552787, '2021-01-05', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552788, '2021-01-06', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552789, '2021-01-07', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552790, '2021-01-08', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552791, '2021-01-09', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552792, '2021-01-10', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552793, '2021-01-11', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552794, '2021-01-12', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552795, '2021-01-13', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552796, '2021-01-14', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552797, '2021-01-15', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552798, '2021-01-16', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552799, '2021-01-17', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552800, '2021-01-18', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552801, '2021-01-19', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552802, '2021-01-20', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552803, '2021-01-21', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552804, '2021-01-22', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552805, '2021-01-23', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552806, '2021-01-24', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552807, '2020-01-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552808, '2020-01-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552809, '2020-01-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552810, '2020-01-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552811, '2020-01-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552812, '2020-01-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552813, '2020-01-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552814, '2020-01-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552815, '2020-01-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552816, '2020-01-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552817, '2020-01-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552818, '2020-01-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552819, '2020-01-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552820, '2020-01-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552821, '2020-01-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552822, '2020-01-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552823, '2020-01-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552824, '2020-01-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552825, '2020-01-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552826, '2020-01-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552827, '2020-01-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552828, '2020-01-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552829, '2020-01-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552830, '2020-01-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552831, '2020-01-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552832, '2020-01-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552833, '2020-01-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552834, '2020-01-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552835, '2020-01-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552836, '2020-02-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552837, '2020-02-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552838, '2020-02-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552839, '2020-02-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552840, '2020-02-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552841, '2020-02-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552842, '2020-02-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552843, '2020-02-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552844, '2020-02-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552845, '2020-02-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552846, '2020-02-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552847, '2020-02-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552848, '2020-02-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552849, '2020-02-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552850, '2020-02-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552851, '2020-02-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552852, '2020-02-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552853, '2020-02-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552854, '2020-02-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552855, '2020-02-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552856, '2020-02-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552857, '2020-02-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552858, '2020-02-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552859, '2020-02-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552860, '2020-02-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552861, '2020-02-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552862, '2020-02-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552863, '2020-02-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552864, '2020-02-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552865, '2020-03-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552866, '2020-03-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552867, '2020-03-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552868, '2020-03-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552869, '2020-03-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552870, '2020-03-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552871, '2020-03-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552872, '2020-03-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552873, '2020-03-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552874, '2020-03-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552875, '2020-03-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552876, '2020-03-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552877, '2020-03-13', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552878, '2020-03-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552879, '2020-03-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552880, '2020-03-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552881, '2020-03-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552882, '2020-03-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552883, '2020-03-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552884, '2020-03-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552885, '2020-03-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552886, '2020-03-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552887, '2020-03-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552888, '2020-03-24', 'AG', 'Antigua and Barbuda', 'AMRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552889, '2020-03-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552890, '2020-03-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552891, '2020-03-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552892, '2020-03-28', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552893, '2020-03-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552894, '2020-03-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552895, '2020-03-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552896, '2020-04-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552897, '2020-04-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552898, '2020-04-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552899, '2020-04-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552900, '2020-04-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552901, '2020-04-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552902, '2020-04-07', 'AG', 'Antigua and Barbuda', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552903, '2020-04-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (552904, '2020-04-09', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '19', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (552905, '2020-04-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552906, '2020-04-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552907, '2020-04-12', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552908, '2020-04-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552909, '2020-04-14', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552910, '2020-04-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552911, '2020-04-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552912, '2020-04-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552913, '2020-04-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552914, '2020-04-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (552915, '2020-04-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (552916, '2020-04-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552917, '2020-04-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552918, '2020-04-23', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552919, '2020-04-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552920, '2020-04-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552921, '2020-04-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552922, '2020-04-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552923, '2020-04-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552924, '2020-04-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552925, '2020-04-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552926, '2020-05-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552927, '2020-05-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552928, '2020-05-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552929, '2020-05-04', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552930, '2020-05-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552931, '2020-05-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552932, '2020-05-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552933, '2020-05-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552934, '2020-05-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552935, '2020-05-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552936, '2020-05-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552937, '2020-05-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552938, '2020-05-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552939, '2020-05-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552940, '2020-05-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552941, '2020-05-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552942, '2020-05-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552943, '2020-05-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552944, '2020-05-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552945, '2020-05-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552946, '2020-05-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552947, '2020-05-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552948, '2020-05-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552949, '2020-05-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552950, '2020-05-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552951, '2020-05-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552952, '2020-05-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552953, '2020-05-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552954, '2020-05-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552955, '2020-05-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552956, '2020-05-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552957, '2020-06-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552958, '2020-06-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552959, '2020-06-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552960, '2020-06-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552961, '2020-06-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552962, '2020-06-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552963, '2020-06-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552964, '2020-06-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552965, '2020-06-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552966, '2020-06-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552967, '2020-06-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552968, '2020-06-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552969, '2020-06-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552970, '2020-06-14', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552971, '2020-06-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552972, '2020-06-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552973, '2020-06-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552974, '2020-06-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552975, '2020-06-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552976, '2020-06-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552977, '2020-06-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552978, '2020-06-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552979, '2020-06-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552980, '2020-06-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552981, '2020-06-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552982, '2020-06-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552983, '2020-06-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552984, '2020-06-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552985, '2020-06-29', 'AG', 'Antigua and Barbuda', 'AMRO', '39', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552986, '2020-06-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552987, '2020-07-01', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '66', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552988, '2020-07-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '66', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552989, '2020-07-03', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552990, '2020-07-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552991, '2020-07-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552992, '2020-07-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552993, '2020-07-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552994, '2020-07-08', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552995, '2020-07-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552996, '2020-07-10', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552997, '2020-07-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552998, '2020-07-12', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (552999, '2020-07-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553000, '2020-07-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553001, '2020-07-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553002, '2020-07-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553003, '2020-07-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553004, '2020-07-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553005, '2020-07-19', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553006, '2020-07-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553007, '2020-07-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553008, '2020-07-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553009, '2020-07-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553010, '2020-07-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553011, '2020-07-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553012, '2020-07-26', 'AG', 'Antigua and Barbuda', 'AMRO', '6', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553013, '2020-07-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553014, '2020-07-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553015, '2020-07-29', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553016, '2020-07-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553017, '2020-07-31', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553018, '2020-08-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553019, '2020-08-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553020, '2020-08-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553021, '2020-08-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553022, '2020-08-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553023, '2020-08-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553024, '2020-08-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553025, '2020-08-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553026, '2020-08-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553027, '2020-08-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553028, '2020-08-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553029, '2020-08-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553030, '2020-08-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553031, '2020-08-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553032, '2020-08-15', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553033, '2020-08-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553034, '2020-08-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553035, '2020-08-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553036, '2020-08-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553037, '2020-08-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553038, '2020-08-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553039, '2020-08-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553040, '2020-08-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553041, '2020-08-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553042, '2020-08-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553043, '2020-08-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553044, '2020-08-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553045, '2020-08-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553046, '2020-08-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553047, '2020-08-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553048, '2020-08-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553049, '2020-09-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553050, '2020-09-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553051, '2020-09-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553052, '2020-09-04', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553053, '2020-09-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553054, '2020-09-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553055, '2020-09-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553056, '2020-09-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553057, '2020-09-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553058, '2020-09-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553059, '2020-09-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553060, '2020-09-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553061, '2020-09-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553062, '2020-09-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553063, '2020-09-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553064, '2020-09-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553065, '2020-09-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553066, '2020-09-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553067, '2020-09-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553068, '2020-09-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553069, '2020-09-21', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553070, '2020-09-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553071, '2020-09-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553072, '2020-09-24', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553073, '2020-09-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553074, '2020-09-26', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '98', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553075, '2020-09-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '98', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553076, '2020-09-28', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553077, '2020-09-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553078, '2020-09-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553079, '2020-10-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553080, '2020-10-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553081, '2020-10-03', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553082, '2020-10-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553083, '2020-10-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '107', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553084, '2020-10-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '107', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553085, '2020-10-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '107', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553086, '2020-10-08', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553087, '2020-10-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553088, '2020-10-10', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553089, '2020-10-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553090, '2020-10-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553091, '2020-10-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553092, '2020-10-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553093, '2020-10-15', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '112', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553094, '2020-10-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '112', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553095, '2020-10-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '112', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553096, '2020-10-18', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '113', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553097, '2020-10-19', 'AG', 'Antigua and Barbuda', 'AMRO', '6', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553098, '2020-10-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553099, '2020-10-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553100, '2020-10-22', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553101, '2020-10-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553102, '2020-10-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553103, '2020-10-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553104, '2020-10-26', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553105, '2020-10-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553106, '2020-10-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553107, '2020-10-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553108, '2020-10-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553109, '2020-10-31', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '127', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553110, '2020-11-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '127', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553111, '2020-11-02', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '128', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553112, '2020-11-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '128', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553113, '2020-11-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '128', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553114, '2020-11-05', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553115, '2020-11-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553116, '2020-11-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553117, '2020-11-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553118, '2020-11-09', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553119, '2020-11-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553120, '2020-11-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553121, '2020-11-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553122, '2020-11-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553123, '2020-11-14', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '133', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553124, '2020-11-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '133', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (553125, '2020-11-16', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '134', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553126, '2020-11-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '134', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553127, '2020-11-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '134', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553128, '2020-11-19', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '138', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553129, '2020-11-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553130, '2020-11-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553131, '2020-11-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553132, '2020-11-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553133, '2020-11-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553134, '2020-11-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553135, '2020-11-26', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '140', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553136, '2020-11-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '140', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553137, '2020-11-28', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553138, '2020-11-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553139, '2020-11-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553140, '2020-12-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553141, '2020-12-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553142, '2020-12-03', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '142', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553143, '2020-12-04', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553144, '2020-12-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553145, '2020-12-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553146, '2020-12-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553147, '2020-12-08', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553148, '2020-12-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553149, '2020-12-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553150, '2020-12-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553151, '2020-12-12', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '147', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553152, '2020-12-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '147', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553153, '2020-12-14', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '148', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553154, '2020-12-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '148', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (553155, '2020-12-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553156, '2020-12-17', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '151', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553157, '2020-12-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '151', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553158, '2020-12-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '151', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553159, '2020-12-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '152', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553160, '2020-12-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '152', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553161, '2020-12-22', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '153', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553162, '2020-12-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '153', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553163, '2020-12-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '153', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553164, '2020-12-25', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '154', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553165, '2020-12-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '154', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553166, '2020-12-27', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '155', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553167, '2020-12-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '155', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553168, '2020-12-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '155', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553169, '2020-12-30', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '158', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553170, '2020-12-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '158', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553171, '2021-01-01', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553172, '2021-01-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553173, '2021-01-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553174, '2021-01-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553175, '2021-01-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553176, '2021-01-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553177, '2021-01-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553178, '2021-01-08', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553179, '2021-01-09', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '167', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553180, '2021-01-10', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '169', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553181, '2021-01-11', 'AG', 'Antigua and Barbuda', 'AMRO', '7', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553182, '2021-01-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553183, '2021-01-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553184, '2021-01-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (553185, '2021-01-15', 'AG', 'Antigua and Barbuda', 'AMRO', '8', '184', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (553186, '2021-01-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '184', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (553187, '2021-01-17', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '187', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (553188, '2021-01-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '187', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (553189, '2021-01-19', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '189', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (553190, '2021-01-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '190', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (553191, '2021-01-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '190', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (553192, '2021-01-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '190', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (553193, '2021-01-23', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '192', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (553194, '2021-01-24', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '195', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (553195, '2020-01-03', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553196, '2020-01-04', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553197, '2020-01-05', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553198, '2020-01-06', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553199, '2020-01-07', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553200, '2020-01-08', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553201, '2020-01-09', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553202, '2020-01-10', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553203, '2020-01-11', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553204, '2020-01-12', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553205, '2020-01-13', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553206, '2020-01-14', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553207, '2020-01-15', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553208, '2020-01-16', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553209, '2020-01-17', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553210, '2020-01-18', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553211, '2020-01-19', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553212, '2020-01-20', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553213, '2020-01-21', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553214, '2020-01-22', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553215, '2020-01-23', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553216, '2020-01-24', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553217, '2020-01-25', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553218, '2020-01-26', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553219, '2020-01-27', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553220, '2020-01-28', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553221, '2020-01-29', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553222, '2020-01-30', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553223, '2020-01-31', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553224, '2020-02-01', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553225, '2020-02-02', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553226, '2020-02-03', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553227, '2020-02-04', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553228, '2020-02-05', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553229, '2020-02-06', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553230, '2020-02-07', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553231, '2020-02-08', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553232, '2020-02-09', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553233, '2020-02-10', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553234, '2020-02-11', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553235, '2020-02-12', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553236, '2020-02-13', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553237, '2020-02-14', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553238, '2020-02-15', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553239, '2020-02-16', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553240, '2020-02-17', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553241, '2020-02-18', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553242, '2020-02-19', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553243, '2020-02-20', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553244, '2020-02-21', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553245, '2020-02-22', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553246, '2020-02-23', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553247, '2020-02-24', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553248, '2020-02-25', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553249, '2020-02-26', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553250, '2020-02-27', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553251, '2020-02-28', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553252, '2020-02-29', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553253, '2020-03-01', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553254, '2020-03-02', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553255, '2020-03-03', 'AR', 'Argentina', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553256, '2020-03-04', 'AR', 'Argentina', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553257, '2020-03-05', 'AR', 'Argentina', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553258, '2020-03-06', 'AR', 'Argentina', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553259, '2020-03-07', 'AR', 'Argentina', 'AMRO', '7', '13', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (553260, '2020-03-08', 'AR', 'Argentina', 'AMRO', '3', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (553261, '2020-03-09', 'AR', 'Argentina', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (553262, '2020-03-10', 'AR', 'Argentina', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (553263, '2020-03-11', 'AR', 'Argentina', 'AMRO', '5', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (553264, '2020-03-12', 'AR', 'Argentina', 'AMRO', '2', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (553265, '2020-03-13', 'AR', 'Argentina', 'AMRO', '12', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (553266, '2020-03-14', 'AR', 'Argentina', 'AMRO', '14', '49', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (553267, '2020-03-15', 'AR', 'Argentina', 'AMRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (553268, '2020-03-16', 'AR', 'Argentina', 'AMRO', '11', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (553269, '2020-03-17', 'AR', 'Argentina', 'AMRO', '9', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (553270, '2020-03-18', 'AR', 'Argentina', 'AMRO', '32', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (553271, '2020-03-19', 'AR', 'Argentina', 'AMRO', '0', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (553272, '2020-03-20', 'AR', 'Argentina', 'AMRO', '27', '128', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (553273, '2020-03-21', 'AR', 'Argentina', 'AMRO', '30', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553274, '2020-03-22', 'AR', 'Argentina', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553275, '2020-03-23', 'AR', 'Argentina', 'AMRO', '67', '225', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (553276, '2020-03-24', 'AR', 'Argentina', 'AMRO', '76', '301', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553277, '2020-03-25', 'AR', 'Argentina', 'AMRO', '0', '301', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (553278, '2020-03-26', 'AR', 'Argentina', 'AMRO', '201', '502', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (553279, '2020-03-27', 'AR', 'Argentina', 'AMRO', '0', '502', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (553280, '2020-03-28', 'AR', 'Argentina', 'AMRO', '87', '589', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (553281, '2020-03-29', 'AR', 'Argentina', 'AMRO', '101', '690', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (553282, '2020-03-30', 'AR', 'Argentina', 'AMRO', '55', '745', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (553283, '2020-03-31', 'AR', 'Argentina', 'AMRO', '75', '820', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (553284, '2020-04-01', 'AR', 'Argentina', 'AMRO', '146', '966', '4', '24', false);
INSERT INTO public.who_global_data_import VALUES (553285, '2020-04-02', 'AR', 'Argentina', 'AMRO', '88', '1054', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (553286, '2020-04-03', 'AR', 'Argentina', 'AMRO', '79', '1133', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (553287, '2020-04-04', 'AR', 'Argentina', 'AMRO', '132', '1265', '6', '37', false);
INSERT INTO public.who_global_data_import VALUES (553288, '2020-04-05', 'AR', 'Argentina', 'AMRO', '88', '1353', '5', '42', false);
INSERT INTO public.who_global_data_import VALUES (553289, '2020-04-06', 'AR', 'Argentina', 'AMRO', '98', '1451', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (553290, '2020-04-07', 'AR', 'Argentina', 'AMRO', '103', '1554', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (553291, '2020-04-08', 'AR', 'Argentina', 'AMRO', '74', '1628', '7', '53', false);
INSERT INTO public.who_global_data_import VALUES (553292, '2020-04-09', 'AR', 'Argentina', 'AMRO', '87', '1715', '7', '60', false);
INSERT INTO public.who_global_data_import VALUES (553293, '2020-04-10', 'AR', 'Argentina', 'AMRO', '80', '1795', '7', '67', false);
INSERT INTO public.who_global_data_import VALUES (553294, '2020-04-11', 'AR', 'Argentina', 'AMRO', '134', '1929', '12', '79', false);
INSERT INTO public.who_global_data_import VALUES (553295, '2020-04-12', 'AR', 'Argentina', 'AMRO', '46', '1975', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (553296, '2020-04-13', 'AR', 'Argentina', 'AMRO', '0', '1975', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (553297, '2020-04-14', 'AR', 'Argentina', 'AMRO', '277', '2252', '13', '95', false);
INSERT INTO public.who_global_data_import VALUES (553298, '2020-04-15', 'AR', 'Argentina', 'AMRO', '84', '2336', '6', '101', false);
INSERT INTO public.who_global_data_import VALUES (553299, '2020-04-16', 'AR', 'Argentina', 'AMRO', '141', '2477', '7', '108', false);
INSERT INTO public.who_global_data_import VALUES (553300, '2020-04-17', 'AR', 'Argentina', 'AMRO', '121', '2598', '7', '115', false);
INSERT INTO public.who_global_data_import VALUES (553301, '2020-04-18', 'AR', 'Argentina', 'AMRO', '96', '2694', '7', '122', false);
INSERT INTO public.who_global_data_import VALUES (553302, '2020-04-19', 'AR', 'Argentina', 'AMRO', '90', '2784', '7', '129', false);
INSERT INTO public.who_global_data_import VALUES (553303, '2020-04-20', 'AR', 'Argentina', 'AMRO', '55', '2839', '3', '132', false);
INSERT INTO public.who_global_data_import VALUES (553304, '2020-04-21', 'AR', 'Argentina', 'AMRO', '121', '2960', '4', '136', false);
INSERT INTO public.who_global_data_import VALUES (553305, '2020-04-22', 'AR', 'Argentina', 'AMRO', '113', '3073', '9', '145', false);
INSERT INTO public.who_global_data_import VALUES (553306, '2020-04-23', 'AR', 'Argentina', 'AMRO', '124', '3197', '7', '152', false);
INSERT INTO public.who_global_data_import VALUES (553307, '2020-04-24', 'AR', 'Argentina', 'AMRO', '143', '3340', '7', '159', false);
INSERT INTO public.who_global_data_import VALUES (553308, '2020-04-25', 'AR', 'Argentina', 'AMRO', '139', '3479', '8', '167', false);
INSERT INTO public.who_global_data_import VALUES (553309, '2020-04-26', 'AR', 'Argentina', 'AMRO', '222', '3701', '12', '179', false);
INSERT INTO public.who_global_data_import VALUES (553310, '2020-04-27', 'AR', 'Argentina', 'AMRO', '137', '3838', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (553311, '2020-04-28', 'AR', 'Argentina', 'AMRO', '54', '3892', '13', '192', false);
INSERT INTO public.who_global_data_import VALUES (553312, '2020-04-29', 'AR', 'Argentina', 'AMRO', '127', '4019', '5', '197', false);
INSERT INTO public.who_global_data_import VALUES (553313, '2020-04-30', 'AR', 'Argentina', 'AMRO', '182', '4201', '10', '207', false);
INSERT INTO public.who_global_data_import VALUES (553314, '2020-05-01', 'AR', 'Argentina', 'AMRO', '103', '4304', '8', '215', false);
INSERT INTO public.who_global_data_import VALUES (553315, '2020-05-02', 'AR', 'Argentina', 'AMRO', '172', '4476', '5', '220', false);
INSERT INTO public.who_global_data_import VALUES (553316, '2020-05-03', 'AR', 'Argentina', 'AMRO', '56', '4532', '9', '229', false);
INSERT INTO public.who_global_data_import VALUES (553317, '2020-05-04', 'AR', 'Argentina', 'AMRO', '149', '4681', '12', '241', false);
INSERT INTO public.who_global_data_import VALUES (553318, '2020-05-05', 'AR', 'Argentina', 'AMRO', '118', '4799', '9', '250', false);
INSERT INTO public.who_global_data_import VALUES (553319, '2020-05-06', 'AR', 'Argentina', 'AMRO', '123', '4922', '12', '262', false);
INSERT INTO public.who_global_data_import VALUES (553320, '2020-05-07', 'AR', 'Argentina', 'AMRO', '154', '5076', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (553321, '2020-05-08', 'AR', 'Argentina', 'AMRO', '229', '5305', '11', '275', false);
INSERT INTO public.who_global_data_import VALUES (553322, '2020-05-09', 'AR', 'Argentina', 'AMRO', '225', '5530', '14', '289', false);
INSERT INTO public.who_global_data_import VALUES (553323, '2020-05-10', 'AR', 'Argentina', 'AMRO', '150', '5680', '8', '297', false);
INSERT INTO public.who_global_data_import VALUES (553324, '2020-05-11', 'AR', 'Argentina', 'AMRO', '244', '5924', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (553325, '2020-05-12', 'AR', 'Argentina', 'AMRO', '110', '6034', '5', '305', false);
INSERT INTO public.who_global_data_import VALUES (553326, '2020-05-13', 'AR', 'Argentina', 'AMRO', '244', '6278', '12', '317', false);
INSERT INTO public.who_global_data_import VALUES (553327, '2020-05-14', 'AR', 'Argentina', 'AMRO', '285', '6563', '4', '321', false);
INSERT INTO public.who_global_data_import VALUES (553328, '2020-05-15', 'AR', 'Argentina', 'AMRO', '410', '6973', '24', '345', false);
INSERT INTO public.who_global_data_import VALUES (553329, '2020-05-16', 'AR', 'Argentina', 'AMRO', '161', '7134', '8', '353', false);
INSERT INTO public.who_global_data_import VALUES (553330, '2020-05-17', 'AR', 'Argentina', 'AMRO', '345', '7479', '10', '363', false);
INSERT INTO public.who_global_data_import VALUES (553331, '2020-05-18', 'AR', 'Argentina', 'AMRO', '326', '7805', '3', '366', false);
INSERT INTO public.who_global_data_import VALUES (553332, '2020-05-19', 'AR', 'Argentina', 'AMRO', '263', '8068', '7', '373', false);
INSERT INTO public.who_global_data_import VALUES (553333, '2020-05-20', 'AR', 'Argentina', 'AMRO', '303', '8371', '9', '382', false);
INSERT INTO public.who_global_data_import VALUES (553334, '2020-05-21', 'AR', 'Argentina', 'AMRO', '438', '8809', '11', '393', false);
INSERT INTO public.who_global_data_import VALUES (553335, '2020-05-22', 'AR', 'Argentina', 'AMRO', '474', '9283', '10', '403', false);
INSERT INTO public.who_global_data_import VALUES (553336, '2020-05-23', 'AR', 'Argentina', 'AMRO', '648', '9931', '16', '419', false);
INSERT INTO public.who_global_data_import VALUES (553337, '2020-05-24', 'AR', 'Argentina', 'AMRO', '718', '10649', '20', '439', false);
INSERT INTO public.who_global_data_import VALUES (553338, '2020-05-25', 'AR', 'Argentina', 'AMRO', '704', '11353', '6', '445', false);
INSERT INTO public.who_global_data_import VALUES (553339, '2020-05-26', 'AR', 'Argentina', 'AMRO', '723', '12076', '7', '452', false);
INSERT INTO public.who_global_data_import VALUES (553340, '2020-05-27', 'AR', 'Argentina', 'AMRO', '552', '12628', '19', '471', false);
INSERT INTO public.who_global_data_import VALUES (553341, '2020-05-28', 'AR', 'Argentina', 'AMRO', '600', '13228', '21', '492', false);
INSERT INTO public.who_global_data_import VALUES (553342, '2020-05-29', 'AR', 'Argentina', 'AMRO', '705', '13933', '9', '501', false);
INSERT INTO public.who_global_data_import VALUES (553343, '2020-05-30', 'AR', 'Argentina', 'AMRO', '769', '14702', '9', '510', false);
INSERT INTO public.who_global_data_import VALUES (553344, '2020-05-31', 'AR', 'Argentina', 'AMRO', '0', '14702', '0', '510', false);
INSERT INTO public.who_global_data_import VALUES (553345, '2020-06-01', 'AR', 'Argentina', 'AMRO', '1512', '16214', '20', '530', false);
INSERT INTO public.who_global_data_import VALUES (553346, '2020-06-02', 'AR', 'Argentina', 'AMRO', '637', '16851', '11', '541', false);
INSERT INTO public.who_global_data_import VALUES (553347, '2020-06-03', 'AR', 'Argentina', 'AMRO', '564', '17415', '19', '560', false);
INSERT INTO public.who_global_data_import VALUES (553348, '2020-06-04', 'AR', 'Argentina', 'AMRO', '904', '18319', '10', '570', false);
INSERT INTO public.who_global_data_import VALUES (553349, '2020-06-05', 'AR', 'Argentina', 'AMRO', '949', '19268', '18', '588', false);
INSERT INTO public.who_global_data_import VALUES (553350, '2020-06-06', 'AR', 'Argentina', 'AMRO', '929', '20197', '27', '615', false);
INSERT INTO public.who_global_data_import VALUES (553351, '2020-06-07', 'AR', 'Argentina', 'AMRO', '840', '21037', '27', '642', false);
INSERT INTO public.who_global_data_import VALUES (553352, '2020-06-08', 'AR', 'Argentina', 'AMRO', '983', '22020', '14', '656', false);
INSERT INTO public.who_global_data_import VALUES (553353, '2020-06-09', 'AR', 'Argentina', 'AMRO', '774', '22794', '14', '670', false);
INSERT INTO public.who_global_data_import VALUES (553354, '2020-06-10', 'AR', 'Argentina', 'AMRO', '826', '23620', '28', '698', false);
INSERT INTO public.who_global_data_import VALUES (553355, '2020-06-11', 'AR', 'Argentina', 'AMRO', '1141', '24761', '19', '717', false);
INSERT INTO public.who_global_data_import VALUES (553356, '2020-06-12', 'AR', 'Argentina', 'AMRO', '1226', '25987', '24', '741', false);
INSERT INTO public.who_global_data_import VALUES (553357, '2020-06-13', 'AR', 'Argentina', 'AMRO', '1386', '27373', '31', '772', false);
INSERT INTO public.who_global_data_import VALUES (553358, '2020-06-14', 'AR', 'Argentina', 'AMRO', '1391', '28764', '30', '802', false);
INSERT INTO public.who_global_data_import VALUES (553359, '2020-06-15', 'AR', 'Argentina', 'AMRO', '1531', '30295', '17', '819', false);
INSERT INTO public.who_global_data_import VALUES (553360, '2020-06-16', 'AR', 'Argentina', 'AMRO', '1282', '31577', '23', '842', false);
INSERT INTO public.who_global_data_import VALUES (553361, '2020-06-17', 'AR', 'Argentina', 'AMRO', '1208', '32785', '20', '862', false);
INSERT INTO public.who_global_data_import VALUES (553362, '2020-06-18', 'AR', 'Argentina', 'AMRO', '1374', '34159', '24', '886', false);
INSERT INTO public.who_global_data_import VALUES (553363, '2020-06-19', 'AR', 'Argentina', 'AMRO', '1393', '35552', '43', '929', false);
INSERT INTO public.who_global_data_import VALUES (553364, '2020-06-20', 'AR', 'Argentina', 'AMRO', '1958', '37510', '25', '954', false);
INSERT INTO public.who_global_data_import VALUES (553365, '2020-06-21', 'AR', 'Argentina', 'AMRO', '2060', '39570', '25', '979', false);
INSERT INTO public.who_global_data_import VALUES (553366, '2020-06-22', 'AR', 'Argentina', 'AMRO', '1634', '41204', '13', '992', false);
INSERT INTO public.who_global_data_import VALUES (553367, '2020-06-23', 'AR', 'Argentina', 'AMRO', '1581', '42785', '24', '1016', false);
INSERT INTO public.who_global_data_import VALUES (553368, '2020-06-24', 'AR', 'Argentina', 'AMRO', '2146', '44931', '33', '1049', false);
INSERT INTO public.who_global_data_import VALUES (553369, '2020-06-25', 'AR', 'Argentina', 'AMRO', '2285', '47216', '36', '1085', false);
INSERT INTO public.who_global_data_import VALUES (553370, '2020-06-26', 'AR', 'Argentina', 'AMRO', '2635', '49851', '39', '1124', false);
INSERT INTO public.who_global_data_import VALUES (553371, '2020-06-27', 'AR', 'Argentina', 'AMRO', '2606', '52457', '43', '1167', false);
INSERT INTO public.who_global_data_import VALUES (553372, '2020-06-28', 'AR', 'Argentina', 'AMRO', '2886', '55343', '25', '1192', false);
INSERT INTO public.who_global_data_import VALUES (553373, '2020-06-29', 'AR', 'Argentina', 'AMRO', '2401', '57744', '25', '1217', false);
INSERT INTO public.who_global_data_import VALUES (553374, '2020-06-30', 'AR', 'Argentina', 'AMRO', '2189', '59933', '28', '1245', false);
INSERT INTO public.who_global_data_import VALUES (553375, '2020-07-01', 'AR', 'Argentina', 'AMRO', '2335', '62268', '38', '1283', false);
INSERT INTO public.who_global_data_import VALUES (553376, '2020-07-02', 'AR', 'Argentina', 'AMRO', '2262', '64530', '27', '1310', false);
INSERT INTO public.who_global_data_import VALUES (553377, '2020-07-03', 'AR', 'Argentina', 'AMRO', '2667', '67197', '53', '1363', false);
INSERT INTO public.who_global_data_import VALUES (553378, '2020-07-04', 'AR', 'Argentina', 'AMRO', '2744', '69941', '40', '1403', false);
INSERT INTO public.who_global_data_import VALUES (553379, '2020-07-05', 'AR', 'Argentina', 'AMRO', '2845', '72786', '50', '1453', false);
INSERT INTO public.who_global_data_import VALUES (553380, '2020-07-06', 'AR', 'Argentina', 'AMRO', '2590', '75376', '37', '1490', false);
INSERT INTO public.who_global_data_import VALUES (553381, '2020-07-07', 'AR', 'Argentina', 'AMRO', '2439', '77815', '33', '1523', false);
INSERT INTO public.who_global_data_import VALUES (553382, '2020-07-08', 'AR', 'Argentina', 'AMRO', '2632', '80447', '79', '1602', false);
INSERT INTO public.who_global_data_import VALUES (553383, '2020-07-09', 'AR', 'Argentina', 'AMRO', '2979', '83426', '52', '1654', false);
INSERT INTO public.who_global_data_import VALUES (553384, '2020-07-10', 'AR', 'Argentina', 'AMRO', '3604', '87030', '53', '1707', false);
INSERT INTO public.who_global_data_import VALUES (553385, '2020-07-11', 'AR', 'Argentina', 'AMRO', '3663', '90693', '42', '1749', false);
INSERT INTO public.who_global_data_import VALUES (553386, '2020-07-12', 'AR', 'Argentina', 'AMRO', '3367', '94060', '38', '1787', false);
INSERT INTO public.who_global_data_import VALUES (553387, '2020-07-13', 'AR', 'Argentina', 'AMRO', '3449', '97509', '31', '1818', false);
INSERT INTO public.who_global_data_import VALUES (553388, '2020-07-14', 'AR', 'Argentina', 'AMRO', '2657', '100166', '41', '1859', false);
INSERT INTO public.who_global_data_import VALUES (553389, '2020-07-15', 'AR', 'Argentina', 'AMRO', '3099', '103265', '67', '1926', false);
INSERT INTO public.who_global_data_import VALUES (553390, '2020-07-16', 'AR', 'Argentina', 'AMRO', '3645', '106910', '61', '1987', false);
INSERT INTO public.who_global_data_import VALUES (553391, '2020-07-17', 'AR', 'Argentina', 'AMRO', '4250', '111160', '85', '2072', false);
INSERT INTO public.who_global_data_import VALUES (553392, '2020-07-18', 'AR', 'Argentina', 'AMRO', '3623', '114783', '61', '2133', false);
INSERT INTO public.who_global_data_import VALUES (553393, '2020-07-19', 'AR', 'Argentina', 'AMRO', '4518', '119301', '71', '2204', false);
INSERT INTO public.who_global_data_import VALUES (553394, '2020-07-20', 'AR', 'Argentina', 'AMRO', '3223', '122524', '42', '2246', false);
INSERT INTO public.who_global_data_import VALUES (553395, '2020-07-21', 'AR', 'Argentina', 'AMRO', '4231', '126755', '35', '2281', false);
INSERT INTO public.who_global_data_import VALUES (553396, '2020-07-22', 'AR', 'Argentina', 'AMRO', '4019', '130774', '145', '2426', false);
INSERT INTO public.who_global_data_import VALUES (553397, '2020-07-23', 'AR', 'Argentina', 'AMRO', '5344', '136118', '80', '2506', false);
INSERT INTO public.who_global_data_import VALUES (553398, '2020-07-24', 'AR', 'Argentina', 'AMRO', '5782', '141900', '111', '2617', false);
INSERT INTO public.who_global_data_import VALUES (553399, '2020-07-25', 'AR', 'Argentina', 'AMRO', '6127', '148027', '105', '2722', false);
INSERT INTO public.who_global_data_import VALUES (553400, '2020-07-26', 'AR', 'Argentina', 'AMRO', '5493', '153520', '125', '2847', false);
INSERT INTO public.who_global_data_import VALUES (553401, '2020-07-27', 'AR', 'Argentina', 'AMRO', '4801', '158321', '66', '2913', false);
INSERT INTO public.who_global_data_import VALUES (553402, '2020-07-28', 'AR', 'Argentina', 'AMRO', '4205', '162526', '43', '2956', false);
INSERT INTO public.who_global_data_import VALUES (553403, '2020-07-29', 'AR', 'Argentina', 'AMRO', '4890', '167416', '126', '3082', false);
INSERT INTO public.who_global_data_import VALUES (553404, '2020-07-30', 'AR', 'Argentina', 'AMRO', '5939', '173355', '118', '3200', false);
INSERT INTO public.who_global_data_import VALUES (553405, '2020-07-31', 'AR', 'Argentina', 'AMRO', '5641', '178996', '111', '3311', false);
INSERT INTO public.who_global_data_import VALUES (553406, '2020-08-01', 'AR', 'Argentina', 'AMRO', '6377', '185373', '155', '3466', false);
INSERT INTO public.who_global_data_import VALUES (553407, '2020-08-02', 'AR', 'Argentina', 'AMRO', '5929', '191302', '77', '3543', false);
INSERT INTO public.who_global_data_import VALUES (553408, '2020-08-03', 'AR', 'Argentina', 'AMRO', '5241', '196543', '69', '3612', false);
INSERT INTO public.who_global_data_import VALUES (553409, '2020-08-04', 'AR', 'Argentina', 'AMRO', '5376', '201919', '55', '3667', false);
INSERT INTO public.who_global_data_import VALUES (553410, '2020-08-05', 'AR', 'Argentina', 'AMRO', '4824', '206743', '196', '3863', false);
INSERT INTO public.who_global_data_import VALUES (553411, '2020-08-06', 'AR', 'Argentina', 'AMRO', '6792', '213535', '146', '4009', false);
INSERT INTO public.who_global_data_import VALUES (553412, '2020-08-07', 'AR', 'Argentina', 'AMRO', '7147', '220682', '126', '4135', false);
INSERT INTO public.who_global_data_import VALUES (553413, '2020-08-08', 'AR', 'Argentina', 'AMRO', '7513', '228195', '156', '4291', false);
INSERT INTO public.who_global_data_import VALUES (553414, '2020-08-09', 'AR', 'Argentina', 'AMRO', '7482', '235677', '159', '4450', false);
INSERT INTO public.who_global_data_import VALUES (553415, '2020-08-10', 'AR', 'Argentina', 'AMRO', '6134', '241811', '106', '4556', false);
INSERT INTO public.who_global_data_import VALUES (553416, '2020-08-11', 'AR', 'Argentina', 'AMRO', '4688', '246499', '78', '4634', false);
INSERT INTO public.who_global_data_import VALUES (553417, '2020-08-12', 'AR', 'Argentina', 'AMRO', '7369', '253868', '151', '4785', false);
INSERT INTO public.who_global_data_import VALUES (553418, '2020-08-13', 'AR', 'Argentina', 'AMRO', '7043', '260911', '303', '5088', false);
INSERT INTO public.who_global_data_import VALUES (553419, '2020-08-14', 'AR', 'Argentina', 'AMRO', '7663', '268574', '158', '5246', false);
INSERT INTO public.who_global_data_import VALUES (553420, '2020-08-15', 'AR', 'Argentina', 'AMRO', '7498', '276072', '182', '5428', false);
INSERT INTO public.who_global_data_import VALUES (553421, '2020-08-16', 'AR', 'Argentina', 'AMRO', '6365', '282437', '137', '5565', false);
INSERT INTO public.who_global_data_import VALUES (553422, '2020-08-17', 'AR', 'Argentina', 'AMRO', '6663', '289100', '92', '5657', false);
INSERT INTO public.who_global_data_import VALUES (553423, '2020-08-18', 'AR', 'Argentina', 'AMRO', '5469', '294569', '93', '5750', false);
INSERT INTO public.who_global_data_import VALUES (553424, '2020-08-19', 'AR', 'Argentina', 'AMRO', '4557', '299126', '127', '5877', false);
INSERT INTO public.who_global_data_import VALUES (553425, '2020-08-20', 'AR', 'Argentina', 'AMRO', '6840', '305966', '237', '6114', false);
INSERT INTO public.who_global_data_import VALUES (553426, '2020-08-21', 'AR', 'Argentina', 'AMRO', '6693', '312659', '292', '6406', false);
INSERT INTO public.who_global_data_import VALUES (553427, '2020-08-22', 'AR', 'Argentina', 'AMRO', '8225', '320884', '161', '6567', false);
INSERT INTO public.who_global_data_import VALUES (553428, '2020-08-23', 'AR', 'Argentina', 'AMRO', '8159', '329043', '228', '6795', false);
INSERT INTO public.who_global_data_import VALUES (553429, '2020-08-24', 'AR', 'Argentina', 'AMRO', '7759', '336802', '152', '6947', false);
INSERT INTO public.who_global_data_import VALUES (553430, '2020-08-25', 'AR', 'Argentina', 'AMRO', '5352', '342154', '132', '7079', false);
INSERT INTO public.who_global_data_import VALUES (553431, '2020-08-26', 'AR', 'Argentina', 'AMRO', '8713', '350867', '323', '7402', false);
INSERT INTO public.who_global_data_import VALUES (553432, '2020-08-27', 'AR', 'Argentina', 'AMRO', '8771', '359638', '259', '7661', false);
INSERT INTO public.who_global_data_import VALUES (553433, '2020-08-28', 'AR', 'Argentina', 'AMRO', '10550', '370188', '283', '7944', false);
INSERT INTO public.who_global_data_import VALUES (553434, '2020-08-29', 'AR', 'Argentina', 'AMRO', '10104', '380292', '185', '8129', false);
INSERT INTO public.who_global_data_import VALUES (553435, '2020-08-30', 'AR', 'Argentina', 'AMRO', '11717', '392009', '176', '8305', false);
INSERT INTO public.who_global_data_import VALUES (553436, '2020-08-31', 'AR', 'Argentina', 'AMRO', '9230', '401239', '96', '8401', false);
INSERT INTO public.who_global_data_import VALUES (553437, '2020-09-01', 'AR', 'Argentina', 'AMRO', '7187', '408426', '97', '8498', false);
INSERT INTO public.who_global_data_import VALUES (553438, '2020-09-02', 'AR', 'Argentina', 'AMRO', '9309', '417735', '232', '8730', false);
INSERT INTO public.who_global_data_import VALUES (553439, '2020-09-03', 'AR', 'Argentina', 'AMRO', '10504', '428239', '241', '8971', false);
INSERT INTO public.who_global_data_import VALUES (553440, '2020-09-04', 'AR', 'Argentina', 'AMRO', '10933', '439172', '184', '9155', false);
INSERT INTO public.who_global_data_import VALUES (553441, '2020-09-05', 'AR', 'Argentina', 'AMRO', '12026', '451198', '313', '9468', false);
INSERT INTO public.who_global_data_import VALUES (553442, '2020-09-06', 'AR', 'Argentina', 'AMRO', '10684', '461882', '217', '9685', false);
INSERT INTO public.who_global_data_import VALUES (553443, '2020-09-07', 'AR', 'Argentina', 'AMRO', '9924', '471806', '122', '9807', false);
INSERT INTO public.who_global_data_import VALUES (553444, '2020-09-08', 'AR', 'Argentina', 'AMRO', '6986', '478792', '105', '9912', false);
INSERT INTO public.who_global_data_import VALUES (553445, '2020-09-09', 'AR', 'Argentina', 'AMRO', '9215', '488007', '267', '10179', false);
INSERT INTO public.who_global_data_import VALUES (553446, '2020-09-10', 'AR', 'Argentina', 'AMRO', '12027', '500034', '278', '10457', false);
INSERT INTO public.who_global_data_import VALUES (553447, '2020-09-11', 'AR', 'Argentina', 'AMRO', '12259', '512293', '256', '10713', false);
INSERT INTO public.who_global_data_import VALUES (553448, '2020-09-12', 'AR', 'Argentina', 'AMRO', '11905', '524198', '281', '10994', false);
INSERT INTO public.who_global_data_import VALUES (553449, '2020-09-13', 'AR', 'Argentina', 'AMRO', '11507', '535705', '212', '11206', false);
INSERT INTO public.who_global_data_import VALUES (553450, '2020-09-14', 'AR', 'Argentina', 'AMRO', '10776', '546481', '101', '11307', false);
INSERT INTO public.who_global_data_import VALUES (553451, '2020-09-15', 'AR', 'Argentina', 'AMRO', '9056', '555537', '105', '11412', false);
INSERT INTO public.who_global_data_import VALUES (553452, '2020-09-16', 'AR', 'Argentina', 'AMRO', '9909', '565446', '298', '11710', false);
INSERT INTO public.who_global_data_import VALUES (553453, '2020-09-17', 'AR', 'Argentina', 'AMRO', '11892', '577338', '200', '11910', false);
INSERT INTO public.who_global_data_import VALUES (553454, '2020-09-18', 'AR', 'Argentina', 'AMRO', '11674', '589012', '319', '12229', false);
INSERT INTO public.who_global_data_import VALUES (553455, '2020-09-19', 'AR', 'Argentina', 'AMRO', '12701', '601713', '262', '12491', false);
INSERT INTO public.who_global_data_import VALUES (553456, '2020-09-20', 'AR', 'Argentina', 'AMRO', '11945', '613658', '214', '12705', false);
INSERT INTO public.who_global_data_import VALUES (553457, '2020-09-21', 'AR', 'Argentina', 'AMRO', '9276', '622934', '204', '12909', false);
INSERT INTO public.who_global_data_import VALUES (553458, '2020-09-22', 'AR', 'Argentina', 'AMRO', '8431', '631365', '144', '13053', false);
INSERT INTO public.who_global_data_import VALUES (553459, '2020-09-23', 'AR', 'Argentina', 'AMRO', '8782', '640147', '429', '13482', false);
INSERT INTO public.who_global_data_import VALUES (553460, '2020-09-24', 'AR', 'Argentina', 'AMRO', '12027', '652174', '470', '13952', false);
INSERT INTO public.who_global_data_import VALUES (553461, '2020-09-25', 'AR', 'Argentina', 'AMRO', '12625', '664799', '424', '14376', false);
INSERT INTO public.who_global_data_import VALUES (553462, '2020-09-26', 'AR', 'Argentina', 'AMRO', '13467', '678266', '390', '14766', false);
INSERT INTO public.who_global_data_import VALUES (553463, '2020-09-27', 'AR', 'Argentina', 'AMRO', '12969', '691235', '442', '15208', false);
INSERT INTO public.who_global_data_import VALUES (553464, '2020-09-28', 'AR', 'Argentina', 'AMRO', '11249', '702484', '335', '15543', false);
INSERT INTO public.who_global_data_import VALUES (553465, '2020-09-29', 'AR', 'Argentina', 'AMRO', '8841', '711325', '206', '15749', false);
INSERT INTO public.who_global_data_import VALUES (553466, '2020-09-30', 'AR', 'Argentina', 'AMRO', '11807', '723132', '364', '16113', false);
INSERT INTO public.who_global_data_import VALUES (553467, '2020-10-01', 'AR', 'Argentina', 'AMRO', '13477', '736609', '406', '16519', false);
INSERT INTO public.who_global_data_import VALUES (553468, '2020-10-02', 'AR', 'Argentina', 'AMRO', '14392', '751001', '418', '16937', false);
INSERT INTO public.who_global_data_import VALUES (553469, '2020-10-03', 'AR', 'Argentina', 'AMRO', '14001', '765002', '3351', '20288', false);
INSERT INTO public.who_global_data_import VALUES (553470, '2020-10-04', 'AR', 'Argentina', 'AMRO', '14687', '779689', '311', '20599', false);
INSERT INTO public.who_global_data_import VALUES (553471, '2020-10-05', 'AR', 'Argentina', 'AMRO', '11129', '790818', '196', '20795', false);
INSERT INTO public.who_global_data_import VALUES (553472, '2020-10-06', 'AR', 'Argentina', 'AMRO', '7668', '798486', '223', '21018', false);
INSERT INTO public.who_global_data_import VALUES (553473, '2020-10-07', 'AR', 'Argentina', 'AMRO', '11242', '809728', '450', '21468', false);
INSERT INTO public.who_global_data_import VALUES (553474, '2020-10-08', 'AR', 'Argentina', 'AMRO', '14740', '824468', '359', '21827', false);
INSERT INTO public.who_global_data_import VALUES (553475, '2020-10-09', 'AR', 'Argentina', 'AMRO', '16447', '840915', '399', '22226', false);
INSERT INTO public.who_global_data_import VALUES (553476, '2020-10-10', 'AR', 'Argentina', 'AMRO', '15454', '856369', '484', '22710', false);
INSERT INTO public.who_global_data_import VALUES (553477, '2020-10-11', 'AR', 'Argentina', 'AMRO', '15099', '871468', '515', '23225', false);
INSERT INTO public.who_global_data_import VALUES (553478, '2020-10-12', 'AR', 'Argentina', 'AMRO', '12414', '883882', '356', '23581', false);
INSERT INTO public.who_global_data_import VALUES (553479, '2020-10-13', 'AR', 'Argentina', 'AMRO', '10324', '894206', '287', '23868', false);
INSERT INTO public.who_global_data_import VALUES (553480, '2020-10-14', 'AR', 'Argentina', 'AMRO', '9524', '903730', '318', '24186', false);
INSERT INTO public.who_global_data_import VALUES (553481, '2020-10-15', 'AR', 'Argentina', 'AMRO', '13305', '917035', '386', '24572', false);
INSERT INTO public.who_global_data_import VALUES (553482, '2020-10-16', 'AR', 'Argentina', 'AMRO', '14932', '931967', '349', '24921', false);
INSERT INTO public.who_global_data_import VALUES (553483, '2020-10-17', 'AR', 'Argentina', 'AMRO', '17096', '949063', '421', '25342', false);
INSERT INTO public.who_global_data_import VALUES (553484, '2020-10-18', 'AR', 'Argentina', 'AMRO', '16546', '965609', '381', '25723', false);
INSERT INTO public.who_global_data_import VALUES (553485, '2020-10-19', 'AR', 'Argentina', 'AMRO', '13510', '979119', '384', '26107', false);
INSERT INTO public.who_global_data_import VALUES (553486, '2020-10-20', 'AR', 'Argentina', 'AMRO', '10561', '989680', '160', '26267', false);
INSERT INTO public.who_global_data_import VALUES (553487, '2020-10-21', 'AR', 'Argentina', 'AMRO', '12982', '1002662', '449', '26716', false);
INSERT INTO public.who_global_data_import VALUES (553488, '2020-10-22', 'AR', 'Argentina', 'AMRO', '18735', '1021397', '459', '27175', false);
INSERT INTO public.who_global_data_import VALUES (553489, '2020-10-23', 'AR', 'Argentina', 'AMRO', '15928', '1037325', '344', '27519', false);
INSERT INTO public.who_global_data_import VALUES (553490, '2020-10-24', 'AR', 'Argentina', 'AMRO', '16325', '1053650', '438', '27957', false);
INSERT INTO public.who_global_data_import VALUES (553491, '2020-10-25', 'AR', 'Argentina', 'AMRO', '15718', '1069368', '381', '28338', false);
INSERT INTO public.who_global_data_import VALUES (553492, '2020-10-26', 'AR', 'Argentina', 'AMRO', '11968', '1081336', '275', '28613', false);
INSERT INTO public.who_global_data_import VALUES (553493, '2020-10-27', 'AR', 'Argentina', 'AMRO', '9253', '1090589', '283', '28896', false);
INSERT INTO public.who_global_data_import VALUES (553494, '2020-10-28', 'AR', 'Argentina', 'AMRO', '11712', '1102301', '405', '29301', false);
INSERT INTO public.who_global_data_import VALUES (553495, '2020-10-29', 'AR', 'Argentina', 'AMRO', '14308', '1116609', '429', '29730', false);
INSERT INTO public.who_global_data_import VALUES (553496, '2020-10-30', 'AR', 'Argentina', 'AMRO', '13924', '1130533', '341', '30071', false);
INSERT INTO public.who_global_data_import VALUES (553497, '2020-10-31', 'AR', 'Argentina', 'AMRO', '13267', '1143800', '371', '30442', false);
INSERT INTO public.who_global_data_import VALUES (553498, '2020-11-01', 'AR', 'Argentina', 'AMRO', '13379', '1157179', '350', '30792', false);
INSERT INTO public.who_global_data_import VALUES (553499, '2020-11-02', 'AR', 'Argentina', 'AMRO', '9745', '1166924', '210', '31002', false);
INSERT INTO public.who_global_data_import VALUES (553500, '2020-11-03', 'AR', 'Argentina', 'AMRO', '6609', '1173533', '138', '31140', false);
INSERT INTO public.who_global_data_import VALUES (553501, '2020-11-04', 'AR', 'Argentina', 'AMRO', '9598', '1183131', '483', '31623', false);
INSERT INTO public.who_global_data_import VALUES (553502, '2020-11-05', 'AR', 'Argentina', 'AMRO', '13281', '1196412', '429', '32052', false);
INSERT INTO public.who_global_data_import VALUES (553503, '2020-11-06', 'AR', 'Argentina', 'AMRO', '9516', '1205928', '468', '32520', false);
INSERT INTO public.who_global_data_import VALUES (553504, '2020-11-07', 'AR', 'Argentina', 'AMRO', '11100', '1217028', '246', '32766', false);
INSERT INTO public.who_global_data_import VALUES (553505, '2020-11-08', 'AR', 'Argentina', 'AMRO', '11786', '1228814', '370', '33136', false);
INSERT INTO public.who_global_data_import VALUES (553506, '2020-11-09', 'AR', 'Argentina', 'AMRO', '8037', '1236851', '212', '33348', false);
INSERT INTO public.who_global_data_import VALUES (553507, '2020-11-10', 'AR', 'Argentina', 'AMRO', '5331', '1242182', '212', '33560', false);
INSERT INTO public.who_global_data_import VALUES (553508, '2020-11-11', 'AR', 'Argentina', 'AMRO', '8317', '1250499', '347', '33907', false);
INSERT INTO public.who_global_data_import VALUES (553509, '2020-11-12', 'AR', 'Argentina', 'AMRO', '11977', '1262476', '276', '34183', false);
INSERT INTO public.who_global_data_import VALUES (553510, '2020-11-13', 'AR', 'Argentina', 'AMRO', '10880', '1273356', '348', '34531', false);
INSERT INTO public.who_global_data_import VALUES (553511, '2020-11-14', 'AR', 'Argentina', 'AMRO', '11163', '1284519', '251', '34782', false);
INSERT INTO public.who_global_data_import VALUES (553512, '2020-11-15', 'AR', 'Argentina', 'AMRO', '11859', '1296378', '263', '35045', false);
INSERT INTO public.who_global_data_import VALUES (553513, '2020-11-16', 'AR', 'Argentina', 'AMRO', '8468', '1304846', '262', '35307', false);
INSERT INTO public.who_global_data_import VALUES (553514, '2020-11-17', 'AR', 'Argentina', 'AMRO', '5645', '1310491', '129', '35436', false);
INSERT INTO public.who_global_data_import VALUES (553515, '2020-11-18', 'AR', 'Argentina', 'AMRO', '7893', '1318384', '291', '35727', false);
INSERT INTO public.who_global_data_import VALUES (553516, '2020-11-19', 'AR', 'Argentina', 'AMRO', '10621', '1329005', '379', '36106', false);
INSERT INTO public.who_global_data_import VALUES (553517, '2020-11-20', 'AR', 'Argentina', 'AMRO', '10332', '1339337', '241', '36347', false);
INSERT INTO public.who_global_data_import VALUES (553518, '2020-11-21', 'AR', 'Argentina', 'AMRO', '10097', '1349434', '185', '36532', false);
INSERT INTO public.who_global_data_import VALUES (553519, '2020-11-22', 'AR', 'Argentina', 'AMRO', '9608', '1359042', '258', '36790', false);
INSERT INTO public.who_global_data_import VALUES (553520, '2020-11-23', 'AR', 'Argentina', 'AMRO', '7140', '1366182', '212', '37002', false);
INSERT INTO public.who_global_data_import VALUES (553521, '2020-11-24', 'AR', 'Argentina', 'AMRO', '4184', '1370366', '0', '37002', false);
INSERT INTO public.who_global_data_import VALUES (553522, '2020-11-25', 'AR', 'Argentina', 'AMRO', '4265', '1374631', '120', '37122', false);
INSERT INTO public.who_global_data_import VALUES (553523, '2020-11-26', 'AR', 'Argentina', 'AMRO', '7164', '1381795', '310', '37432', false);
INSERT INTO public.who_global_data_import VALUES (553524, '2020-11-27', 'AR', 'Argentina', 'AMRO', '8593', '1390388', '282', '37714', false);
INSERT INTO public.who_global_data_import VALUES (553525, '2020-11-28', 'AR', 'Argentina', 'AMRO', '9043', '1399431', '227', '37941', false);
INSERT INTO public.who_global_data_import VALUES (553526, '2020-11-29', 'AR', 'Argentina', 'AMRO', '7846', '1407277', '275', '38216', false);
INSERT INTO public.who_global_data_import VALUES (553527, '2020-11-30', 'AR', 'Argentina', 'AMRO', '6098', '1413375', '106', '38322', false);
INSERT INTO public.who_global_data_import VALUES (553528, '2020-12-01', 'AR', 'Argentina', 'AMRO', '5432', '1418807', '151', '38473', false);
INSERT INTO public.who_global_data_import VALUES (553529, '2020-12-02', 'AR', 'Argentina', 'AMRO', '5726', '1424533', '257', '38730', false);
INSERT INTO public.who_global_data_import VALUES (553530, '2020-12-03', 'AR', 'Argentina', 'AMRO', '8037', '1432570', '198', '38928', false);
INSERT INTO public.who_global_data_import VALUES (553531, '2020-12-04', 'AR', 'Argentina', 'AMRO', '7533', '1440103', '228', '39156', false);
INSERT INTO public.who_global_data_import VALUES (553532, '2020-12-05', 'AR', 'Argentina', 'AMRO', '7629', '1447732', '149', '39305', false);
INSERT INTO public.who_global_data_import VALUES (553533, '2020-12-06', 'AR', 'Argentina', 'AMRO', '6899', '1454631', '207', '39512', false);
INSERT INTO public.who_global_data_import VALUES (553534, '2020-12-07', 'AR', 'Argentina', 'AMRO', '5201', '1459832', '120', '39632', false);
INSERT INTO public.who_global_data_import VALUES (553535, '2020-12-08', 'AR', 'Argentina', 'AMRO', '3278', '1463110', '138', '39770', false);
INSERT INTO public.who_global_data_import VALUES (553536, '2020-12-09', 'AR', 'Argentina', 'AMRO', '3199', '1466309', '118', '39888', false);
INSERT INTO public.who_global_data_import VALUES (553537, '2020-12-10', 'AR', 'Argentina', 'AMRO', '3610', '1469919', '121', '40009', false);
INSERT INTO public.who_global_data_import VALUES (553538, '2020-12-11', 'AR', 'Argentina', 'AMRO', '5303', '1475222', '213', '40222', false);
INSERT INTO public.who_global_data_import VALUES (553539, '2020-12-12', 'AR', 'Argentina', 'AMRO', '8154', '1483376', '220', '40442', false);
INSERT INTO public.who_global_data_import VALUES (553540, '2020-12-13', 'AR', 'Argentina', 'AMRO', '5952', '1489328', '164', '40606', false);
INSERT INTO public.who_global_data_import VALUES (553541, '2020-12-14', 'AR', 'Argentina', 'AMRO', '5274', '1494602', '62', '40668', false);
INSERT INTO public.who_global_data_import VALUES (553542, '2020-12-15', 'AR', 'Argentina', 'AMRO', '3558', '1498160', '98', '40766', false);
INSERT INTO public.who_global_data_import VALUES (553543, '2020-12-16', 'AR', 'Argentina', 'AMRO', '5062', '1503222', '275', '41041', false);
INSERT INTO public.who_global_data_import VALUES (553544, '2020-12-17', 'AR', 'Argentina', 'AMRO', '6981', '1510203', '163', '41204', false);
INSERT INTO public.who_global_data_import VALUES (553545, '2020-12-18', 'AR', 'Argentina', 'AMRO', '6843', '1517046', '161', '41365', false);
INSERT INTO public.who_global_data_import VALUES (553546, '2020-12-19', 'AR', 'Argentina', 'AMRO', '7326', '1524372', '169', '41534', false);
INSERT INTO public.who_global_data_import VALUES (553547, '2020-12-20', 'AR', 'Argentina', 'AMRO', '7002', '1531374', '138', '41672', false);
INSERT INTO public.who_global_data_import VALUES (553548, '2020-12-21', 'AR', 'Argentina', 'AMRO', '5795', '1537169', '91', '41763', false);
INSERT INTO public.who_global_data_import VALUES (553549, '2020-12-22', 'AR', 'Argentina', 'AMRO', '4116', '1541285', '50', '41813', false);
INSERT INTO public.who_global_data_import VALUES (553550, '2020-12-23', 'AR', 'Argentina', 'AMRO', '5853', '1547138', '184', '41997', false);
INSERT INTO public.who_global_data_import VALUES (553551, '2020-12-24', 'AR', 'Argentina', 'AMRO', '8141', '1555279', '257', '42254', false);
INSERT INTO public.who_global_data_import VALUES (553552, '2020-12-25', 'AR', 'Argentina', 'AMRO', '8586', '1563865', '60', '42314', false);
INSERT INTO public.who_global_data_import VALUES (553553, '2020-12-26', 'AR', 'Argentina', 'AMRO', '7815', '1571680', '78', '42392', false);
INSERT INTO public.who_global_data_import VALUES (553554, '2020-12-27', 'AR', 'Argentina', 'AMRO', '2874', '1574554', '30', '42422', false);
INSERT INTO public.who_global_data_import VALUES (553555, '2020-12-28', 'AR', 'Argentina', 'AMRO', '3713', '1578267', '79', '42501', false);
INSERT INTO public.who_global_data_import VALUES (553556, '2020-12-29', 'AR', 'Argentina', 'AMRO', '5660', '1583927', '149', '42650', false);
INSERT INTO public.who_global_data_import VALUES (553557, '2020-12-30', 'AR', 'Argentina', 'AMRO', '6586', '1590513', '218', '42868', false);
INSERT INTO public.who_global_data_import VALUES (553558, '2020-12-31', 'AR', 'Argentina', 'AMRO', '11650', '1602163', '150', '43018', false);
INSERT INTO public.who_global_data_import VALUES (553559, '2021-01-01', 'AR', 'Argentina', 'AMRO', '11765', '1613928', '145', '43163', false);
INSERT INTO public.who_global_data_import VALUES (553560, '2021-01-02', 'AR', 'Argentina', 'AMRO', '11586', '1625514', '82', '43245', false);
INSERT INTO public.who_global_data_import VALUES (553561, '2021-01-03', 'AR', 'Argentina', 'AMRO', '4080', '1629594', '74', '43319', false);
INSERT INTO public.who_global_data_import VALUES (553562, '2021-01-04', 'AR', 'Argentina', 'AMRO', '5240', '1634834', '56', '43375', false);
INSERT INTO public.who_global_data_import VALUES (553563, '2021-01-05', 'AR', 'Argentina', 'AMRO', '5884', '1640718', '107', '43482', false);
INSERT INTO public.who_global_data_import VALUES (553564, '2021-01-06', 'AR', 'Argentina', 'AMRO', '8222', '1648940', '152', '43634', false);
INSERT INTO public.who_global_data_import VALUES (553565, '2021-01-07', 'AR', 'Argentina', 'AMRO', '13790', '1662730', '151', '43785', false);
INSERT INTO public.who_global_data_import VALUES (553566, '2021-01-08', 'AR', 'Argentina', 'AMRO', '13441', '1676171', '191', '43976', false);
INSERT INTO public.who_global_data_import VALUES (553567, '2021-01-09', 'AR', 'Argentina', 'AMRO', '13835', '1690006', '146', '44122', false);
INSERT INTO public.who_global_data_import VALUES (553568, '2021-01-10', 'AR', 'Argentina', 'AMRO', '13346', '1703352', '151', '44273', false);
INSERT INTO public.who_global_data_import VALUES (553569, '2021-01-11', 'AR', 'Argentina', 'AMRO', '11057', '1714409', '144', '44417', false);
INSERT INTO public.who_global_data_import VALUES (553570, '2021-01-12', 'AR', 'Argentina', 'AMRO', '7808', '1722217', '78', '44495', false);
INSERT INTO public.who_global_data_import VALUES (553571, '2021-01-13', 'AR', 'Argentina', 'AMRO', '8704', '1730921', '159', '44654', false);
INSERT INTO public.who_global_data_import VALUES (553572, '2021-01-14', 'AR', 'Argentina', 'AMRO', '13783', '1744704', '194', '44848', false);
INSERT INTO public.who_global_data_import VALUES (553573, '2021-01-15', 'AR', 'Argentina', 'AMRO', '12725', '1757429', '135', '44983', false);
INSERT INTO public.who_global_data_import VALUES (553574, '2021-01-16', 'AR', 'Argentina', 'AMRO', '13286', '1770715', '142', '45125', false);
INSERT INTO public.who_global_data_import VALUES (553575, '2021-01-17', 'AR', 'Argentina', 'AMRO', '12332', '1783047', '102', '45227', false);
INSERT INTO public.who_global_data_import VALUES (553576, '2021-01-18', 'AR', 'Argentina', 'AMRO', '8932', '1791979', '68', '45295', false);
INSERT INTO public.who_global_data_import VALUES (553577, '2021-01-19', 'AR', 'Argentina', 'AMRO', '7264', '1799243', '112', '45407', false);
INSERT INTO public.who_global_data_import VALUES (553578, '2021-01-20', 'AR', 'Argentina', 'AMRO', '8185', '1807428', '425', '45832', false);
INSERT INTO public.who_global_data_import VALUES (553579, '2021-01-21', 'AR', 'Argentina', 'AMRO', '12141', '1819569', '234', '46066', false);
INSERT INTO public.who_global_data_import VALUES (553580, '2021-01-22', 'AR', 'Argentina', 'AMRO', '12112', '1831681', '150', '46216', false);
INSERT INTO public.who_global_data_import VALUES (553581, '2021-01-23', 'AR', 'Argentina', 'AMRO', '11396', '1843077', '139', '46355', false);
INSERT INTO public.who_global_data_import VALUES (553582, '2021-01-24', 'AR', 'Argentina', 'AMRO', '10753', '1853830', '220', '46575', false);
INSERT INTO public.who_global_data_import VALUES (553583, '2020-01-03', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553584, '2020-01-04', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553585, '2020-01-05', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553586, '2020-01-06', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553587, '2020-01-07', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553588, '2020-01-08', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553589, '2020-01-09', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553590, '2020-01-10', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553591, '2020-01-11', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553592, '2020-01-12', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553593, '2020-01-13', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553594, '2020-01-14', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553595, '2020-01-15', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553596, '2020-01-16', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553597, '2020-01-17', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553598, '2020-01-18', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553599, '2020-01-19', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553600, '2020-01-20', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553601, '2020-01-21', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553602, '2020-01-22', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553603, '2020-01-23', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553604, '2020-01-24', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553605, '2020-01-25', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553606, '2020-01-26', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553607, '2020-01-27', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553608, '2020-01-28', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553609, '2020-01-29', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553610, '2020-01-30', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553611, '2020-01-31', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553612, '2020-02-01', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553613, '2020-02-02', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553614, '2020-02-03', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553615, '2020-02-04', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553616, '2020-02-05', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553617, '2020-02-06', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553618, '2020-02-07', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553619, '2020-02-08', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553620, '2020-02-09', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553621, '2020-02-10', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553622, '2020-02-11', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553623, '2020-02-12', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553624, '2020-02-13', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553625, '2020-02-14', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553626, '2020-02-15', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553627, '2020-02-16', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553628, '2020-02-17', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553629, '2020-02-18', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553630, '2020-02-19', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553631, '2020-02-20', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553632, '2020-02-21', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553633, '2020-02-22', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553634, '2020-02-23', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553635, '2020-02-24', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553636, '2020-02-25', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553637, '2020-02-26', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553638, '2020-02-27', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553639, '2020-02-28', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553640, '2020-02-29', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553641, '2020-03-01', 'AM', 'Armenia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553642, '2020-03-02', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553643, '2020-03-03', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553644, '2020-03-04', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553645, '2020-03-05', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553646, '2020-03-06', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553647, '2020-03-07', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553648, '2020-03-08', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553649, '2020-03-09', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553650, '2020-03-10', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553651, '2020-03-11', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553652, '2020-03-12', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553653, '2020-03-13', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553654, '2020-03-14', 'AM', 'Armenia', 'EURO', '7', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553655, '2020-03-15', 'AM', 'Armenia', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553656, '2020-03-16', 'AM', 'Armenia', 'EURO', '18', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553657, '2020-03-17', 'AM', 'Armenia', 'EURO', '4', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553658, '2020-03-18', 'AM', 'Armenia', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553659, '2020-03-19', 'AM', 'Armenia', 'EURO', '31', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553660, '2020-03-20', 'AM', 'Armenia', 'EURO', '31', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553661, '2020-03-21', 'AM', 'Armenia', 'EURO', '21', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553662, '2020-03-22', 'AM', 'Armenia', 'EURO', '24', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553663, '2020-03-23', 'AM', 'Armenia', 'EURO', '30', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553664, '2020-03-24', 'AM', 'Armenia', 'EURO', '4', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553665, '2020-03-25', 'AM', 'Armenia', 'EURO', '41', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553666, '2020-03-26', 'AM', 'Armenia', 'EURO', '30', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553667, '2020-03-27', 'AM', 'Armenia', 'EURO', '25', '267', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (553668, '2020-03-28', 'AM', 'Armenia', 'EURO', '39', '306', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (553669, '2020-03-29', 'AM', 'Armenia', 'EURO', '43', '349', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (553670, '2020-03-30', 'AM', 'Armenia', 'EURO', '52', '401', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (553671, '2020-03-31', 'AM', 'Armenia', 'EURO', '58', '459', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553672, '2020-04-01', 'AM', 'Armenia', 'EURO', '50', '509', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553673, '2020-04-02', 'AM', 'Armenia', 'EURO', '39', '548', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (553674, '2020-04-03', 'AM', 'Armenia', 'EURO', '92', '640', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (553675, '2020-04-04', 'AM', 'Armenia', 'EURO', '72', '712', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (553676, '2020-04-05', 'AM', 'Armenia', 'EURO', '34', '746', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (553677, '2020-04-06', 'AM', 'Armenia', 'EURO', '52', '798', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (553678, '2020-04-07', 'AM', 'Armenia', 'EURO', '11', '809', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (553679, '2020-04-08', 'AM', 'Armenia', 'EURO', '20', '829', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (553680, '2020-04-09', 'AM', 'Armenia', 'EURO', '28', '857', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (553681, '2020-04-10', 'AM', 'Armenia', 'EURO', '40', '897', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (553682, '2020-04-11', 'AM', 'Armenia', 'EURO', '16', '913', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (553683, '2020-04-12', 'AM', 'Armenia', 'EURO', '30', '943', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (553684, '2020-04-13', 'AM', 'Armenia', 'EURO', '46', '989', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (553685, '2020-04-14', 'AM', 'Armenia', 'EURO', '26', '1015', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (553686, '2020-04-15', 'AM', 'Armenia', 'EURO', '28', '1043', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (553687, '2020-04-16', 'AM', 'Armenia', 'EURO', '44', '1087', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (553688, '2020-04-17', 'AM', 'Armenia', 'EURO', '48', '1135', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (553689, '2020-04-18', 'AM', 'Armenia', 'EURO', '42', '1177', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (553690, '2020-04-19', 'AM', 'Armenia', 'EURO', '47', '1224', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (553691, '2020-04-20', 'AM', 'Armenia', 'EURO', '43', '1267', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (553692, '2020-04-21', 'AM', 'Armenia', 'EURO', '48', '1315', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (553693, '2020-04-22', 'AM', 'Armenia', 'EURO', '62', '1377', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (553694, '2020-04-23', 'AM', 'Armenia', 'EURO', '72', '1449', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (553695, '2020-04-24', 'AM', 'Armenia', 'EURO', '50', '1499', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (553696, '2020-04-25', 'AM', 'Armenia', 'EURO', '73', '1572', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (553697, '2020-04-26', 'AM', 'Armenia', 'EURO', '81', '1653', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (553698, '2020-04-27', 'AM', 'Armenia', 'EURO', '69', '1722', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (553699, '2020-04-28', 'AM', 'Armenia', 'EURO', '62', '1784', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (553700, '2020-04-29', 'AM', 'Armenia', 'EURO', '59', '1843', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (553701, '2020-04-30', 'AM', 'Armenia', 'EURO', '65', '1908', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (553702, '2020-05-01', 'AM', 'Armenia', 'EURO', '134', '2042', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (553703, '2020-05-02', 'AM', 'Armenia', 'EURO', '82', '2124', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (553704, '2020-05-03', 'AM', 'Armenia', 'EURO', '125', '2249', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (553705, '2020-05-04', 'AM', 'Armenia', 'EURO', '113', '2362', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (553706, '2020-05-05', 'AM', 'Armenia', 'EURO', '121', '2483', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (553707, '2020-05-06', 'AM', 'Armenia', 'EURO', '112', '2595', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (553708, '2020-05-07', 'AM', 'Armenia', 'EURO', '163', '2758', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (553709, '2020-05-08', 'AM', 'Armenia', 'EURO', '102', '2860', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (553710, '2020-05-09', 'AM', 'Armenia', 'EURO', '145', '3005', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (553711, '2020-05-10', 'AM', 'Armenia', 'EURO', '146', '3151', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (553712, '2020-05-11', 'AM', 'Armenia', 'EURO', '138', '3289', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (553713, '2020-05-12', 'AM', 'Armenia', 'EURO', '79', '3368', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (553714, '2020-05-13', 'AM', 'Armenia', 'EURO', '146', '3514', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (553715, '2020-05-14', 'AM', 'Armenia', 'EURO', '180', '3694', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (553716, '2020-05-15', 'AM', 'Armenia', 'EURO', '142', '3836', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (553717, '2020-05-16', 'AM', 'Armenia', 'EURO', '184', '4020', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (553718, '2020-05-17', 'AM', 'Armenia', 'EURO', '239', '4259', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (553719, '2020-05-18', 'AM', 'Armenia', 'EURO', '189', '4448', '5', '60', false);
INSERT INTO public.who_global_data_import VALUES (553720, '2020-05-19', 'AM', 'Armenia', 'EURO', '351', '4799', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (553721, '2020-05-20', 'AM', 'Armenia', 'EURO', '218', '5017', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (553722, '2020-05-21', 'AM', 'Armenia', 'EURO', '230', '5247', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (553723, '2020-05-22', 'AM', 'Armenia', 'EURO', '335', '5582', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (553724, '2020-05-23', 'AM', 'Armenia', 'EURO', '322', '5904', '4', '74', false);
INSERT INTO public.who_global_data_import VALUES (553725, '2020-05-24', 'AM', 'Armenia', 'EURO', '374', '6278', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (553726, '2020-05-25', 'AM', 'Armenia', 'EURO', '359', '6637', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (553727, '2020-05-26', 'AM', 'Armenia', 'EURO', '452', '7089', '6', '87', false);
INSERT INTO public.who_global_data_import VALUES (553728, '2020-05-27', 'AM', 'Armenia', 'EURO', '289', '7378', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (553729, '2020-05-28', 'AM', 'Armenia', 'EURO', '372', '7750', '7', '98', false);
INSERT INTO public.who_global_data_import VALUES (553730, '2020-05-29', 'AM', 'Armenia', 'EURO', '442', '8192', '15', '113', false);
INSERT INTO public.who_global_data_import VALUES (553731, '2020-05-30', 'AM', 'Armenia', 'EURO', '460', '8652', '7', '120', false);
INSERT INTO public.who_global_data_import VALUES (553732, '2020-05-31', 'AM', 'Armenia', 'EURO', '251', '8903', '7', '127', false);
INSERT INTO public.who_global_data_import VALUES (553733, '2020-06-01', 'AM', 'Armenia', 'EURO', '355', '9258', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (553734, '2020-06-02', 'AM', 'Armenia', 'EURO', '210', '9468', '8', '139', false);
INSERT INTO public.who_global_data_import VALUES (553735, '2020-06-03', 'AM', 'Armenia', 'EURO', '517', '9985', '19', '158', false);
INSERT INTO public.who_global_data_import VALUES (553736, '2020-06-04', 'AM', 'Armenia', 'EURO', '515', '10500', '12', '170', false);
INSERT INTO public.who_global_data_import VALUES (553737, '2020-06-05', 'AM', 'Armenia', 'EURO', '697', '11197', '6', '176', false);
INSERT INTO public.who_global_data_import VALUES (553738, '2020-06-06', 'AM', 'Armenia', 'EURO', '596', '11793', '7', '183', false);
INSERT INTO public.who_global_data_import VALUES (553739, '2020-06-07', 'AM', 'Armenia', 'EURO', '547', '12340', '7', '190', false);
INSERT INTO public.who_global_data_import VALUES (553740, '2020-06-08', 'AM', 'Armenia', 'EURO', '766', '13106', '10', '200', false);
INSERT INTO public.who_global_data_import VALUES (553741, '2020-06-09', 'AM', 'Armenia', 'EURO', '195', '13301', '11', '211', false);
INSERT INTO public.who_global_data_import VALUES (553742, '2020-06-10', 'AM', 'Armenia', 'EURO', '350', '13651', '6', '217', false);
INSERT INTO public.who_global_data_import VALUES (553743, '2020-06-11', 'AM', 'Armenia', 'EURO', '428', '14079', '10', '227', false);
INSERT INTO public.who_global_data_import VALUES (553744, '2020-06-12', 'AM', 'Armenia', 'EURO', '566', '14645', '18', '245', false);
INSERT INTO public.who_global_data_import VALUES (553745, '2020-06-13', 'AM', 'Armenia', 'EURO', '612', '15257', '13', '258', false);
INSERT INTO public.who_global_data_import VALUES (553746, '2020-06-14', 'AM', 'Armenia', 'EURO', '723', '15980', '6', '264', false);
INSERT INTO public.who_global_data_import VALUES (553747, '2020-06-15', 'AM', 'Armenia', 'EURO', '397', '16377', '16', '280', false);
INSERT INTO public.who_global_data_import VALUES (553748, '2020-06-16', 'AM', 'Armenia', 'EURO', '425', '16802', '8', '288', false);
INSERT INTO public.who_global_data_import VALUES (553749, '2020-06-17', 'AM', 'Armenia', 'EURO', '544', '17346', '9', '297', false);
INSERT INTO public.who_global_data_import VALUES (553750, '2020-06-18', 'AM', 'Armenia', 'EURO', '665', '18011', '7', '304', false);
INSERT INTO public.who_global_data_import VALUES (553751, '2020-06-19', 'AM', 'Armenia', 'EURO', '459', '18470', '10', '314', false);
INSERT INTO public.who_global_data_import VALUES (553752, '2020-06-20', 'AM', 'Armenia', 'EURO', '551', '19021', '13', '327', false);
INSERT INTO public.who_global_data_import VALUES (553753, '2020-06-21', 'AM', 'Armenia', 'EURO', '560', '19581', '18', '345', false);
INSERT INTO public.who_global_data_import VALUES (553754, '2020-06-22', 'AM', 'Armenia', 'EURO', '320', '19901', '10', '355', false);
INSERT INTO public.who_global_data_import VALUES (553755, '2020-06-23', 'AM', 'Armenia', 'EURO', '418', '20319', '12', '367', false);
INSERT INTO public.who_global_data_import VALUES (553756, '2020-06-24', 'AM', 'Armenia', 'EURO', '711', '21030', '14', '381', false);
INSERT INTO public.who_global_data_import VALUES (553757, '2020-06-25', 'AM', 'Armenia', 'EURO', '771', '21801', '11', '392', false);
INSERT INTO public.who_global_data_import VALUES (553758, '2020-06-26', 'AM', 'Armenia', 'EURO', '759', '22560', '13', '405', false);
INSERT INTO public.who_global_data_import VALUES (553759, '2020-06-27', 'AM', 'Armenia', 'EURO', '662', '23222', '10', '415', false);
INSERT INTO public.who_global_data_import VALUES (553760, '2020-06-28', 'AM', 'Armenia', 'EURO', '736', '23958', '6', '421', false);
INSERT INTO public.who_global_data_import VALUES (553761, '2020-06-29', 'AM', 'Armenia', 'EURO', '482', '24440', '7', '428', false);
INSERT INTO public.who_global_data_import VALUES (553762, '2020-06-30', 'AM', 'Armenia', 'EURO', '415', '24855', '10', '438', false);
INSERT INTO public.who_global_data_import VALUES (553763, '2020-07-01', 'AM', 'Armenia', 'EURO', '523', '25378', '10', '448', false);
INSERT INTO public.who_global_data_import VALUES (553764, '2020-07-02', 'AM', 'Armenia', 'EURO', '593', '25971', '6', '454', false);
INSERT INTO public.who_global_data_import VALUES (553765, '2020-07-03', 'AM', 'Armenia', 'EURO', '662', '26633', '10', '464', false);
INSERT INTO public.who_global_data_import VALUES (553766, '2020-07-04', 'AM', 'Armenia', 'EURO', '580', '27213', '8', '472', false);
INSERT INTO public.who_global_data_import VALUES (553767, '2020-07-05', 'AM', 'Armenia', 'EURO', '706', '27919', '7', '479', false);
INSERT INTO public.who_global_data_import VALUES (553768, '2020-07-06', 'AM', 'Armenia', 'EURO', '330', '28249', '7', '486', false);
INSERT INTO public.who_global_data_import VALUES (553769, '2020-07-07', 'AM', 'Armenia', 'EURO', '349', '28598', '12', '498', false);
INSERT INTO public.who_global_data_import VALUES (553770, '2020-07-08', 'AM', 'Armenia', 'EURO', '535', '29133', '18', '516', false);
INSERT INTO public.who_global_data_import VALUES (553771, '2020-07-09', 'AM', 'Armenia', 'EURO', '526', '29659', '14', '530', false);
INSERT INTO public.who_global_data_import VALUES (553772, '2020-07-10', 'AM', 'Armenia', 'EURO', '557', '30216', '11', '541', false);
INSERT INTO public.who_global_data_import VALUES (553773, '2020-07-11', 'AM', 'Armenia', 'EURO', '489', '30705', '13', '554', false);
INSERT INTO public.who_global_data_import VALUES (553774, '2020-07-12', 'AM', 'Armenia', 'EURO', '577', '31282', '6', '560', false);
INSERT INTO public.who_global_data_import VALUES (553775, '2020-07-13', 'AM', 'Armenia', 'EURO', '182', '31464', '8', '568', false);
INSERT INTO public.who_global_data_import VALUES (553776, '2020-07-14', 'AM', 'Armenia', 'EURO', '339', '31803', '8', '576', false);
INSERT INTO public.who_global_data_import VALUES (553777, '2020-07-15', 'AM', 'Armenia', 'EURO', '515', '32318', '11', '587', false);
INSERT INTO public.who_global_data_import VALUES (553778, '2020-07-16', 'AM', 'Armenia', 'EURO', '554', '32872', '15', '602', false);
INSERT INTO public.who_global_data_import VALUES (553779, '2020-07-17', 'AM', 'Armenia', 'EURO', '442', '33314', '13', '615', false);
INSERT INTO public.who_global_data_import VALUES (553780, '2020-07-18', 'AM', 'Armenia', 'EURO', '461', '33775', '11', '626', false);
INSERT INTO public.who_global_data_import VALUES (553781, '2020-07-19', 'AM', 'Armenia', 'EURO', '415', '34190', '10', '636', false);
INSERT INTO public.who_global_data_import VALUES (553782, '2020-07-20', 'AM', 'Armenia', 'EURO', '104', '34294', '9', '645', false);
INSERT INTO public.who_global_data_import VALUES (553783, '2020-07-21', 'AM', 'Armenia', 'EURO', '273', '34567', '12', '657', false);
INSERT INTO public.who_global_data_import VALUES (553784, '2020-07-22', 'AM', 'Armenia', 'EURO', '439', '35006', '16', '673', false);
INSERT INTO public.who_global_data_import VALUES (553785, '2020-07-23', 'AM', 'Armenia', 'EURO', '469', '35475', '10', '683', false);
INSERT INTO public.who_global_data_import VALUES (553786, '2020-07-24', 'AM', 'Armenia', 'EURO', '451', '35926', '4', '687', false);
INSERT INTO public.who_global_data_import VALUES (553787, '2020-07-25', 'AM', 'Armenia', 'EURO', '383', '36309', '8', '695', false);
INSERT INTO public.who_global_data_import VALUES (553788, '2020-07-26', 'AM', 'Armenia', 'EURO', '321', '36630', '5', '700', false);
INSERT INTO public.who_global_data_import VALUES (553789, '2020-07-27', 'AM', 'Armenia', 'EURO', '73', '36703', '6', '706', false);
INSERT INTO public.who_global_data_import VALUES (553790, '2020-07-28', 'AM', 'Armenia', 'EURO', '239', '36942', '8', '714', false);
INSERT INTO public.who_global_data_import VALUES (553791, '2020-07-29', 'AM', 'Armenia', 'EURO', '308', '37250', '4', '718', false);
INSERT INTO public.who_global_data_import VALUES (553792, '2020-07-30', 'AM', 'Armenia', 'EURO', '259', '37509', '5', '723', false);
INSERT INTO public.who_global_data_import VALUES (553793, '2020-07-31', 'AM', 'Armenia', 'EURO', '354', '37863', '10', '733', false);
INSERT INTO public.who_global_data_import VALUES (553794, '2020-08-01', 'AM', 'Armenia', 'EURO', '291', '38154', '11', '744', false);
INSERT INTO public.who_global_data_import VALUES (553795, '2020-08-02', 'AM', 'Armenia', 'EURO', '209', '38363', '5', '749', false);
INSERT INTO public.who_global_data_import VALUES (553796, '2020-08-03', 'AM', 'Armenia', 'EURO', '52', '38415', '8', '757', false);
INSERT INTO public.who_global_data_import VALUES (553797, '2020-08-04', 'AM', 'Armenia', 'EURO', '196', '38611', '6', '763', false);
INSERT INTO public.who_global_data_import VALUES (553798, '2020-08-05', 'AM', 'Armenia', 'EURO', '288', '38899', '2', '765', false);
INSERT INTO public.who_global_data_import VALUES (553799, '2020-08-06', 'AM', 'Armenia', 'EURO', '233', '39132', '2', '767', false);
INSERT INTO public.who_global_data_import VALUES (553800, '2020-08-07', 'AM', 'Armenia', 'EURO', '166', '39298', '5', '772', false);
INSERT INTO public.who_global_data_import VALUES (553801, '2020-08-08', 'AM', 'Armenia', 'EURO', '200', '39498', '8', '780', false);
INSERT INTO public.who_global_data_import VALUES (553802, '2020-08-09', 'AM', 'Armenia', 'EURO', '225', '39723', '6', '786', false);
INSERT INTO public.who_global_data_import VALUES (553803, '2020-08-10', 'AM', 'Armenia', 'EURO', '23', '39746', '5', '791', false);
INSERT INTO public.who_global_data_import VALUES (553804, '2020-08-11', 'AM', 'Armenia', 'EURO', '160', '39906', '7', '798', false);
INSERT INTO public.who_global_data_import VALUES (553805, '2020-08-12', 'AM', 'Armenia', 'EURO', '201', '40107', '3', '801', false);
INSERT INTO public.who_global_data_import VALUES (553806, '2020-08-13', 'AM', 'Armenia', 'EURO', '229', '40336', '3', '804', false);
INSERT INTO public.who_global_data_import VALUES (553807, '2020-08-14', 'AM', 'Armenia', 'EURO', '276', '40612', '5', '809', false);
INSERT INTO public.who_global_data_import VALUES (553808, '2020-08-15', 'AM', 'Armenia', 'EURO', '196', '40808', '3', '812', false);
INSERT INTO public.who_global_data_import VALUES (553809, '2020-08-16', 'AM', 'Armenia', 'EURO', '168', '40976', '1', '813', false);
INSERT INTO public.who_global_data_import VALUES (553810, '2020-08-17', 'AM', 'Armenia', 'EURO', '38', '41014', '6', '819', false);
INSERT INTO public.who_global_data_import VALUES (553811, '2020-08-18', 'AM', 'Armenia', 'EURO', '145', '41159', '8', '827', false);
INSERT INTO public.who_global_data_import VALUES (553812, '2020-08-19', 'AM', 'Armenia', 'EURO', '210', '41369', '1', '828', false);
INSERT INTO public.who_global_data_import VALUES (553813, '2020-08-20', 'AM', 'Armenia', 'EURO', '263', '41632', '3', '831', false);
INSERT INTO public.who_global_data_import VALUES (553814, '2020-08-21', 'AM', 'Armenia', 'EURO', '158', '41790', '6', '837', false);
INSERT INTO public.who_global_data_import VALUES (553815, '2020-08-22', 'AM', 'Armenia', 'EURO', '139', '41929', '8', '845', false);
INSERT INTO public.who_global_data_import VALUES (553816, '2020-08-23', 'AM', 'Armenia', 'EURO', '176', '42105', '2', '847', false);
INSERT INTO public.who_global_data_import VALUES (553817, '2020-08-24', 'AM', 'Armenia', 'EURO', '33', '42138', '2', '849', false);
INSERT INTO public.who_global_data_import VALUES (553818, '2020-08-25', 'AM', 'Armenia', 'EURO', '111', '42249', '4', '853', false);
INSERT INTO public.who_global_data_import VALUES (553819, '2020-08-26', 'AM', 'Armenia', 'EURO', '131', '42380', '3', '856', false);
INSERT INTO public.who_global_data_import VALUES (553820, '2020-08-27', 'AM', 'Armenia', 'EURO', '203', '42583', '3', '859', false);
INSERT INTO public.who_global_data_import VALUES (553821, '2020-08-28', 'AM', 'Armenia', 'EURO', '181', '42764', '5', '864', false);
INSERT INTO public.who_global_data_import VALUES (553822, '2020-08-29', 'AM', 'Armenia', 'EURO', '175', '42939', '3', '867', false);
INSERT INTO public.who_global_data_import VALUES (553823, '2020-08-30', 'AM', 'Armenia', 'EURO', '124', '43063', '5', '872', false);
INSERT INTO public.who_global_data_import VALUES (553824, '2020-08-31', 'AM', 'Armenia', 'EURO', '31', '43094', '2', '874', false);
INSERT INTO public.who_global_data_import VALUES (553825, '2020-09-01', 'AM', 'Armenia', 'EURO', '97', '43191', '2', '876', false);
INSERT INTO public.who_global_data_import VALUES (553826, '2020-09-02', 'AM', 'Armenia', 'EURO', '197', '43388', '3', '879', false);
INSERT INTO public.who_global_data_import VALUES (553827, '2020-09-03', 'AM', 'Armenia', 'EURO', '196', '43584', '3', '882', false);
INSERT INTO public.who_global_data_import VALUES (553828, '2020-09-04', 'AM', 'Armenia', 'EURO', '190', '43774', '4', '886', false);
INSERT INTO public.who_global_data_import VALUES (553829, '2020-09-05', 'AM', 'Armenia', 'EURO', '188', '43962', '4', '890', false);
INSERT INTO public.who_global_data_import VALUES (553830, '2020-09-06', 'AM', 'Armenia', 'EURO', '134', '44096', '2', '892', false);
INSERT INTO public.who_global_data_import VALUES (553831, '2020-09-07', 'AM', 'Armenia', 'EURO', '62', '44158', '3', '895', false);
INSERT INTO public.who_global_data_import VALUES (553832, '2020-09-08', 'AM', 'Armenia', 'EURO', '108', '44266', '3', '898', false);
INSERT INTO public.who_global_data_import VALUES (553833, '2020-09-09', 'AM', 'Armenia', 'EURO', '199', '44465', '2', '900', false);
INSERT INTO public.who_global_data_import VALUES (553834, '2020-09-10', 'AM', 'Armenia', 'EURO', '174', '44639', '1', '901', false);
INSERT INTO public.who_global_data_import VALUES (553835, '2020-09-11', 'AM', 'Armenia', 'EURO', '177', '44816', '3', '904', false);
INSERT INTO public.who_global_data_import VALUES (553836, '2020-09-12', 'AM', 'Armenia', 'EURO', '172', '44988', '2', '906', false);
INSERT INTO public.who_global_data_import VALUES (553837, '2020-09-13', 'AM', 'Armenia', 'EURO', '187', '45175', '5', '911', false);
INSERT INTO public.who_global_data_import VALUES (553838, '2020-09-14', 'AM', 'Armenia', 'EURO', '107', '45282', '3', '914', false);
INSERT INTO public.who_global_data_import VALUES (553839, '2020-09-15', 'AM', 'Armenia', 'EURO', '150', '45432', '1', '915', false);
INSERT INTO public.who_global_data_import VALUES (553840, '2020-09-16', 'AM', 'Armenia', 'EURO', '257', '45689', '3', '918', false);
INSERT INTO public.who_global_data_import VALUES (553841, '2020-09-17', 'AM', 'Armenia', 'EURO', '295', '45984', '2', '920', false);
INSERT INTO public.who_global_data_import VALUES (553842, '2020-09-18', 'AM', 'Armenia', 'EURO', '239', '46223', '1', '921', false);
INSERT INTO public.who_global_data_import VALUES (553843, '2020-09-19', 'AM', 'Armenia', 'EURO', '244', '46467', '2', '923', false);
INSERT INTO public.who_global_data_import VALUES (553844, '2020-09-20', 'AM', 'Armenia', 'EURO', '277', '46744', '2', '925', false);
INSERT INTO public.who_global_data_import VALUES (553845, '2020-09-21', 'AM', 'Armenia', 'EURO', '121', '46865', '6', '931', false);
INSERT INTO public.who_global_data_import VALUES (553846, '2020-09-22', 'AM', 'Armenia', 'EURO', '115', '46980', '2', '933', false);
INSERT INTO public.who_global_data_import VALUES (553847, '2020-09-23', 'AM', 'Armenia', 'EURO', '210', '47190', '4', '937', false);
INSERT INTO public.who_global_data_import VALUES (553848, '2020-09-24', 'AM', 'Armenia', 'EURO', '374', '47564', '3', '940', false);
INSERT INTO public.who_global_data_import VALUES (553849, '2020-09-25', 'AM', 'Armenia', 'EURO', '392', '47956', '2', '942', false);
INSERT INTO public.who_global_data_import VALUES (553850, '2020-09-26', 'AM', 'Armenia', 'EURO', '429', '48385', '1', '943', false);
INSERT INTO public.who_global_data_import VALUES (553851, '2020-09-27', 'AM', 'Armenia', 'EURO', '328', '48713', '3', '946', false);
INSERT INTO public.who_global_data_import VALUES (553852, '2020-09-28', 'AM', 'Armenia', 'EURO', '174', '48887', '6', '952', false);
INSERT INTO public.who_global_data_import VALUES (553853, '2020-09-29', 'AM', 'Armenia', 'EURO', '327', '49214', '1', '953', false);
INSERT INTO public.who_global_data_import VALUES (553854, '2020-09-30', 'AM', 'Armenia', 'EURO', '458', '49672', '1', '954', false);
INSERT INTO public.who_global_data_import VALUES (553855, '2020-10-01', 'AM', 'Armenia', 'EURO', '491', '50163', '4', '958', false);
INSERT INTO public.who_global_data_import VALUES (553856, '2020-10-02', 'AM', 'Armenia', 'EURO', '532', '50695', '3', '961', false);
INSERT INTO public.who_global_data_import VALUES (553857, '2020-10-03', 'AM', 'Armenia', 'EURO', '543', '51238', '6', '967', false);
INSERT INTO public.who_global_data_import VALUES (553858, '2020-10-04', 'AM', 'Armenia', 'EURO', '571', '51809', '5', '972', false);
INSERT INTO public.who_global_data_import VALUES (553859, '2020-10-05', 'AM', 'Armenia', 'EURO', '181', '51990', '7', '979', false);
INSERT INTO public.who_global_data_import VALUES (553860, '2020-10-06', 'AM', 'Armenia', 'EURO', '406', '52396', '6', '985', false);
INSERT INTO public.who_global_data_import VALUES (553861, '2020-10-07', 'AM', 'Armenia', 'EURO', '672', '53068', '5', '990', false);
INSERT INTO public.who_global_data_import VALUES (553862, '2020-10-08', 'AM', 'Armenia', 'EURO', '718', '53786', '9', '999', false);
INSERT INTO public.who_global_data_import VALUES (553863, '2020-10-09', 'AM', 'Armenia', 'EURO', '614', '54400', '6', '1005', false);
INSERT INTO public.who_global_data_import VALUES (553864, '2020-10-10', 'AM', 'Armenia', 'EURO', '649', '55049', '6', '1011', false);
INSERT INTO public.who_global_data_import VALUES (553865, '2020-10-11', 'AM', 'Armenia', 'EURO', '715', '55764', '4', '1015', false);
INSERT INTO public.who_global_data_import VALUES (553866, '2020-10-12', 'AM', 'Armenia', 'EURO', '370', '56134', '6', '1021', false);
INSERT INTO public.who_global_data_import VALUES (553867, '2020-10-13', 'AM', 'Armenia', 'EURO', '745', '56879', '6', '1027', false);
INSERT INTO public.who_global_data_import VALUES (553868, '2020-10-14', 'AM', 'Armenia', 'EURO', '1058', '57937', '7', '1034', false);
INSERT INTO public.who_global_data_import VALUES (553869, '2020-10-15', 'AM', 'Armenia', 'EURO', '1371', '59308', '7', '1041', false);
INSERT INTO public.who_global_data_import VALUES (553870, '2020-10-16', 'AM', 'Armenia', 'EURO', '1465', '60773', '10', '1051', false);
INSERT INTO public.who_global_data_import VALUES (553871, '2020-10-17', 'AM', 'Armenia', 'EURO', '1540', '62313', '11', '1062', false);
INSERT INTO public.who_global_data_import VALUES (553872, '2020-10-18', 'AM', 'Armenia', 'EURO', '1694', '64007', '14', '1076', false);
INSERT INTO public.who_global_data_import VALUES (553873, '2020-10-19', 'AM', 'Armenia', 'EURO', '766', '64773', '10', '1086', false);
INSERT INTO public.who_global_data_import VALUES (553874, '2020-10-20', 'AM', 'Armenia', 'EURO', '1234', '66007', '10', '1096', false);
INSERT INTO public.who_global_data_import VALUES (553875, '2020-10-21', 'AM', 'Armenia', 'EURO', '1836', '67843', '20', '1116', false);
INSERT INTO public.who_global_data_import VALUES (553876, '2020-10-22', 'AM', 'Armenia', 'EURO', '2306', '70149', '10', '1126', false);
INSERT INTO public.who_global_data_import VALUES (553877, '2020-10-23', 'AM', 'Armenia', 'EURO', '2474', '72623', '14', '1140', false);
INSERT INTO public.who_global_data_import VALUES (553878, '2020-10-24', 'AM', 'Armenia', 'EURO', '2213', '74836', '12', '1152', false);
INSERT INTO public.who_global_data_import VALUES (553879, '2020-10-25', 'AM', 'Armenia', 'EURO', '2314', '77150', '23', '1175', false);
INSERT INTO public.who_global_data_import VALUES (553880, '2020-10-26', 'AM', 'Armenia', 'EURO', '973', '78123', '16', '1191', false);
INSERT INTO public.who_global_data_import VALUES (553881, '2020-10-27', 'AM', 'Armenia', 'EURO', '1600', '79723', '26', '1217', false);
INSERT INTO public.who_global_data_import VALUES (553882, '2020-10-28', 'AM', 'Armenia', 'EURO', '2241', '81964', '21', '1238', false);
INSERT INTO public.who_global_data_import VALUES (553883, '2020-10-29', 'AM', 'Armenia', 'EURO', '2383', '84347', '29', '1267', false);
INSERT INTO public.who_global_data_import VALUES (553884, '2020-10-30', 'AM', 'Armenia', 'EURO', '2398', '86745', '28', '1295', false);
INSERT INTO public.who_global_data_import VALUES (553885, '2020-10-31', 'AM', 'Armenia', 'EURO', '2381', '89126', '41', '1336', false);
INSERT INTO public.who_global_data_import VALUES (553886, '2020-11-01', 'AM', 'Armenia', 'EURO', '2441', '91567', '22', '1358', false);
INSERT INTO public.who_global_data_import VALUES (553887, '2020-11-02', 'AM', 'Armenia', 'EURO', '1194', '92761', '28', '1386', false);
INSERT INTO public.who_global_data_import VALUES (553888, '2020-11-03', 'AM', 'Armenia', 'EURO', '1328', '94089', '22', '1408', false);
INSERT INTO public.who_global_data_import VALUES (553889, '2020-11-04', 'AM', 'Armenia', 'EURO', '2374', '96463', '35', '1443', false);
INSERT INTO public.who_global_data_import VALUES (553890, '2020-11-05', 'AM', 'Armenia', 'EURO', '2413', '98876', '28', '1471', false);
INSERT INTO public.who_global_data_import VALUES (553891, '2020-11-06', 'AM', 'Armenia', 'EURO', '2210', '101086', '30', '1501', false);
INSERT INTO public.who_global_data_import VALUES (553892, '2020-11-07', 'AM', 'Armenia', 'EURO', '2476', '103562', '27', '1528', false);
INSERT INTO public.who_global_data_import VALUES (553893, '2020-11-08', 'AM', 'Armenia', 'EURO', '2175', '105737', '26', '1554', false);
INSERT INTO public.who_global_data_import VALUES (553894, '2020-11-09', 'AM', 'Armenia', 'EURO', '1042', '106779', '21', '1575', false);
INSERT INTO public.who_global_data_import VALUES (553895, '2020-11-10', 'AM', 'Armenia', 'EURO', '1221', '108000', '29', '1604', false);
INSERT INTO public.who_global_data_import VALUES (553896, '2020-11-11', 'AM', 'Armenia', 'EURO', '1861', '109861', '27', '1631', false);
INSERT INTO public.who_global_data_import VALUES (553897, '2020-11-12', 'AM', 'Armenia', 'EURO', '2132', '111993', '32', '1663', false);
INSERT INTO public.who_global_data_import VALUES (553898, '2020-11-13', 'AM', 'Armenia', 'EURO', '1703', '113696', '29', '1692', false);
INSERT INTO public.who_global_data_import VALUES (553899, '2020-11-14', 'AM', 'Armenia', 'EURO', '1472', '115168', '41', '1733', false);
INSERT INTO public.who_global_data_import VALUES (553900, '2020-11-15', 'AM', 'Armenia', 'EURO', '1482', '116650', '25', '1758', false);
INSERT INTO public.who_global_data_import VALUES (553901, '2020-11-16', 'AM', 'Armenia', 'EURO', '549', '117199', '25', '1783', false);
INSERT INTO public.who_global_data_import VALUES (553902, '2020-11-17', 'AM', 'Armenia', 'EURO', '984', '118183', '23', '1806', false);
INSERT INTO public.who_global_data_import VALUES (553903, '2020-11-18', 'AM', 'Armenia', 'EURO', '1589', '119772', '28', '1834', false);
INSERT INTO public.who_global_data_import VALUES (553904, '2020-11-19', 'AM', 'Armenia', 'EURO', '1520', '121292', '31', '1865', false);
INSERT INTO public.who_global_data_import VALUES (553905, '2020-11-20', 'AM', 'Armenia', 'EURO', '1667', '122959', '30', '1895', false);
INSERT INTO public.who_global_data_import VALUES (553906, '2020-11-21', 'AM', 'Armenia', 'EURO', '1193', '124152', '31', '1926', false);
INSERT INTO public.who_global_data_import VALUES (553907, '2020-11-22', 'AM', 'Armenia', 'EURO', '1385', '125537', '21', '1947', false);
INSERT INTO public.who_global_data_import VALUES (553908, '2020-11-23', 'AM', 'Armenia', 'EURO', '485', '126022', '24', '1971', false);
INSERT INTO public.who_global_data_import VALUES (553909, '2020-11-24', 'AM', 'Armenia', 'EURO', '813', '126835', '26', '1997', false);
INSERT INTO public.who_global_data_import VALUES (553910, '2020-11-25', 'AM', 'Armenia', 'EURO', '1563', '128398', '38', '2035', false);
INSERT INTO public.who_global_data_import VALUES (553911, '2020-11-26', 'AM', 'Armenia', 'EURO', '1785', '130183', '28', '2063', false);
INSERT INTO public.who_global_data_import VALUES (553912, '2020-11-27', 'AM', 'Armenia', 'EURO', '1476', '131659', '22', '2085', false);
INSERT INTO public.who_global_data_import VALUES (553913, '2020-11-28', 'AM', 'Armenia', 'EURO', '1248', '132907', '31', '2116', false);
INSERT INTO public.who_global_data_import VALUES (553914, '2020-11-29', 'AM', 'Armenia', 'EURO', '1174', '134081', '21', '2137', false);
INSERT INTO public.who_global_data_import VALUES (553915, '2020-11-30', 'AM', 'Armenia', 'EURO', '356', '134437', '22', '2159', false);
INSERT INTO public.who_global_data_import VALUES (553916, '2020-12-01', 'AM', 'Armenia', 'EURO', '843', '135280', '29', '2188', false);
INSERT INTO public.who_global_data_import VALUES (553917, '2020-12-02', 'AM', 'Armenia', 'EURO', '1264', '136544', '35', '2223', false);
INSERT INTO public.who_global_data_import VALUES (553918, '2020-12-03', 'AM', 'Armenia', 'EURO', '1277', '137821', '26', '2249', false);
INSERT INTO public.who_global_data_import VALUES (553919, '2020-12-04', 'AM', 'Armenia', 'EURO', '1184', '139005', '23', '2272', false);
INSERT INTO public.who_global_data_import VALUES (553920, '2020-12-05', 'AM', 'Armenia', 'EURO', '1267', '140272', '32', '2304', false);
INSERT INTO public.who_global_data_import VALUES (553921, '2020-12-06', 'AM', 'Armenia', 'EURO', '978', '141250', '17', '2321', false);
INSERT INTO public.who_global_data_import VALUES (553922, '2020-12-07', 'AM', 'Armenia', 'EURO', '407', '141657', '18', '2339', false);
INSERT INTO public.who_global_data_import VALUES (553923, '2020-12-08', 'AM', 'Armenia', 'EURO', '584', '142241', '28', '2367', false);
INSERT INTO public.who_global_data_import VALUES (553924, '2020-12-09', 'AM', 'Armenia', 'EURO', '1138', '143379', '21', '2388', false);
INSERT INTO public.who_global_data_import VALUES (553925, '2020-12-10', 'AM', 'Armenia', 'EURO', '1174', '144553', '23', '2411', false);
INSERT INTO public.who_global_data_import VALUES (553926, '2020-12-11', 'AM', 'Armenia', 'EURO', '1077', '145630', '29', '2440', false);
INSERT INTO public.who_global_data_import VALUES (553927, '2020-12-12', 'AM', 'Armenia', 'EURO', '995', '146625', '17', '2457', false);
INSERT INTO public.who_global_data_import VALUES (553928, '2020-12-13', 'AM', 'Armenia', 'EURO', '1013', '147638', '24', '2481', false);
INSERT INTO public.who_global_data_import VALUES (553929, '2020-12-14', 'AM', 'Armenia', 'EURO', '357', '147995', '17', '2498', false);
INSERT INTO public.who_global_data_import VALUES (553930, '2020-12-15', 'AM', 'Armenia', 'EURO', '438', '148433', '26', '2524', false);
INSERT INTO public.who_global_data_import VALUES (553931, '2020-12-16', 'AM', 'Armenia', 'EURO', '1098', '149531', '27', '2551', false);
INSERT INTO public.who_global_data_import VALUES (553932, '2020-12-17', 'AM', 'Armenia', 'EURO', '1174', '150705', '25', '2576', false);
INSERT INTO public.who_global_data_import VALUES (553933, '2020-12-18', 'AM', 'Armenia', 'EURO', '861', '151566', '15', '2591', false);
INSERT INTO public.who_global_data_import VALUES (553934, '2020-12-19', 'AM', 'Armenia', 'EURO', '920', '152486', '20', '2611', false);
INSERT INTO public.who_global_data_import VALUES (553935, '2020-12-20', 'AM', 'Armenia', 'EURO', '652', '153138', '14', '2625', false);
INSERT INTO public.who_global_data_import VALUES (553936, '2020-12-21', 'AM', 'Armenia', 'EURO', '240', '153378', '26', '2651', false);
INSERT INTO public.who_global_data_import VALUES (553937, '2020-12-22', 'AM', 'Armenia', 'EURO', '537', '153915', '17', '2668', false);
INSERT INTO public.who_global_data_import VALUES (553938, '2020-12-23', 'AM', 'Armenia', 'EURO', '838', '154753', '18', '2686', false);
INSERT INTO public.who_global_data_import VALUES (553939, '2020-12-24', 'AM', 'Armenia', 'EURO', '702', '155455', '23', '2709', false);
INSERT INTO public.who_global_data_import VALUES (553940, '2020-12-25', 'AM', 'Armenia', 'EURO', '621', '156076', '19', '2728', false);
INSERT INTO public.who_global_data_import VALUES (553941, '2020-12-26', 'AM', 'Armenia', 'EURO', '586', '156662', '19', '2747', false);
INSERT INTO public.who_global_data_import VALUES (553942, '2020-12-27', 'AM', 'Armenia', 'EURO', '485', '157147', '16', '2763', false);
INSERT INTO public.who_global_data_import VALUES (553943, '2020-12-28', 'AM', 'Armenia', 'EURO', '114', '157261', '7', '2770', false);
INSERT INTO public.who_global_data_import VALUES (553944, '2020-12-29', 'AM', 'Armenia', 'EURO', '348', '157609', '22', '2792', false);
INSERT INTO public.who_global_data_import VALUES (553945, '2020-12-30', 'AM', 'Armenia', 'EURO', '0', '157609', '0', '2792', false);
INSERT INTO public.who_global_data_import VALUES (553946, '2020-12-31', 'AM', 'Armenia', 'EURO', '582', '158191', '10', '2802', false);
INSERT INTO public.who_global_data_import VALUES (553947, '2021-01-01', 'AM', 'Armenia', 'EURO', '531', '158722', '16', '2818', false);
INSERT INTO public.who_global_data_import VALUES (553948, '2021-01-02', 'AM', 'Armenia', 'EURO', '1016', '159738', '10', '2828', false);
INSERT INTO public.who_global_data_import VALUES (553949, '2021-01-03', 'AM', 'Armenia', 'EURO', '289', '160027', '22', '2850', false);
INSERT INTO public.who_global_data_import VALUES (553950, '2021-01-04', 'AM', 'Armenia', 'EURO', '193', '160220', '14', '2864', false);
INSERT INTO public.who_global_data_import VALUES (553951, '2021-01-05', 'AM', 'Armenia', 'EURO', '324', '160544', '14', '2878', false);
INSERT INTO public.who_global_data_import VALUES (553952, '2021-01-06', 'AM', 'Armenia', 'EURO', '309', '160853', '12', '2890', false);
INSERT INTO public.who_global_data_import VALUES (553953, '2021-01-07', 'AM', 'Armenia', 'EURO', '201', '161054', '11', '2901', false);
INSERT INTO public.who_global_data_import VALUES (553954, '2021-01-08', 'AM', 'Armenia', 'EURO', '361', '161415', '7', '2908', false);
INSERT INTO public.who_global_data_import VALUES (553955, '2021-01-09', 'AM', 'Armenia', 'EURO', '379', '161794', '14', '2922', false);
INSERT INTO public.who_global_data_import VALUES (553956, '2021-01-10', 'AM', 'Armenia', 'EURO', '337', '162131', '7', '2929', false);
INSERT INTO public.who_global_data_import VALUES (553957, '2021-01-11', 'AM', 'Armenia', 'EURO', '757', '162888', '2', '2931', false);
INSERT INTO public.who_global_data_import VALUES (553958, '2021-01-12', 'AM', 'Armenia', 'EURO', '0', '162888', '0', '2931', false);
INSERT INTO public.who_global_data_import VALUES (553959, '2021-01-13', 'AM', 'Armenia', 'EURO', '240', '163128', '20', '2951', false);
INSERT INTO public.who_global_data_import VALUES (553960, '2021-01-14', 'AM', 'Armenia', 'EURO', '448', '163576', '12', '2963', false);
INSERT INTO public.who_global_data_import VALUES (553961, '2021-01-15', 'AM', 'Armenia', 'EURO', '396', '163972', '11', '2974', false);
INSERT INTO public.who_global_data_import VALUES (553962, '2021-01-16', 'AM', 'Armenia', 'EURO', '263', '164235', '13', '2987', false);
INSERT INTO public.who_global_data_import VALUES (553963, '2021-01-17', 'AM', 'Armenia', 'EURO', '351', '164586', '5', '2992', false);
INSERT INTO public.who_global_data_import VALUES (553964, '2021-01-18', 'AM', 'Armenia', 'EURO', '90', '164676', '6', '2998', false);
INSERT INTO public.who_global_data_import VALUES (553965, '2021-01-19', 'AM', 'Armenia', 'EURO', '236', '164912', '9', '3007', false);
INSERT INTO public.who_global_data_import VALUES (553966, '2021-01-20', 'AM', 'Armenia', 'EURO', '309', '165221', '9', '3016', false);
INSERT INTO public.who_global_data_import VALUES (553967, '2021-01-21', 'AM', 'Armenia', 'EURO', '307', '165528', '5', '3021', false);
INSERT INTO public.who_global_data_import VALUES (553968, '2021-01-22', 'AM', 'Armenia', 'EURO', '183', '165711', '9', '3030', false);
INSERT INTO public.who_global_data_import VALUES (553969, '2021-01-23', 'AM', 'Armenia', 'EURO', '198', '165909', '4', '3034', false);
INSERT INTO public.who_global_data_import VALUES (553970, '2021-01-24', 'AM', 'Armenia', 'EURO', '127', '166036', '5', '3039', false);
INSERT INTO public.who_global_data_import VALUES (553971, '2020-01-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553972, '2020-01-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553973, '2020-01-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553974, '2020-01-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553975, '2020-01-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553976, '2020-01-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553977, '2020-01-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553978, '2020-01-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553979, '2020-01-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553980, '2020-01-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553981, '2020-01-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553982, '2020-01-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553983, '2020-01-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553984, '2020-01-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553985, '2020-01-17', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553986, '2020-01-18', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553987, '2020-01-19', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553988, '2020-01-20', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553989, '2020-01-21', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553990, '2020-01-22', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553991, '2020-01-23', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553992, '2020-01-24', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553993, '2020-01-25', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553994, '2020-01-26', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553995, '2020-01-27', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553996, '2020-01-28', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553997, '2020-01-29', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553998, '2020-01-30', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (553999, '2020-01-31', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554000, '2020-02-01', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554001, '2020-02-02', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554002, '2020-02-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554003, '2020-02-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554004, '2020-02-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554005, '2020-02-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554006, '2020-02-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554007, '2020-02-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554008, '2020-02-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554009, '2020-02-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554010, '2020-02-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554011, '2020-02-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554012, '2020-02-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554013, '2020-02-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554014, '2020-02-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554015, '2020-02-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554016, '2020-02-17', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554017, '2020-02-18', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554018, '2020-02-19', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554019, '2020-02-20', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554020, '2020-02-21', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554021, '2020-02-22', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554022, '2020-02-23', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554023, '2020-02-24', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554024, '2020-02-25', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554025, '2020-02-26', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554026, '2020-02-27', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554027, '2020-02-28', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554028, '2020-02-29', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554029, '2020-03-01', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554030, '2020-03-02', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554031, '2020-03-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554032, '2020-03-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554033, '2020-03-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554034, '2020-03-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554035, '2020-03-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554036, '2020-03-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554037, '2020-03-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554038, '2020-03-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554039, '2020-03-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554040, '2020-03-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554041, '2020-03-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554042, '2020-03-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554043, '2020-03-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554044, '2020-03-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554045, '2020-03-17', 'AW', 'Aruba', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554046, '2020-03-18', 'AW', 'Aruba', 'AMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554047, '2020-03-19', 'AW', 'Aruba', 'AMRO', '-3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554048, '2020-03-20', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554049, '2020-03-21', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554050, '2020-03-22', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554051, '2020-03-23', 'AW', 'Aruba', 'AMRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554052, '2020-03-24', 'AW', 'Aruba', 'AMRO', '4', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554053, '2020-03-25', 'AW', 'Aruba', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554054, '2020-03-26', 'AW', 'Aruba', 'AMRO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554055, '2020-03-27', 'AW', 'Aruba', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554056, '2020-03-28', 'AW', 'Aruba', 'AMRO', '9', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554057, '2020-03-29', 'AW', 'Aruba', 'AMRO', '18', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554058, '2020-03-30', 'AW', 'Aruba', 'AMRO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554059, '2020-03-31', 'AW', 'Aruba', 'AMRO', '4', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554060, '2020-04-01', 'AW', 'Aruba', 'AMRO', '5', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554061, '2020-04-02', 'AW', 'Aruba', 'AMRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554062, '2020-04-03', 'AW', 'Aruba', 'AMRO', '5', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554063, '2020-04-04', 'AW', 'Aruba', 'AMRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554064, '2020-04-05', 'AW', 'Aruba', 'AMRO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554065, '2020-04-06', 'AW', 'Aruba', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554066, '2020-04-07', 'AW', 'Aruba', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554067, '2020-04-08', 'AW', 'Aruba', 'AMRO', '7', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554068, '2020-04-09', 'AW', 'Aruba', 'AMRO', '3', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554069, '2020-04-10', 'AW', 'Aruba', 'AMRO', '8', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554070, '2020-04-11', 'AW', 'Aruba', 'AMRO', '4', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554071, '2020-04-12', 'AW', 'Aruba', 'AMRO', '6', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554072, '2020-04-13', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554073, '2020-04-14', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554074, '2020-04-15', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554075, '2020-04-16', 'AW', 'Aruba', 'AMRO', '1', '93', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (554076, '2020-04-17', 'AW', 'Aruba', 'AMRO', '2', '95', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (554077, '2020-04-18', 'AW', 'Aruba', 'AMRO', '1', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554078, '2020-04-19', 'AW', 'Aruba', 'AMRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554079, '2020-04-20', 'AW', 'Aruba', 'AMRO', '1', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554080, '2020-04-21', 'AW', 'Aruba', 'AMRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554081, '2020-04-22', 'AW', 'Aruba', 'AMRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554082, '2020-04-23', 'AW', 'Aruba', 'AMRO', '3', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554083, '2020-04-24', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554084, '2020-04-25', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554085, '2020-04-26', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554086, '2020-04-27', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554087, '2020-04-28', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554088, '2020-04-29', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554089, '2020-04-30', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554090, '2020-05-01', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554091, '2020-05-02', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554092, '2020-05-03', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554093, '2020-05-04', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554094, '2020-05-05', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554095, '2020-05-06', 'AW', 'Aruba', 'AMRO', '1', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554096, '2020-05-07', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554097, '2020-05-08', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554098, '2020-05-09', 'AW', 'Aruba', 'AMRO', '0', '101', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (554099, '2020-05-10', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554100, '2020-05-11', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554101, '2020-05-12', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554102, '2020-05-13', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554103, '2020-05-14', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554104, '2020-05-15', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554105, '2020-05-16', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554106, '2020-05-17', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554107, '2020-05-18', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554108, '2020-05-19', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554109, '2020-05-20', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554110, '2020-05-21', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554111, '2020-05-22', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554112, '2020-05-23', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554113, '2020-05-24', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554114, '2020-05-25', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554115, '2020-05-26', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554116, '2020-05-27', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554117, '2020-05-28', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554118, '2020-05-29', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554119, '2020-05-30', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554120, '2020-05-31', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554121, '2020-06-01', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554122, '2020-06-02', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554123, '2020-06-03', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554124, '2020-06-04', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554125, '2020-06-05', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554126, '2020-06-06', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554127, '2020-06-07', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554128, '2020-06-08', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554129, '2020-06-09', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554130, '2020-06-10', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554131, '2020-06-11', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554132, '2020-06-12', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554133, '2020-06-13', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554134, '2020-06-14', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554135, '2020-06-15', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554136, '2020-06-16', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554137, '2020-06-17', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554138, '2020-06-18', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554139, '2020-06-19', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554140, '2020-06-20', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554141, '2020-06-21', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554142, '2020-06-22', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554143, '2020-06-23', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554144, '2020-06-24', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554145, '2020-06-25', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554146, '2020-06-26', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554147, '2020-06-27', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554148, '2020-06-28', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554149, '2020-06-29', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554150, '2020-06-30', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554151, '2020-07-01', 'AW', 'Aruba', 'AMRO', '2', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554152, '2020-07-02', 'AW', 'Aruba', 'AMRO', '0', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554153, '2020-07-03', 'AW', 'Aruba', 'AMRO', '0', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554154, '2020-07-04', 'AW', 'Aruba', 'AMRO', '1', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554155, '2020-07-05', 'AW', 'Aruba', 'AMRO', '0', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554156, '2020-07-06', 'AW', 'Aruba', 'AMRO', '0', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554157, '2020-07-07', 'AW', 'Aruba', 'AMRO', '1', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554158, '2020-07-08', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554159, '2020-07-09', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554160, '2020-07-10', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554161, '2020-07-11', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554162, '2020-07-12', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554163, '2020-07-13', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554164, '2020-07-14', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554165, '2020-07-15', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554166, '2020-07-16', 'AW', 'Aruba', 'AMRO', '1', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554167, '2020-07-17', 'AW', 'Aruba', 'AMRO', '0', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554168, '2020-07-18', 'AW', 'Aruba', 'AMRO', '2', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554169, '2020-07-19', 'AW', 'Aruba', 'AMRO', '0', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554170, '2020-07-20', 'AW', 'Aruba', 'AMRO', '0', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554171, '2020-07-21', 'AW', 'Aruba', 'AMRO', '5', '113', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554172, '2020-07-22', 'AW', 'Aruba', 'AMRO', '2', '115', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554173, '2020-07-23', 'AW', 'Aruba', 'AMRO', '2', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554174, '2020-07-24', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554175, '2020-07-25', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554176, '2020-07-26', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554177, '2020-07-27', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554178, '2020-07-28', 'AW', 'Aruba', 'AMRO', '2', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554179, '2020-07-29', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554180, '2020-07-30', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554181, '2020-07-31', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554182, '2020-08-01', 'AW', 'Aruba', 'AMRO', '1', '120', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554183, '2020-08-02', 'AW', 'Aruba', 'AMRO', '0', '120', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554184, '2020-08-03', 'AW', 'Aruba', 'AMRO', '0', '120', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554185, '2020-08-04', 'AW', 'Aruba', 'AMRO', '2', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554186, '2020-08-05', 'AW', 'Aruba', 'AMRO', '2', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554187, '2020-08-06', 'AW', 'Aruba', 'AMRO', '8', '132', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554188, '2020-08-07', 'AW', 'Aruba', 'AMRO', '39', '171', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554189, '2020-08-08', 'AW', 'Aruba', 'AMRO', '92', '263', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554190, '2020-08-09', 'AW', 'Aruba', 'AMRO', '0', '263', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554191, '2020-08-10', 'AW', 'Aruba', 'AMRO', '0', '263', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554192, '2020-08-11', 'AW', 'Aruba', 'AMRO', '300', '563', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554193, '2020-08-12', 'AW', 'Aruba', 'AMRO', '67', '630', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554194, '2020-08-13', 'AW', 'Aruba', 'AMRO', '87', '717', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554195, '2020-08-14', 'AW', 'Aruba', 'AMRO', '81', '798', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554196, '2020-08-15', 'AW', 'Aruba', 'AMRO', '96', '894', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (554197, '2020-08-16', 'AW', 'Aruba', 'AMRO', '0', '894', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (554198, '2020-08-17', 'AW', 'Aruba', 'AMRO', '0', '894', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (554199, '2020-08-18', 'AW', 'Aruba', 'AMRO', '208', '1102', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (554200, '2020-08-19', 'AW', 'Aruba', 'AMRO', '19', '1121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (554201, '2020-08-20', 'AW', 'Aruba', 'AMRO', '84', '1205', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (554202, '2020-08-21', 'AW', 'Aruba', 'AMRO', '91', '1296', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (554203, '2020-08-22', 'AW', 'Aruba', 'AMRO', '91', '1387', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (554204, '2020-08-23', 'AW', 'Aruba', 'AMRO', '0', '1387', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (554205, '2020-08-24', 'AW', 'Aruba', 'AMRO', '0', '1387', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (554206, '2020-08-25', 'AW', 'Aruba', 'AMRO', '181', '1568', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (554207, '2020-08-26', 'AW', 'Aruba', 'AMRO', '60', '1628', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (554208, '2020-08-27', 'AW', 'Aruba', 'AMRO', '42', '1670', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (554209, '2020-08-28', 'AW', 'Aruba', 'AMRO', '90', '1760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (554210, '2020-08-29', 'AW', 'Aruba', 'AMRO', '88', '1848', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (554211, '2020-08-30', 'AW', 'Aruba', 'AMRO', '0', '1848', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (554212, '2020-08-31', 'AW', 'Aruba', 'AMRO', '0', '1848', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (554213, '2020-09-01', 'AW', 'Aruba', 'AMRO', '149', '1997', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (554214, '2020-09-02', 'AW', 'Aruba', 'AMRO', '9', '2006', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (554215, '2020-09-03', 'AW', 'Aruba', 'AMRO', '98', '2104', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (554216, '2020-09-04', 'AW', 'Aruba', 'AMRO', '107', '2211', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (554217, '2020-09-05', 'AW', 'Aruba', 'AMRO', '81', '2292', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (554218, '2020-09-06', 'AW', 'Aruba', 'AMRO', '0', '2292', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (554219, '2020-09-07', 'AW', 'Aruba', 'AMRO', '0', '2292', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (554220, '2020-09-08', 'AW', 'Aruba', 'AMRO', '157', '2449', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (554221, '2020-09-09', 'AW', 'Aruba', 'AMRO', '33', '2482', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (554222, '2020-09-10', 'AW', 'Aruba', 'AMRO', '107', '2589', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (554223, '2020-09-11', 'AW', 'Aruba', 'AMRO', '141', '2730', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (554224, '2020-09-12', 'AW', 'Aruba', 'AMRO', '89', '2819', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (554225, '2020-09-13', 'AW', 'Aruba', 'AMRO', '0', '2819', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (554226, '2020-09-14', 'AW', 'Aruba', 'AMRO', '0', '2819', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (554227, '2020-09-15', 'AW', 'Aruba', 'AMRO', '227', '3046', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (554228, '2020-09-16', 'AW', 'Aruba', 'AMRO', '14', '3060', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (554229, '2020-09-17', 'AW', 'Aruba', 'AMRO', '92', '3152', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (554230, '2020-09-18', 'AW', 'Aruba', 'AMRO', '176', '3328', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (554231, '2020-09-19', 'AW', 'Aruba', 'AMRO', '54', '3382', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (554232, '2020-09-20', 'AW', 'Aruba', 'AMRO', '0', '3382', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (554233, '2020-09-21', 'AW', 'Aruba', 'AMRO', '0', '3382', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (554234, '2020-09-22', 'AW', 'Aruba', 'AMRO', '169', '3551', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (554235, '2020-09-23', 'AW', 'Aruba', 'AMRO', '36', '3587', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (554236, '2020-09-24', 'AW', 'Aruba', 'AMRO', '78', '3665', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (554237, '2020-09-25', 'AW', 'Aruba', 'AMRO', '56', '3721', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (554238, '2020-09-26', 'AW', 'Aruba', 'AMRO', '35', '3756', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (554239, '2020-09-27', 'AW', 'Aruba', 'AMRO', '0', '3756', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (554240, '2020-09-28', 'AW', 'Aruba', 'AMRO', '0', '3756', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (554241, '2020-09-29', 'AW', 'Aruba', 'AMRO', '88', '3844', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (554242, '2020-09-30', 'AW', 'Aruba', 'AMRO', '28', '3872', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (554243, '2020-10-01', 'AW', 'Aruba', 'AMRO', '62', '3934', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (554244, '2020-10-02', 'AW', 'Aruba', 'AMRO', '29', '3963', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (554245, '2020-10-03', 'AW', 'Aruba', 'AMRO', '35', '3998', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (554246, '2020-10-04', 'AW', 'Aruba', 'AMRO', '0', '3998', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (554247, '2020-10-05', 'AW', 'Aruba', 'AMRO', '0', '3998', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (554248, '2020-10-06', 'AW', 'Aruba', 'AMRO', '81', '4079', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (554249, '2020-10-07', 'AW', 'Aruba', 'AMRO', '15', '4094', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (554250, '2020-10-08', 'AW', 'Aruba', 'AMRO', '14', '4108', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (554251, '2020-10-09', 'AW', 'Aruba', 'AMRO', '25', '4133', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (554252, '2020-10-10', 'AW', 'Aruba', 'AMRO', '17', '4150', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (554253, '2020-10-11', 'AW', 'Aruba', 'AMRO', '0', '4150', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (554254, '2020-10-12', 'AW', 'Aruba', 'AMRO', '0', '4150', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (554255, '2020-10-13', 'AW', 'Aruba', 'AMRO', '44', '4194', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (554256, '2020-10-14', 'AW', 'Aruba', 'AMRO', '3', '4197', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (554257, '2020-10-15', 'AW', 'Aruba', 'AMRO', '32', '4229', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (554258, '2020-10-16', 'AW', 'Aruba', 'AMRO', '26', '4255', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (554259, '2020-10-17', 'AW', 'Aruba', 'AMRO', '30', '4285', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (554260, '2020-10-18', 'AW', 'Aruba', 'AMRO', '0', '4285', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (554261, '2020-10-19', 'AW', 'Aruba', 'AMRO', '0', '4285', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (554262, '2020-10-20', 'AW', 'Aruba', 'AMRO', '37', '4322', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (554263, '2020-10-21', 'AW', 'Aruba', 'AMRO', '12', '4334', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (554264, '2020-10-22', 'AW', 'Aruba', 'AMRO', '21', '4355', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (554265, '2020-10-23', 'AW', 'Aruba', 'AMRO', '14', '4369', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (554266, '2020-10-24', 'AW', 'Aruba', 'AMRO', '20', '4389', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (554267, '2020-10-25', 'AW', 'Aruba', 'AMRO', '0', '4389', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (554268, '2020-10-26', 'AW', 'Aruba', 'AMRO', '0', '4389', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (554269, '2020-10-27', 'AW', 'Aruba', 'AMRO', '31', '4420', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (554270, '2020-10-28', 'AW', 'Aruba', 'AMRO', '2', '4422', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (554271, '2020-10-29', 'AW', 'Aruba', 'AMRO', '15', '4437', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (554272, '2020-10-30', 'AW', 'Aruba', 'AMRO', '18', '4455', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (554273, '2020-10-31', 'AW', 'Aruba', 'AMRO', '17', '4472', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (554274, '2020-11-01', 'AW', 'Aruba', 'AMRO', '0', '4472', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (554275, '2020-11-02', 'AW', 'Aruba', 'AMRO', '0', '4472', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (554276, '2020-11-03', 'AW', 'Aruba', 'AMRO', '47', '4519', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (554277, '2020-11-04', 'AW', 'Aruba', 'AMRO', '5', '4524', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (554278, '2020-11-05', 'AW', 'Aruba', 'AMRO', '14', '4538', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (554279, '2020-11-06', 'AW', 'Aruba', 'AMRO', '15', '4553', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (554280, '2020-11-07', 'AW', 'Aruba', 'AMRO', '11', '4564', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (554281, '2020-11-08', 'AW', 'Aruba', 'AMRO', '0', '4564', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (554282, '2020-11-09', 'AW', 'Aruba', 'AMRO', '0', '4564', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (554283, '2020-11-10', 'AW', 'Aruba', 'AMRO', '36', '4600', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (554284, '2020-11-11', 'AW', 'Aruba', 'AMRO', '6', '4606', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (554285, '2020-11-12', 'AW', 'Aruba', 'AMRO', '16', '4622', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (554286, '2020-11-13', 'AW', 'Aruba', 'AMRO', '9', '4631', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (554287, '2020-11-14', 'AW', 'Aruba', 'AMRO', '8', '4639', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (554288, '2020-11-15', 'AW', 'Aruba', 'AMRO', '0', '4639', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (554289, '2020-11-16', 'AW', 'Aruba', 'AMRO', '0', '4639', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (554290, '2020-11-17', 'AW', 'Aruba', 'AMRO', '23', '4662', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (554291, '2020-11-18', 'AW', 'Aruba', 'AMRO', '6', '4668', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (554292, '2020-11-19', 'AW', 'Aruba', 'AMRO', '8', '4676', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (554293, '2020-11-20', 'AW', 'Aruba', 'AMRO', '9', '4685', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (554294, '2020-11-21', 'AW', 'Aruba', 'AMRO', '8', '4693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554295, '2020-11-22', 'AW', 'Aruba', 'AMRO', '0', '4693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554296, '2020-11-23', 'AW', 'Aruba', 'AMRO', '0', '4693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554297, '2020-11-24', 'AW', 'Aruba', 'AMRO', '38', '4731', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554298, '2020-11-25', 'AW', 'Aruba', 'AMRO', '6', '4737', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554299, '2020-11-26', 'AW', 'Aruba', 'AMRO', '14', '4751', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554300, '2020-11-27', 'AW', 'Aruba', 'AMRO', '27', '4778', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554301, '2020-11-28', 'AW', 'Aruba', 'AMRO', '13', '4791', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554302, '2020-11-29', 'AW', 'Aruba', 'AMRO', '0', '4791', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554303, '2020-11-30', 'AW', 'Aruba', 'AMRO', '0', '4791', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554304, '2020-12-01', 'AW', 'Aruba', 'AMRO', '47', '4838', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554305, '2020-12-02', 'AW', 'Aruba', 'AMRO', '7', '4845', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554306, '2020-12-03', 'AW', 'Aruba', 'AMRO', '27', '4872', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554307, '2020-12-04', 'AW', 'Aruba', 'AMRO', '30', '4902', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554308, '2020-12-05', 'AW', 'Aruba', 'AMRO', '21', '4923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554309, '2020-12-06', 'AW', 'Aruba', 'AMRO', '0', '4923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554310, '2020-12-07', 'AW', 'Aruba', 'AMRO', '0', '4923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554311, '2020-12-08', 'AW', 'Aruba', 'AMRO', '42', '4965', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554312, '2020-12-09', 'AW', 'Aruba', 'AMRO', '1', '4966', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554313, '2020-12-10', 'AW', 'Aruba', 'AMRO', '18', '4984', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (554314, '2020-12-11', 'AW', 'Aruba', 'AMRO', '12', '4996', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (554315, '2020-12-12', 'AW', 'Aruba', 'AMRO', '15', '5011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (554316, '2020-12-13', 'AW', 'Aruba', 'AMRO', '0', '5011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (554317, '2020-12-14', 'AW', 'Aruba', 'AMRO', '0', '5011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (554318, '2020-12-15', 'AW', 'Aruba', 'AMRO', '38', '5049', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (554319, '2020-12-16', 'AW', 'Aruba', 'AMRO', '7', '5056', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (554320, '2020-12-17', 'AW', 'Aruba', 'AMRO', '23', '5079', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (554321, '2020-12-18', 'AW', 'Aruba', 'AMRO', '27', '5106', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (554322, '2020-12-19', 'AW', 'Aruba', 'AMRO', '18', '5124', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554323, '2020-12-20', 'AW', 'Aruba', 'AMRO', '0', '5124', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554324, '2020-12-21', 'AW', 'Aruba', 'AMRO', '0', '5124', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554325, '2020-12-22', 'AW', 'Aruba', 'AMRO', '39', '5163', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554326, '2020-12-23', 'AW', 'Aruba', 'AMRO', '13', '5176', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554327, '2020-12-24', 'AW', 'Aruba', 'AMRO', '23', '5199', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554328, '2020-12-25', 'AW', 'Aruba', 'AMRO', '29', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554329, '2020-12-26', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554330, '2020-12-27', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554331, '2020-12-28', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (554332, '2020-12-29', 'AW', 'Aruba', 'AMRO', '77', '5305', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (554333, '2020-12-30', 'AW', 'Aruba', 'AMRO', '18', '5323', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (554334, '2020-12-31', 'AW', 'Aruba', 'AMRO', '50', '5373', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (554335, '2021-01-01', 'AW', 'Aruba', 'AMRO', '69', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (554336, '2021-01-02', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (554337, '2021-01-03', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (554338, '2021-01-04', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (554339, '2021-01-05', 'AW', 'Aruba', 'AMRO', '122', '5564', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (554340, '2021-01-06', 'AW', 'Aruba', 'AMRO', '42', '5606', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (554341, '2021-01-07', 'AW', 'Aruba', 'AMRO', '110', '5716', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (554342, '2021-01-08', 'AW', 'Aruba', 'AMRO', '95', '5811', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (554343, '2021-01-09', 'AW', 'Aruba', 'AMRO', '72', '5883', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (554344, '2021-01-10', 'AW', 'Aruba', 'AMRO', '0', '5883', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (554345, '2021-01-11', 'AW', 'Aruba', 'AMRO', '0', '5883', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (554346, '2021-01-12', 'AW', 'Aruba', 'AMRO', '159', '6042', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (554347, '2021-01-13', 'AW', 'Aruba', 'AMRO', '26', '6068', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (554348, '2021-01-14', 'AW', 'Aruba', 'AMRO', '86', '6154', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554349, '2021-01-15', 'AW', 'Aruba', 'AMRO', '74', '6228', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554350, '2021-01-16', 'AW', 'Aruba', 'AMRO', '68', '6296', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554351, '2021-01-17', 'AW', 'Aruba', 'AMRO', '0', '6296', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554352, '2021-01-18', 'AW', 'Aruba', 'AMRO', '0', '6296', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554353, '2021-01-19', 'AW', 'Aruba', 'AMRO', '139', '6435', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554354, '2021-01-20', 'AW', 'Aruba', 'AMRO', '16', '6451', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554355, '2021-01-21', 'AW', 'Aruba', 'AMRO', '72', '6523', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554356, '2021-01-22', 'AW', 'Aruba', 'AMRO', '39', '6562', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554357, '2021-01-23', 'AW', 'Aruba', 'AMRO', '61', '6623', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554358, '2021-01-24', 'AW', 'Aruba', 'AMRO', '0', '6623', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (554359, '2020-01-03', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554360, '2020-01-04', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554361, '2020-01-05', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554362, '2020-01-06', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554363, '2020-01-07', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554364, '2020-01-08', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554365, '2020-01-09', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554366, '2020-01-10', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554367, '2020-01-11', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554368, '2020-01-12', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554369, '2020-01-13', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554370, '2020-01-14', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554371, '2020-01-15', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554372, '2020-01-16', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554373, '2020-01-17', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554374, '2020-01-18', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554375, '2020-01-19', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554376, '2020-01-20', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554377, '2020-01-21', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554378, '2020-01-22', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554379, '2020-01-23', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554380, '2020-01-24', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554381, '2020-01-25', 'AU', 'Australia', 'WPRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554382, '2020-01-26', 'AU', 'Australia', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554383, '2020-01-27', 'AU', 'Australia', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554384, '2020-01-28', 'AU', 'Australia', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554385, '2020-01-29', 'AU', 'Australia', 'WPRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554386, '2020-01-30', 'AU', 'Australia', 'WPRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554387, '2020-01-31', 'AU', 'Australia', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554388, '2020-02-01', 'AU', 'Australia', 'WPRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554389, '2020-02-02', 'AU', 'Australia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554390, '2020-02-03', 'AU', 'Australia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554391, '2020-02-04', 'AU', 'Australia', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554392, '2020-02-05', 'AU', 'Australia', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554393, '2020-02-06', 'AU', 'Australia', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554394, '2020-02-07', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554395, '2020-02-08', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554396, '2020-02-09', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554397, '2020-02-10', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554398, '2020-02-11', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554399, '2020-02-12', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554400, '2020-02-13', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554401, '2020-02-14', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554402, '2020-02-15', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554403, '2020-02-16', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554404, '2020-02-17', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554405, '2020-02-18', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554406, '2020-02-19', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554407, '2020-02-20', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554408, '2020-02-21', 'AU', 'Australia', 'WPRO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554409, '2020-02-22', 'AU', 'Australia', 'WPRO', '4', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554410, '2020-02-23', 'AU', 'Australia', 'WPRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554411, '2020-02-24', 'AU', 'Australia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554412, '2020-02-25', 'AU', 'Australia', 'WPRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554413, '2020-02-26', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554414, '2020-02-27', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554415, '2020-02-28', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554416, '2020-02-29', 'AU', 'Australia', 'WPRO', '2', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554417, '2020-03-01', 'AU', 'Australia', 'WPRO', '2', '31', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (554418, '2020-03-02', 'AU', 'Australia', 'WPRO', '6', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (554419, '2020-03-03', 'AU', 'Australia', 'WPRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (554420, '2020-03-04', 'AU', 'Australia', 'WPRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (554421, '2020-03-05', 'AU', 'Australia', 'WPRO', '10', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (554422, '2020-03-06', 'AU', 'Australia', 'WPRO', '19', '66', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (554423, '2020-03-07', 'AU', 'Australia', 'WPRO', '8', '74', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (554424, '2020-03-08', 'AU', 'Australia', 'WPRO', '7', '81', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (554425, '2020-03-09', 'AU', 'Australia', 'WPRO', '15', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554426, '2020-03-10', 'AU', 'Australia', 'WPRO', '0', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554427, '2020-03-11', 'AU', 'Australia', 'WPRO', '30', '126', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554428, '2020-03-12', 'AU', 'Australia', 'WPRO', '18', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554429, '2020-03-13', 'AU', 'Australia', 'WPRO', '49', '193', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554430, '2020-03-14', 'AU', 'Australia', 'WPRO', '8', '201', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554431, '2020-03-15', 'AU', 'Australia', 'WPRO', '101', '302', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (554432, '2020-03-16', 'AU', 'Australia', 'WPRO', '38', '340', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (554433, '2020-03-17', 'AU', 'Australia', 'WPRO', '78', '418', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (554434, '2020-03-18', 'AU', 'Australia', 'WPRO', '96', '514', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (554435, '2020-03-19', 'AU', 'Australia', 'WPRO', '195', '709', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (554436, '2020-03-20', 'AU', 'Australia', 'WPRO', '164', '873', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (554437, '2020-03-21', 'AU', 'Australia', 'WPRO', '208', '1081', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (554438, '2020-03-22', 'AU', 'Australia', 'WPRO', '17', '1098', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (554439, '2020-03-23', 'AU', 'Australia', 'WPRO', '611', '1709', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (554440, '2020-03-24', 'AU', 'Australia', 'WPRO', '427', '2136', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (554441, '2020-03-25', 'AU', 'Australia', 'WPRO', '287', '2423', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (554442, '2020-03-26', 'AU', 'Australia', 'WPRO', '376', '2799', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (554443, '2020-03-27', 'AU', 'Australia', 'WPRO', '186', '2985', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (554444, '2020-03-28', 'AU', 'Australia', 'WPRO', '650', '3635', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (554445, '2020-03-29', 'AU', 'Australia', 'WPRO', '331', '3966', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (554446, '2020-03-30', 'AU', 'Australia', 'WPRO', '279', '4245', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (554447, '2020-03-31', 'AU', 'Australia', 'WPRO', '312', '4557', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (554448, '2020-04-01', 'AU', 'Australia', 'WPRO', '303', '4860', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (554449, '2020-04-02', 'AU', 'Australia', 'WPRO', '116', '4976', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (554450, '2020-04-03', 'AU', 'Australia', 'WPRO', '374', '5350', '5', '26', false);
INSERT INTO public.who_global_data_import VALUES (554451, '2020-04-04', 'AU', 'Australia', 'WPRO', '104', '5454', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (554452, '2020-04-05', 'AU', 'Australia', 'WPRO', '181', '5635', '6', '34', false);
INSERT INTO public.who_global_data_import VALUES (554453, '2020-04-06', 'AU', 'Australia', 'WPRO', '160', '5795', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (554454, '2020-04-07', 'AU', 'Australia', 'WPRO', '49', '5844', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (554455, '2020-04-08', 'AU', 'Australia', 'WPRO', '112', '5956', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (554456, '2020-04-09', 'AU', 'Australia', 'WPRO', '96', '6052', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (554457, '2020-04-10', 'AU', 'Australia', 'WPRO', '100', '6152', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (554458, '2020-04-11', 'AU', 'Australia', 'WPRO', '137', '6289', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (554459, '2020-04-12', 'AU', 'Australia', 'WPRO', '24', '6313', '3', '59', false);
INSERT INTO public.who_global_data_import VALUES (554460, '2020-04-13', 'AU', 'Australia', 'WPRO', '9', '6322', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (554461, '2020-04-14', 'AU', 'Australia', 'WPRO', '44', '6366', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (554462, '2020-04-15', 'AU', 'Australia', 'WPRO', '50', '6416', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (554463, '2020-04-16', 'AU', 'Australia', 'WPRO', '42', '6458', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (554464, '2020-04-17', 'AU', 'Australia', 'WPRO', '10', '6468', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (554465, '2020-04-18', 'AU', 'Australia', 'WPRO', '65', '6533', '4', '67', false);
INSERT INTO public.who_global_data_import VALUES (554466, '2020-04-19', 'AU', 'Australia', 'WPRO', '73', '6606', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (554467, '2020-04-20', 'AU', 'Australia', 'WPRO', '6', '6612', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (554468, '2020-04-21', 'AU', 'Australia', 'WPRO', '13', '6625', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (554469, '2020-04-22', 'AU', 'Australia', 'WPRO', '22', '6647', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (554470, '2020-04-23', 'AU', 'Australia', 'WPRO', '14', '6661', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (554471, '2020-04-24', 'AU', 'Australia', 'WPRO', '6', '6667', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (554472, '2020-04-25', 'AU', 'Australia', 'WPRO', '20', '6687', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (554473, '2020-04-26', 'AU', 'Australia', 'WPRO', '16', '6703', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (554474, '2020-04-27', 'AU', 'Australia', 'WPRO', '10', '6713', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (554475, '2020-04-28', 'AU', 'Australia', 'WPRO', '12', '6725', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (554476, '2020-04-29', 'AU', 'Australia', 'WPRO', '13', '6738', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (554477, '2020-04-30', 'AU', 'Australia', 'WPRO', '8', '6746', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (554478, '2020-05-01', 'AU', 'Australia', 'WPRO', '16', '6762', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (554479, '2020-05-02', 'AU', 'Australia', 'WPRO', '5', '6767', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (554480, '2020-05-03', 'AU', 'Australia', 'WPRO', '16', '6783', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (554481, '2020-05-04', 'AU', 'Australia', 'WPRO', '18', '6801', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (554482, '2020-05-05', 'AU', 'Australia', 'WPRO', '24', '6825', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (554483, '2020-05-06', 'AU', 'Australia', 'WPRO', '24', '6849', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (554484, '2020-05-07', 'AU', 'Australia', 'WPRO', '26', '6875', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (554485, '2020-05-08', 'AU', 'Australia', 'WPRO', '21', '6896', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (554486, '2020-05-09', 'AU', 'Australia', 'WPRO', '18', '6914', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (554487, '2020-05-10', 'AU', 'Australia', 'WPRO', '15', '6929', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (554488, '2020-05-11', 'AU', 'Australia', 'WPRO', '12', '6941', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (554489, '2020-05-12', 'AU', 'Australia', 'WPRO', '7', '6948', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (554490, '2020-05-13', 'AU', 'Australia', 'WPRO', '16', '6964', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (554491, '2020-05-14', 'AU', 'Australia', 'WPRO', '11', '6975', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (554492, '2020-05-15', 'AU', 'Australia', 'WPRO', '14', '6989', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (554493, '2020-05-16', 'AU', 'Australia', 'WPRO', '30', '7019', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (554494, '2020-05-17', 'AU', 'Australia', 'WPRO', '17', '7036', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (554495, '2020-05-18', 'AU', 'Australia', 'WPRO', '9', '7045', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (554496, '2020-05-19', 'AU', 'Australia', 'WPRO', '15', '7060', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (554497, '2020-05-20', 'AU', 'Australia', 'WPRO', '8', '7068', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (554498, '2020-05-21', 'AU', 'Australia', 'WPRO', '11', '7079', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (554499, '2020-05-22', 'AU', 'Australia', 'WPRO', '2', '7081', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (554500, '2020-05-23', 'AU', 'Australia', 'WPRO', '14', '7095', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (554501, '2020-05-24', 'AU', 'Australia', 'WPRO', '11', '7106', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (554502, '2020-05-25', 'AU', 'Australia', 'WPRO', '3', '7109', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554503, '2020-05-26', 'AU', 'Australia', 'WPRO', '9', '7118', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554504, '2020-05-27', 'AU', 'Australia', 'WPRO', '15', '7133', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554505, '2020-05-28', 'AU', 'Australia', 'WPRO', '6', '7139', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (554506, '2020-05-29', 'AU', 'Australia', 'WPRO', '11', '7150', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (554507, '2020-05-30', 'AU', 'Australia', 'WPRO', '23', '7173', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (554508, '2020-05-31', 'AU', 'Australia', 'WPRO', '12', '7185', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (554509, '2020-06-01', 'AU', 'Australia', 'WPRO', '10', '7195', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (554510, '2020-06-02', 'AU', 'Australia', 'WPRO', '9', '7204', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (554511, '2020-06-03', 'AU', 'Australia', 'WPRO', '17', '7221', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (554512, '2020-06-04', 'AU', 'Australia', 'WPRO', '8', '7229', '-1', '102', false);
INSERT INTO public.who_global_data_import VALUES (554513, '2020-06-05', 'AU', 'Australia', 'WPRO', '11', '7240', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554514, '2020-06-06', 'AU', 'Australia', 'WPRO', '11', '7251', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554515, '2020-06-07', 'AU', 'Australia', 'WPRO', '4', '7255', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554516, '2020-06-08', 'AU', 'Australia', 'WPRO', '5', '7260', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554517, '2020-06-09', 'AU', 'Australia', 'WPRO', '5', '7265', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554518, '2020-06-10', 'AU', 'Australia', 'WPRO', '2', '7267', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554519, '2020-06-11', 'AU', 'Australia', 'WPRO', '0', '7267', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554520, '2020-06-12', 'AU', 'Australia', 'WPRO', '18', '7285', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554521, '2020-06-13', 'AU', 'Australia', 'WPRO', '5', '7290', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554522, '2020-06-14', 'AU', 'Australia', 'WPRO', '12', '7302', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554523, '2020-06-15', 'AU', 'Australia', 'WPRO', '18', '7320', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554524, '2020-06-16', 'AU', 'Australia', 'WPRO', '15', '7335', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554525, '2020-06-17', 'AU', 'Australia', 'WPRO', '12', '7347', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554526, '2020-06-18', 'AU', 'Australia', 'WPRO', '23', '7370', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554527, '2020-06-19', 'AU', 'Australia', 'WPRO', '21', '7391', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554528, '2020-06-20', 'AU', 'Australia', 'WPRO', '18', '7409', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554529, '2020-06-21', 'AU', 'Australia', 'WPRO', '27', '7436', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554530, '2020-06-22', 'AU', 'Australia', 'WPRO', '25', '7461', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554531, '2020-06-23', 'AU', 'Australia', 'WPRO', '13', '7474', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554532, '2020-06-24', 'AU', 'Australia', 'WPRO', '18', '7492', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (554533, '2020-06-25', 'AU', 'Australia', 'WPRO', '29', '7521', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (554534, '2020-06-26', 'AU', 'Australia', 'WPRO', '37', '7558', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (554535, '2020-06-27', 'AU', 'Australia', 'WPRO', '37', '7595', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554536, '2020-06-28', 'AU', 'Australia', 'WPRO', '46', '7641', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554537, '2020-06-29', 'AU', 'Australia', 'WPRO', '45', '7686', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554538, '2020-06-30', 'AU', 'Australia', 'WPRO', '81', '7767', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554539, '2020-07-01', 'AU', 'Australia', 'WPRO', '67', '7834', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554540, '2020-07-02', 'AU', 'Australia', 'WPRO', '86', '7920', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554541, '2020-07-03', 'AU', 'Australia', 'WPRO', '81', '8001', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554542, '2020-07-04', 'AU', 'Australia', 'WPRO', '254', '8255', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554543, '2020-07-05', 'AU', 'Australia', 'WPRO', '107', '8362', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554544, '2020-07-06', 'AU', 'Australia', 'WPRO', '87', '8449', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (554545, '2020-07-07', 'AU', 'Australia', 'WPRO', '137', '8586', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (554546, '2020-07-08', 'AU', 'Australia', 'WPRO', '169', '8755', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (554547, '2020-07-09', 'AU', 'Australia', 'WPRO', '131', '8886', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (554548, '2020-07-10', 'AU', 'Australia', 'WPRO', '173', '9059', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (554549, '2020-07-11', 'AU', 'Australia', 'WPRO', '300', '9359', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (554550, '2020-07-12', 'AU', 'Australia', 'WPRO', '194', '9553', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (554551, '2020-07-13', 'AU', 'Australia', 'WPRO', '244', '9797', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (554552, '2020-07-14', 'AU', 'Australia', 'WPRO', '183', '9980', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (554553, '2020-07-15', 'AU', 'Australia', 'WPRO', '271', '10251', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (554554, '2020-07-16', 'AU', 'Australia', 'WPRO', '244', '10495', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (554555, '2020-07-17', 'AU', 'Australia', 'WPRO', '315', '10810', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (554556, '2020-07-18', 'AU', 'Australia', 'WPRO', '425', '11235', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (554557, '2020-07-19', 'AU', 'Australia', 'WPRO', '206', '11441', '2', '118', false);
INSERT INTO public.who_global_data_import VALUES (554558, '2020-07-20', 'AU', 'Australia', 'WPRO', '361', '11802', '4', '122', false);
INSERT INTO public.who_global_data_import VALUES (554559, '2020-07-21', 'AU', 'Australia', 'WPRO', '267', '12069', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (554560, '2020-07-22', 'AU', 'Australia', 'WPRO', '359', '12428', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (554561, '2020-07-23', 'AU', 'Australia', 'WPRO', '468', '12896', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (554562, '2020-07-24', 'AU', 'Australia', 'WPRO', '410', '13306', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (554563, '2020-07-25', 'AU', 'Australia', 'WPRO', '289', '13595', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (554564, '2020-07-26', 'AU', 'Australia', 'WPRO', '355', '13950', '6', '145', false);
INSERT INTO public.who_global_data_import VALUES (554565, '2020-07-27', 'AU', 'Australia', 'WPRO', '453', '14403', '10', '155', false);
INSERT INTO public.who_global_data_import VALUES (554566, '2020-07-28', 'AU', 'Australia', 'WPRO', '532', '14935', '6', '161', false);
INSERT INTO public.who_global_data_import VALUES (554567, '2020-07-29', 'AU', 'Australia', 'WPRO', '369', '15304', '6', '167', false);
INSERT INTO public.who_global_data_import VALUES (554568, '2020-07-30', 'AU', 'Australia', 'WPRO', '278', '15582', '9', '176', false);
INSERT INTO public.who_global_data_import VALUES (554569, '2020-07-31', 'AU', 'Australia', 'WPRO', '721', '16303', '13', '189', false);
INSERT INTO public.who_global_data_import VALUES (554570, '2020-08-01', 'AU', 'Australia', 'WPRO', '602', '16905', '7', '196', false);
INSERT INTO public.who_global_data_import VALUES (554571, '2020-08-02', 'AU', 'Australia', 'WPRO', '377', '17282', '4', '200', false);
INSERT INTO public.who_global_data_import VALUES (554572, '2020-08-03', 'AU', 'Australia', 'WPRO', '641', '17923', '8', '208', false);
INSERT INTO public.who_global_data_import VALUES (554573, '2020-08-04', 'AU', 'Australia', 'WPRO', '395', '18318', '13', '221', false);
INSERT INTO public.who_global_data_import VALUES (554574, '2020-08-05', 'AU', 'Australia', 'WPRO', '411', '18729', '11', '232', false);
INSERT INTO public.who_global_data_import VALUES (554575, '2020-08-06', 'AU', 'Australia', 'WPRO', '715', '19444', '15', '247', false);
INSERT INTO public.who_global_data_import VALUES (554576, '2020-08-07', 'AU', 'Australia', 'WPRO', '418', '19862', '8', '255', false);
INSERT INTO public.who_global_data_import VALUES (554577, '2020-08-08', 'AU', 'Australia', 'WPRO', '410', '20272', '11', '266', false);
INSERT INTO public.who_global_data_import VALUES (554578, '2020-08-09', 'AU', 'Australia', 'WPRO', '426', '20698', '12', '278', false);
INSERT INTO public.who_global_data_import VALUES (554579, '2020-08-10', 'AU', 'Australia', 'WPRO', '386', '21084', '17', '295', false);
INSERT INTO public.who_global_data_import VALUES (554580, '2020-08-11', 'AU', 'Australia', 'WPRO', '313', '21397', '18', '313', false);
INSERT INTO public.who_global_data_import VALUES (554581, '2020-08-12', 'AU', 'Australia', 'WPRO', '316', '21713', '18', '331', false);
INSERT INTO public.who_global_data_import VALUES (554582, '2020-08-13', 'AU', 'Australia', 'WPRO', '414', '22127', '21', '352', false);
INSERT INTO public.who_global_data_import VALUES (554583, '2020-08-14', 'AU', 'Australia', 'WPRO', '231', '22358', '9', '361', false);
INSERT INTO public.who_global_data_import VALUES (554584, '2020-08-15', 'AU', 'Australia', 'WPRO', '385', '22743', '14', '375', false);
INSERT INTO public.who_global_data_import VALUES (554585, '2020-08-16', 'AU', 'Australia', 'WPRO', '292', '23035', '4', '379', false);
INSERT INTO public.who_global_data_import VALUES (554586, '2020-08-17', 'AU', 'Australia', 'WPRO', '253', '23288', '17', '396', false);
INSERT INTO public.who_global_data_import VALUES (554587, '2020-08-18', 'AU', 'Australia', 'WPRO', '271', '23559', '25', '421', false);
INSERT INTO public.who_global_data_import VALUES (554588, '2020-08-19', 'AU', 'Australia', 'WPRO', '214', '23773', '17', '438', false);
INSERT INTO public.who_global_data_import VALUES (554589, '2020-08-20', 'AU', 'Australia', 'WPRO', '220', '23993', '12', '450', false);
INSERT INTO public.who_global_data_import VALUES (554590, '2020-08-21', 'AU', 'Australia', 'WPRO', '243', '24236', '13', '463', false);
INSERT INTO public.who_global_data_import VALUES (554591, '2020-08-22', 'AU', 'Australia', 'WPRO', '171', '24407', '9', '472', false);
INSERT INTO public.who_global_data_import VALUES (554592, '2020-08-23', 'AU', 'Australia', 'WPRO', '195', '24602', '13', '485', false);
INSERT INTO public.who_global_data_import VALUES (554593, '2020-08-24', 'AU', 'Australia', 'WPRO', '210', '24812', '17', '502', false);
INSERT INTO public.who_global_data_import VALUES (554594, '2020-08-25', 'AU', 'Australia', 'WPRO', '104', '24916', '15', '517', false);
INSERT INTO public.who_global_data_import VALUES (554595, '2020-08-26', 'AU', 'Australia', 'WPRO', '137', '25053', '8', '525', false);
INSERT INTO public.who_global_data_import VALUES (554596, '2020-08-27', 'AU', 'Australia', 'WPRO', '152', '25205', '24', '549', false);
INSERT INTO public.who_global_data_import VALUES (554597, '2020-08-28', 'AU', 'Australia', 'WPRO', '117', '25322', '23', '572', false);
INSERT INTO public.who_global_data_import VALUES (554598, '2020-08-29', 'AU', 'Australia', 'WPRO', '126', '25448', '11', '583', false);
INSERT INTO public.who_global_data_import VALUES (554599, '2020-08-30', 'AU', 'Australia', 'WPRO', '99', '25547', '17', '600', false);
INSERT INTO public.who_global_data_import VALUES (554600, '2020-08-31', 'AU', 'Australia', 'WPRO', '123', '25670', '11', '611', false);
INSERT INTO public.who_global_data_import VALUES (554601, '2020-09-01', 'AU', 'Australia', 'WPRO', '76', '25746', '41', '652', false);
INSERT INTO public.who_global_data_import VALUES (554602, '2020-09-02', 'AU', 'Australia', 'WPRO', '73', '25819', '5', '657', false);
INSERT INTO public.who_global_data_import VALUES (554603, '2020-09-03', 'AU', 'Australia', 'WPRO', '104', '25923', '6', '663', false);
INSERT INTO public.who_global_data_import VALUES (554604, '2020-09-04', 'AU', 'Australia', 'WPRO', '126', '26049', '15', '678', false);
INSERT INTO public.who_global_data_import VALUES (554605, '2020-09-05', 'AU', 'Australia', 'WPRO', '87', '26136', '59', '737', false);
INSERT INTO public.who_global_data_import VALUES (554606, '2020-09-06', 'AU', 'Australia', 'WPRO', '71', '26207', '11', '748', false);
INSERT INTO public.who_global_data_import VALUES (554607, '2020-09-07', 'AU', 'Australia', 'WPRO', '72', '26279', '5', '753', false);
INSERT INTO public.who_global_data_import VALUES (554608, '2020-09-08', 'AU', 'Australia', 'WPRO', '43', '26322', '9', '762', false);
INSERT INTO public.who_global_data_import VALUES (554609, '2020-09-09', 'AU', 'Australia', 'WPRO', '52', '26374', '8', '770', false);
INSERT INTO public.who_global_data_import VALUES (554610, '2020-09-10', 'AU', 'Australia', 'WPRO', '91', '26465', '11', '781', false);
INSERT INTO public.who_global_data_import VALUES (554611, '2020-09-11', 'AU', 'Australia', 'WPRO', '48', '26513', '7', '788', false);
INSERT INTO public.who_global_data_import VALUES (554612, '2020-09-12', 'AU', 'Australia', 'WPRO', '52', '26565', '9', '797', false);
INSERT INTO public.who_global_data_import VALUES (554613, '2020-09-13', 'AU', 'Australia', 'WPRO', '42', '26607', '6', '803', false);
INSERT INTO public.who_global_data_import VALUES (554614, '2020-09-14', 'AU', 'Australia', 'WPRO', '44', '26651', '7', '810', false);
INSERT INTO public.who_global_data_import VALUES (554615, '2020-09-15', 'AU', 'Australia', 'WPRO', '41', '26692', '6', '816', false);
INSERT INTO public.who_global_data_import VALUES (554616, '2020-09-16', 'AU', 'Australia', 'WPRO', '46', '26738', '0', '816', false);
INSERT INTO public.who_global_data_import VALUES (554617, '2020-09-17', 'AU', 'Australia', 'WPRO', '41', '26779', '8', '824', false);
INSERT INTO public.who_global_data_import VALUES (554618, '2020-09-18', 'AU', 'Australia', 'WPRO', '34', '26813', '8', '832', false);
INSERT INTO public.who_global_data_import VALUES (554619, '2020-09-19', 'AU', 'Australia', 'WPRO', '48', '26861', '5', '837', false);
INSERT INTO public.who_global_data_import VALUES (554620, '2020-09-20', 'AU', 'Australia', 'WPRO', '24', '26885', '7', '844', false);
INSERT INTO public.who_global_data_import VALUES (554621, '2020-09-21', 'AU', 'Australia', 'WPRO', '13', '26898', '5', '849', false);
INSERT INTO public.who_global_data_import VALUES (554622, '2020-09-22', 'AU', 'Australia', 'WPRO', '14', '26912', '2', '851', false);
INSERT INTO public.who_global_data_import VALUES (554623, '2020-09-23', 'AU', 'Australia', 'WPRO', '30', '26942', '3', '854', false);
INSERT INTO public.who_global_data_import VALUES (554624, '2020-09-24', 'AU', 'Australia', 'WPRO', '31', '26973', '5', '859', false);
INSERT INTO public.who_global_data_import VALUES (554625, '2020-09-25', 'AU', 'Australia', 'WPRO', '10', '26983', '2', '861', false);
INSERT INTO public.who_global_data_import VALUES (554626, '2020-09-26', 'AU', 'Australia', 'WPRO', '17', '27000', '8', '869', false);
INSERT INTO public.who_global_data_import VALUES (554627, '2020-09-27', 'AU', 'Australia', 'WPRO', '16', '27016', '1', '870', false);
INSERT INTO public.who_global_data_import VALUES (554628, '2020-09-28', 'AU', 'Australia', 'WPRO', '24', '27040', '2', '872', false);
INSERT INTO public.who_global_data_import VALUES (554629, '2020-09-29', 'AU', 'Australia', 'WPRO', '4', '27044', '3', '875', false);
INSERT INTO public.who_global_data_import VALUES (554630, '2020-09-30', 'AU', 'Australia', 'WPRO', '19', '27063', '7', '882', false);
INSERT INTO public.who_global_data_import VALUES (554631, '2020-10-01', 'AU', 'Australia', 'WPRO', '15', '27078', '4', '886', false);
INSERT INTO public.who_global_data_import VALUES (554632, '2020-10-02', 'AU', 'Australia', 'WPRO', '18', '27096', '2', '888', false);
INSERT INTO public.who_global_data_import VALUES (554633, '2020-10-03', 'AU', 'Australia', 'WPRO', '17', '27113', '2', '890', false);
INSERT INTO public.who_global_data_import VALUES (554634, '2020-10-04', 'AU', 'Australia', 'WPRO', '8', '27121', '3', '893', false);
INSERT INTO public.who_global_data_import VALUES (554635, '2020-10-05', 'AU', 'Australia', 'WPRO', '15', '27136', '1', '894', false);
INSERT INTO public.who_global_data_import VALUES (554636, '2020-10-06', 'AU', 'Australia', 'WPRO', '13', '27149', '0', '894', false);
INSERT INTO public.who_global_data_import VALUES (554637, '2020-10-07', 'AU', 'Australia', 'WPRO', '25', '27174', '1', '895', false);
INSERT INTO public.who_global_data_import VALUES (554638, '2020-10-08', 'AU', 'Australia', 'WPRO', '8', '27182', '2', '897', false);
INSERT INTO public.who_global_data_import VALUES (554639, '2020-10-09', 'AU', 'Australia', 'WPRO', '24', '27206', '0', '897', false);
INSERT INTO public.who_global_data_import VALUES (554640, '2020-10-10', 'AU', 'Australia', 'WPRO', '23', '27229', '0', '897', false);
INSERT INTO public.who_global_data_import VALUES (554641, '2020-10-11', 'AU', 'Australia', 'WPRO', '15', '27244', '0', '897', false);
INSERT INTO public.who_global_data_import VALUES (554642, '2020-10-12', 'AU', 'Australia', 'WPRO', '20', '27264', '1', '898', false);
INSERT INTO public.who_global_data_import VALUES (554643, '2020-10-13', 'AU', 'Australia', 'WPRO', '22', '27286', '0', '898', false);
INSERT INTO public.who_global_data_import VALUES (554644, '2020-10-14', 'AU', 'Australia', 'WPRO', '31', '27317', '1', '899', false);
INSERT INTO public.who_global_data_import VALUES (554645, '2020-10-15', 'AU', 'Australia', 'WPRO', '24', '27341', '5', '904', false);
INSERT INTO public.who_global_data_import VALUES (554646, '2020-10-16', 'AU', 'Australia', 'WPRO', '21', '27362', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (554647, '2020-10-17', 'AU', 'Australia', 'WPRO', '9', '27371', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (554648, '2020-10-18', 'AU', 'Australia', 'WPRO', '12', '27383', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (554649, '2020-10-19', 'AU', 'Australia', 'WPRO', '7', '27390', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (554650, '2020-10-20', 'AU', 'Australia', 'WPRO', '9', '27399', '1', '905', false);
INSERT INTO public.who_global_data_import VALUES (554651, '2020-10-21', 'AU', 'Australia', 'WPRO', '31', '27430', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (554652, '2020-10-22', 'AU', 'Australia', 'WPRO', '14', '27444', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (554653, '2020-10-23', 'AU', 'Australia', 'WPRO', '22', '27466', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (554654, '2020-10-24', 'AU', 'Australia', 'WPRO', '18', '27484', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (554655, '2020-10-25', 'AU', 'Australia', 'WPRO', '15', '27499', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (554656, '2020-10-26', 'AU', 'Australia', 'WPRO', '21', '27520', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (554657, '2020-10-27', 'AU', 'Australia', 'WPRO', '7', '27527', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (554658, '2020-10-28', 'AU', 'Australia', 'WPRO', '14', '27541', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (554659, '2020-10-29', 'AU', 'Australia', 'WPRO', '13', '27554', '2', '907', false);
INSERT INTO public.who_global_data_import VALUES (554660, '2020-10-30', 'AU', 'Australia', 'WPRO', '15', '27569', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554661, '2020-10-31', 'AU', 'Australia', 'WPRO', '13', '27582', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554662, '2020-11-01', 'AU', 'Australia', 'WPRO', '8', '27590', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554663, '2020-11-02', 'AU', 'Australia', 'WPRO', '5', '27595', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554664, '2020-11-03', 'AU', 'Australia', 'WPRO', '7', '27602', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554665, '2020-11-04', 'AU', 'Australia', 'WPRO', '8', '27610', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554666, '2020-11-05', 'AU', 'Australia', 'WPRO', '12', '27622', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554667, '2020-11-06', 'AU', 'Australia', 'WPRO', '11', '27633', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554668, '2020-11-07', 'AU', 'Australia', 'WPRO', '12', '27645', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554669, '2020-11-08', 'AU', 'Australia', 'WPRO', '7', '27652', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554670, '2020-11-09', 'AU', 'Australia', 'WPRO', '6', '27658', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554671, '2020-11-10', 'AU', 'Australia', 'WPRO', '10', '27668', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554672, '2020-11-11', 'AU', 'Australia', 'WPRO', '10', '27678', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554673, '2020-11-12', 'AU', 'Australia', 'WPRO', '8', '27686', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554674, '2020-11-13', 'AU', 'Australia', 'WPRO', '12', '27698', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554675, '2020-11-14', 'AU', 'Australia', 'WPRO', '5', '27703', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554676, '2020-11-15', 'AU', 'Australia', 'WPRO', '8', '27711', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554677, '2020-11-16', 'AU', 'Australia', 'WPRO', '14', '27725', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554678, '2020-11-17', 'AU', 'Australia', 'WPRO', '25', '27750', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554679, '2020-11-18', 'AU', 'Australia', 'WPRO', '6', '27756', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554680, '2020-11-19', 'AU', 'Australia', 'WPRO', '21', '27777', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554681, '2020-11-20', 'AU', 'Australia', 'WPRO', '7', '27784', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554682, '2020-11-21', 'AU', 'Australia', 'WPRO', '5', '27789', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554683, '2020-11-22', 'AU', 'Australia', 'WPRO', '18', '27807', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554684, '2020-11-23', 'AU', 'Australia', 'WPRO', '14', '27821', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554685, '2020-11-24', 'AU', 'Australia', 'WPRO', '14', '27835', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554686, '2020-11-25', 'AU', 'Australia', 'WPRO', '13', '27848', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554687, '2020-11-26', 'AU', 'Australia', 'WPRO', '6', '27854', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554688, '2020-11-27', 'AU', 'Australia', 'WPRO', '13', '27867', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554689, '2020-11-28', 'AU', 'Australia', 'WPRO', '7', '27874', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554690, '2020-11-29', 'AU', 'Australia', 'WPRO', '11', '27885', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554691, '2020-11-30', 'AU', 'Australia', 'WPRO', '8', '27893', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (554692, '2020-12-01', 'AU', 'Australia', 'WPRO', '11', '27904', '1', '908', false);
INSERT INTO public.who_global_data_import VALUES (554693, '2020-12-02', 'AU', 'Australia', 'WPRO', '8', '27912', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554694, '2020-12-03', 'AU', 'Australia', 'WPRO', '11', '27923', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554695, '2020-12-04', 'AU', 'Australia', 'WPRO', '16', '27939', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554696, '2020-12-05', 'AU', 'Australia', 'WPRO', '10', '27949', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554697, '2020-12-06', 'AU', 'Australia', 'WPRO', '7', '27956', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554698, '2020-12-07', 'AU', 'Australia', 'WPRO', '9', '27965', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554699, '2020-12-08', 'AU', 'Australia', 'WPRO', '7', '27972', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554700, '2020-12-09', 'AU', 'Australia', 'WPRO', '15', '27987', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554701, '2020-12-10', 'AU', 'Australia', 'WPRO', '6', '27993', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554702, '2020-12-11', 'AU', 'Australia', 'WPRO', '7', '28000', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554703, '2020-12-12', 'AU', 'Australia', 'WPRO', '12', '28012', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554704, '2020-12-13', 'AU', 'Australia', 'WPRO', '13', '28025', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554705, '2020-12-14', 'AU', 'Australia', 'WPRO', '6', '28031', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554706, '2020-12-15', 'AU', 'Australia', 'WPRO', '8', '28039', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554707, '2020-12-16', 'AU', 'Australia', 'WPRO', '8', '28047', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554708, '2020-12-17', 'AU', 'Australia', 'WPRO', '12', '28059', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554709, '2020-12-18', 'AU', 'Australia', 'WPRO', '13', '28072', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554710, '2020-12-19', 'AU', 'Australia', 'WPRO', '22', '28094', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554711, '2020-12-20', 'AU', 'Australia', 'WPRO', '34', '28128', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554712, '2020-12-21', 'AU', 'Australia', 'WPRO', '43', '28171', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554713, '2020-12-22', 'AU', 'Australia', 'WPRO', '27', '28198', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554714, '2020-12-23', 'AU', 'Australia', 'WPRO', '21', '28219', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554715, '2020-12-24', 'AU', 'Australia', 'WPRO', '19', '28238', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554716, '2020-12-25', 'AU', 'Australia', 'WPRO', '24', '28262', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554717, '2020-12-26', 'AU', 'Australia', 'WPRO', '0', '28262', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554718, '2020-12-27', 'AU', 'Australia', 'WPRO', '34', '28296', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554719, '2020-12-28', 'AU', 'Australia', 'WPRO', '16', '28312', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (554720, '2020-12-29', 'AU', 'Australia', 'WPRO', '25', '28337', '1', '909', false);
INSERT INTO public.who_global_data_import VALUES (554721, '2020-12-30', 'AU', 'Australia', 'WPRO', '13', '28350', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554722, '2020-12-31', 'AU', 'Australia', 'WPRO', '31', '28381', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554723, '2021-01-01', 'AU', 'Australia', 'WPRO', '27', '28408', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554724, '2021-01-02', 'AU', 'Australia', 'WPRO', '19', '28427', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554725, '2021-01-03', 'AU', 'Australia', 'WPRO', '35', '28462', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554726, '2021-01-04', 'AU', 'Australia', 'WPRO', '21', '28483', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554727, '2021-01-05', 'AU', 'Australia', 'WPRO', '21', '28504', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554728, '2021-01-06', 'AU', 'Australia', 'WPRO', '15', '28519', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554729, '2021-01-07', 'AU', 'Australia', 'WPRO', '17', '28536', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554730, '2021-01-08', 'AU', 'Australia', 'WPRO', '11', '28547', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554731, '2021-01-09', 'AU', 'Australia', 'WPRO', '24', '28571', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554732, '2021-01-10', 'AU', 'Australia', 'WPRO', '11', '28582', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554733, '2021-01-11', 'AU', 'Australia', 'WPRO', '13', '28595', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554734, '2021-01-12', 'AU', 'Australia', 'WPRO', '19', '28614', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554735, '2021-01-13', 'AU', 'Australia', 'WPRO', '20', '28634', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554736, '2021-01-14', 'AU', 'Australia', 'WPRO', '16', '28650', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554737, '2021-01-15', 'AU', 'Australia', 'WPRO', '8', '28658', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554738, '2021-01-16', 'AU', 'Australia', 'WPRO', '11', '28669', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554739, '2021-01-17', 'AU', 'Australia', 'WPRO', '20', '28689', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554740, '2021-01-18', 'AU', 'Australia', 'WPRO', '19', '28708', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554741, '2021-01-19', 'AU', 'Australia', 'WPRO', '13', '28721', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554742, '2021-01-20', 'AU', 'Australia', 'WPRO', '9', '28730', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554743, '2021-01-21', 'AU', 'Australia', 'WPRO', '10', '28740', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554744, '2021-01-22', 'AU', 'Australia', 'WPRO', '10', '28750', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554745, '2021-01-23', 'AU', 'Australia', 'WPRO', '5', '28755', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554746, '2021-01-24', 'AU', 'Australia', 'WPRO', '6', '28761', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (554747, '2020-01-03', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554748, '2020-01-04', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554749, '2020-01-05', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554750, '2020-01-06', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554751, '2020-01-07', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554752, '2020-01-08', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554753, '2020-01-09', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554754, '2020-01-10', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554755, '2020-01-11', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554756, '2020-01-12', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554757, '2020-01-13', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554758, '2020-01-14', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554759, '2020-01-15', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554760, '2020-01-16', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554761, '2020-01-17', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554762, '2020-01-18', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554763, '2020-01-19', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554764, '2020-01-20', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554765, '2020-01-21', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554766, '2020-01-22', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554767, '2020-01-23', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554768, '2020-01-24', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554769, '2020-01-25', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554770, '2020-01-26', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554771, '2020-01-27', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554772, '2020-01-28', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554773, '2020-01-29', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554774, '2020-01-30', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554775, '2020-01-31', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554776, '2020-02-01', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554777, '2020-02-02', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554778, '2020-02-03', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554779, '2020-02-04', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554780, '2020-02-05', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554781, '2020-02-06', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554782, '2020-02-07', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554783, '2020-02-08', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554784, '2020-02-09', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554785, '2020-02-10', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554786, '2020-02-11', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554787, '2020-02-12', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554788, '2020-02-13', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554789, '2020-02-14', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554790, '2020-02-15', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554791, '2020-02-16', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554792, '2020-02-17', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554793, '2020-02-18', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554794, '2020-02-19', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554795, '2020-02-20', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554796, '2020-02-21', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554797, '2020-02-22', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554798, '2020-02-23', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554799, '2020-02-24', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554800, '2020-02-25', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554801, '2020-02-26', 'AT', 'Austria', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554802, '2020-02-27', 'AT', 'Austria', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554803, '2020-02-28', 'AT', 'Austria', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554804, '2020-02-29', 'AT', 'Austria', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554805, '2020-03-01', 'AT', 'Austria', 'EURO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554806, '2020-03-02', 'AT', 'Austria', 'EURO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554807, '2020-03-03', 'AT', 'Austria', 'EURO', '4', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554808, '2020-03-04', 'AT', 'Austria', 'EURO', '6', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554809, '2020-03-05', 'AT', 'Austria', 'EURO', '5', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554810, '2020-03-06', 'AT', 'Austria', 'EURO', '12', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554811, '2020-03-07', 'AT', 'Austria', 'EURO', '33', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554812, '2020-03-08', 'AT', 'Austria', 'EURO', '25', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554813, '2020-03-09', 'AT', 'Austria', 'EURO', '3', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554814, '2020-03-10', 'AT', 'Austria', 'EURO', '29', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554815, '2020-03-11', 'AT', 'Austria', 'EURO', '51', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554816, '2020-03-12', 'AT', 'Austria', 'EURO', '64', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (554817, '2020-03-13', 'AT', 'Austria', 'EURO', '115', '361', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (554818, '2020-03-14', 'AT', 'Austria', 'EURO', '143', '504', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (554819, '2020-03-15', 'AT', 'Austria', 'EURO', '151', '655', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (554820, '2020-03-16', 'AT', 'Austria', 'EURO', '205', '860', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (554821, '2020-03-17', 'AT', 'Austria', 'EURO', '156', '1016', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (554822, '2020-03-18', 'AT', 'Austria', 'EURO', '316', '1332', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (554823, '2020-03-19', 'AT', 'Austria', 'EURO', '314', '1646', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (554824, '2020-03-20', 'AT', 'Austria', 'EURO', '550', '2196', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (554825, '2020-03-21', 'AT', 'Austria', 'EURO', '453', '2649', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (554826, '2020-03-22', 'AT', 'Austria', 'EURO', '375', '3024', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (554827, '2020-03-23', 'AT', 'Austria', 'EURO', '607', '3631', '8', '16', false);
INSERT INTO public.who_global_data_import VALUES (554828, '2020-03-24', 'AT', 'Austria', 'EURO', '855', '4486', '9', '25', false);
INSERT INTO public.who_global_data_import VALUES (554829, '2020-03-25', 'AT', 'Austria', 'EURO', '796', '5282', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (554830, '2020-03-26', 'AT', 'Austria', 'EURO', '606', '5888', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (554831, '2020-03-27', 'AT', 'Austria', 'EURO', '1141', '7029', '18', '52', false);
INSERT INTO public.who_global_data_import VALUES (554832, '2020-03-28', 'AT', 'Austria', 'EURO', '668', '7697', '16', '68', false);
INSERT INTO public.who_global_data_import VALUES (554833, '2020-03-29', 'AT', 'Austria', 'EURO', '594', '8291', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (554834, '2020-03-30', 'AT', 'Austria', 'EURO', '522', '8813', '18', '86', false);
INSERT INTO public.who_global_data_import VALUES (554835, '2020-03-31', 'AT', 'Austria', 'EURO', '805', '9618', '22', '108', false);
INSERT INTO public.who_global_data_import VALUES (554836, '2020-04-01', 'AT', 'Austria', 'EURO', '564', '10182', '20', '128', false);
INSERT INTO public.who_global_data_import VALUES (554837, '2020-04-02', 'AT', 'Austria', 'EURO', '529', '10711', '18', '146', false);
INSERT INTO public.who_global_data_import VALUES (554838, '2020-04-03', 'AT', 'Austria', 'EURO', '418', '11129', '12', '158', false);
INSERT INTO public.who_global_data_import VALUES (554839, '2020-04-04', 'AT', 'Austria', 'EURO', '396', '11525', '10', '168', false);
INSERT INTO public.who_global_data_import VALUES (554840, '2020-04-05', 'AT', 'Austria', 'EURO', '241', '11766', '18', '186', false);
INSERT INTO public.who_global_data_import VALUES (554841, '2020-04-06', 'AT', 'Austria', 'EURO', '217', '11983', '18', '204', false);
INSERT INTO public.who_global_data_import VALUES (554842, '2020-04-07', 'AT', 'Austria', 'EURO', '314', '12297', '16', '220', false);
INSERT INTO public.who_global_data_import VALUES (554843, '2020-04-08', 'AT', 'Austria', 'EURO', '343', '12640', '23', '243', false);
INSERT INTO public.who_global_data_import VALUES (554844, '2020-04-09', 'AT', 'Austria', 'EURO', '329', '12969', '30', '273', false);
INSERT INTO public.who_global_data_import VALUES (554845, '2020-04-10', 'AT', 'Austria', 'EURO', '279', '13248', '22', '295', false);
INSERT INTO public.who_global_data_import VALUES (554846, '2020-04-11', 'AT', 'Austria', 'EURO', '312', '13560', '24', '319', false);
INSERT INTO public.who_global_data_import VALUES (554847, '2020-04-12', 'AT', 'Austria', 'EURO', '247', '13807', '18', '337', false);
INSERT INTO public.who_global_data_import VALUES (554848, '2020-04-13', 'AT', 'Austria', 'EURO', '130', '13937', '13', '350', false);
INSERT INTO public.who_global_data_import VALUES (554849, '2020-04-14', 'AT', 'Austria', 'EURO', '106', '14043', '18', '368', false);
INSERT INTO public.who_global_data_import VALUES (554850, '2020-04-15', 'AT', 'Austria', 'EURO', '191', '14234', '16', '384', false);
INSERT INTO public.who_global_data_import VALUES (554851, '2020-04-16', 'AT', 'Austria', 'EURO', '136', '14370', '9', '393', false);
INSERT INTO public.who_global_data_import VALUES (554852, '2020-04-17', 'AT', 'Austria', 'EURO', '78', '14448', '17', '410', false);
INSERT INTO public.who_global_data_import VALUES (554853, '2020-04-18', 'AT', 'Austria', 'EURO', '155', '14603', '21', '431', false);
INSERT INTO public.who_global_data_import VALUES (554854, '2020-04-19', 'AT', 'Austria', 'EURO', '59', '14662', '12', '443', false);
INSERT INTO public.who_global_data_import VALUES (554855, '2020-04-20', 'AT', 'Austria', 'EURO', '48', '14710', '9', '452', false);
INSERT INTO public.who_global_data_import VALUES (554856, '2020-04-21', 'AT', 'Austria', 'EURO', '73', '14783', '10', '462', false);
INSERT INTO public.who_global_data_import VALUES (554857, '2020-04-22', 'AT', 'Austria', 'EURO', '50', '14833', '1', '463', false);
INSERT INTO public.who_global_data_import VALUES (554858, '2020-04-23', 'AT', 'Austria', 'EURO', '91', '14924', '31', '494', false);
INSERT INTO public.who_global_data_import VALUES (554859, '2020-04-24', 'AT', 'Austria', 'EURO', '61', '14985', '14', '508', false);
INSERT INTO public.who_global_data_import VALUES (554860, '2020-04-25', 'AT', 'Austria', 'EURO', '83', '15068', '5', '513', false);
INSERT INTO public.who_global_data_import VALUES (554861, '2020-04-26', 'AT', 'Austria', 'EURO', '66', '15134', '23', '536', false);
INSERT INTO public.who_global_data_import VALUES (554862, '2020-04-27', 'AT', 'Austria', 'EURO', '55', '15189', '6', '542', false);
INSERT INTO public.who_global_data_import VALUES (554863, '2020-04-28', 'AT', 'Austria', 'EURO', '67', '15256', '7', '549', false);
INSERT INTO public.who_global_data_import VALUES (554864, '2020-04-29', 'AT', 'Austria', 'EURO', '58', '15314', '20', '569', false);
INSERT INTO public.who_global_data_import VALUES (554865, '2020-04-30', 'AT', 'Austria', 'EURO', '50', '15364', '11', '580', false);
INSERT INTO public.who_global_data_import VALUES (554866, '2020-05-01', 'AT', 'Austria', 'EURO', '60', '15424', '4', '584', false);
INSERT INTO public.who_global_data_import VALUES (554867, '2020-05-02', 'AT', 'Austria', 'EURO', '34', '15458', '5', '589', false);
INSERT INTO public.who_global_data_import VALUES (554868, '2020-05-03', 'AT', 'Austria', 'EURO', '12', '15470', '7', '596', false);
INSERT INTO public.who_global_data_import VALUES (554869, '2020-05-04', 'AT', 'Austria', 'EURO', '68', '15538', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (554870, '2020-05-05', 'AT', 'Austria', 'EURO', '31', '15569', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (554871, '2020-05-06', 'AT', 'Austria', 'EURO', '17', '15586', '6', '606', false);
INSERT INTO public.who_global_data_import VALUES (554872, '2020-05-07', 'AT', 'Austria', 'EURO', '65', '15651', '2', '608', false);
INSERT INTO public.who_global_data_import VALUES (554873, '2020-05-08', 'AT', 'Austria', 'EURO', '22', '15673', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (554874, '2020-05-09', 'AT', 'Austria', 'EURO', '62', '15735', '5', '614', false);
INSERT INTO public.who_global_data_import VALUES (554875, '2020-05-10', 'AT', 'Austria', 'EURO', '42', '15777', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (554876, '2020-05-11', 'AT', 'Austria', 'EURO', '10', '15787', '3', '618', false);
INSERT INTO public.who_global_data_import VALUES (554877, '2020-05-12', 'AT', 'Austria', 'EURO', '87', '15874', '2', '620', false);
INSERT INTO public.who_global_data_import VALUES (554878, '2020-05-13', 'AT', 'Austria', 'EURO', '36', '15910', '3', '623', false);
INSERT INTO public.who_global_data_import VALUES (554879, '2020-05-14', 'AT', 'Austria', 'EURO', '54', '15964', '1', '624', false);
INSERT INTO public.who_global_data_import VALUES (554880, '2020-05-15', 'AT', 'Austria', 'EURO', '41', '16005', '2', '626', false);
INSERT INTO public.who_global_data_import VALUES (554881, '2020-05-16', 'AT', 'Austria', 'EURO', '63', '16068', '2', '628', false);
INSERT INTO public.who_global_data_import VALUES (554882, '2020-05-17', 'AT', 'Austria', 'EURO', '72', '16140', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (554883, '2020-05-18', 'AT', 'Austria', 'EURO', '14', '16154', '1', '629', false);
INSERT INTO public.who_global_data_import VALUES (554884, '2020-05-19', 'AT', 'Austria', 'EURO', '25', '16179', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (554885, '2020-05-20', 'AT', 'Austria', 'EURO', '78', '16257', '3', '632', false);
INSERT INTO public.who_global_data_import VALUES (554886, '2020-05-21', 'AT', 'Austria', 'EURO', '18', '16275', '1', '633', false);
INSERT INTO public.who_global_data_import VALUES (554887, '2020-05-22', 'AT', 'Austria', 'EURO', '57', '16332', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (554888, '2020-05-23', 'AT', 'Austria', 'EURO', '29', '16361', '2', '635', false);
INSERT INTO public.who_global_data_import VALUES (554889, '2020-05-24', 'AT', 'Austria', 'EURO', '46', '16407', '4', '639', false);
INSERT INTO public.who_global_data_import VALUES (554890, '2020-05-25', 'AT', 'Austria', 'EURO', '32', '16439', '1', '640', false);
INSERT INTO public.who_global_data_import VALUES (554891, '2020-05-26', 'AT', 'Austria', 'EURO', '20', '16459', '1', '641', false);
INSERT INTO public.who_global_data_import VALUES (554892, '2020-05-27', 'AT', 'Austria', 'EURO', '38', '16497', '2', '643', false);
INSERT INTO public.who_global_data_import VALUES (554893, '2020-05-28', 'AT', 'Austria', 'EURO', '18', '16515', '2', '645', false);
INSERT INTO public.who_global_data_import VALUES (554894, '2020-05-29', 'AT', 'Austria', 'EURO', '28', '16543', '23', '668', false);
INSERT INTO public.who_global_data_import VALUES (554895, '2020-05-30', 'AT', 'Austria', 'EURO', '51', '16594', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (554896, '2020-05-31', 'AT', 'Austria', 'EURO', '44', '16638', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (554897, '2020-06-01', 'AT', 'Austria', 'EURO', '4', '16642', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (554898, '2020-06-02', 'AT', 'Austria', 'EURO', '21', '16663', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (554899, '2020-06-03', 'AT', 'Austria', 'EURO', '11', '16674', '1', '669', false);
INSERT INTO public.who_global_data_import VALUES (554900, '2020-06-04', 'AT', 'Austria', 'EURO', '31', '16705', '1', '670', false);
INSERT INTO public.who_global_data_import VALUES (554901, '2020-06-05', 'AT', 'Austria', 'EURO', '36', '16741', '0', '670', false);
INSERT INTO public.who_global_data_import VALUES (554902, '2020-06-06', 'AT', 'Austria', 'EURO', '62', '16803', '2', '672', false);
INSERT INTO public.who_global_data_import VALUES (554903, '2020-06-07', 'AT', 'Austria', 'EURO', '19', '16822', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (554904, '2020-06-08', 'AT', 'Austria', 'EURO', '46', '16868', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (554905, '2020-06-09', 'AT', 'Austria', 'EURO', '21', '16889', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (554906, '2020-06-10', 'AT', 'Austria', 'EURO', '13', '16902', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (554907, '2020-06-11', 'AT', 'Austria', 'EURO', '34', '16936', '1', '673', false);
INSERT INTO public.who_global_data_import VALUES (554908, '2020-06-12', 'AT', 'Austria', 'EURO', '28', '16964', '1', '674', false);
INSERT INTO public.who_global_data_import VALUES (554909, '2020-06-13', 'AT', 'Austria', 'EURO', '30', '16994', '1', '675', false);
INSERT INTO public.who_global_data_import VALUES (554910, '2020-06-14', 'AT', 'Austria', 'EURO', '20', '17014', '2', '677', false);
INSERT INTO public.who_global_data_import VALUES (554911, '2020-06-15', 'AT', 'Austria', 'EURO', '24', '17038', '0', '677', false);
INSERT INTO public.who_global_data_import VALUES (554912, '2020-06-16', 'AT', 'Austria', 'EURO', '27', '17065', '1', '678', false);
INSERT INTO public.who_global_data_import VALUES (554913, '2020-06-17', 'AT', 'Austria', 'EURO', '33', '17098', '3', '681', false);
INSERT INTO public.who_global_data_import VALUES (554914, '2020-06-18', 'AT', 'Austria', 'EURO', '17', '17115', '6', '687', false);
INSERT INTO public.who_global_data_import VALUES (554915, '2020-06-19', 'AT', 'Austria', 'EURO', '40', '17155', '1', '688', false);
INSERT INTO public.who_global_data_import VALUES (554916, '2020-06-20', 'AT', 'Austria', 'EURO', '30', '17185', '0', '688', false);
INSERT INTO public.who_global_data_import VALUES (554917, '2020-06-21', 'AT', 'Austria', 'EURO', '62', '17247', '0', '688', false);
INSERT INTO public.who_global_data_import VALUES (554918, '2020-06-22', 'AT', 'Austria', 'EURO', '38', '17285', '2', '690', false);
INSERT INTO public.who_global_data_import VALUES (554919, '2020-06-23', 'AT', 'Austria', 'EURO', '35', '17320', '0', '690', false);
INSERT INTO public.who_global_data_import VALUES (554920, '2020-06-24', 'AT', 'Austria', 'EURO', '31', '17351', '3', '693', false);
INSERT INTO public.who_global_data_import VALUES (554921, '2020-06-25', 'AT', 'Austria', 'EURO', '33', '17384', '0', '693', false);
INSERT INTO public.who_global_data_import VALUES (554922, '2020-06-26', 'AT', 'Austria', 'EURO', '47', '17431', '5', '698', false);
INSERT INTO public.who_global_data_import VALUES (554923, '2020-06-27', 'AT', 'Austria', 'EURO', '67', '17498', '0', '698', false);
INSERT INTO public.who_global_data_import VALUES (554924, '2020-06-28', 'AT', 'Austria', 'EURO', '64', '17562', '2', '700', false);
INSERT INTO public.who_global_data_import VALUES (554925, '2020-06-29', 'AT', 'Austria', 'EURO', '63', '17625', '2', '702', false);
INSERT INTO public.who_global_data_import VALUES (554926, '2020-06-30', 'AT', 'Austria', 'EURO', '41', '17666', '1', '703', false);
INSERT INTO public.who_global_data_import VALUES (554927, '2020-07-01', 'AT', 'Austria', 'EURO', '111', '17777', '2', '705', false);
INSERT INTO public.who_global_data_import VALUES (554928, '2020-07-02', 'AT', 'Austria', 'EURO', '37', '17814', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (554929, '2020-07-03', 'AT', 'Austria', 'EURO', '138', '17952', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (554930, '2020-07-04', 'AT', 'Austria', 'EURO', '121', '18073', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (554931, '2020-07-05', 'AT', 'Austria', 'EURO', '123', '18196', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (554932, '2020-07-06', 'AT', 'Austria', 'EURO', '73', '18269', '1', '706', false);
INSERT INTO public.who_global_data_import VALUES (554933, '2020-07-07', 'AT', 'Austria', 'EURO', '57', '18326', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (554934, '2020-07-08', 'AT', 'Austria', 'EURO', '89', '18415', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (554935, '2020-07-09', 'AT', 'Austria', 'EURO', '101', '18516', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (554936, '2020-07-10', 'AT', 'Austria', 'EURO', '97', '18613', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (554937, '2020-07-11', 'AT', 'Austria', 'EURO', '74', '18687', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (554938, '2020-07-12', 'AT', 'Austria', 'EURO', '108', '18795', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (554939, '2020-07-13', 'AT', 'Austria', 'EURO', '52', '18847', '2', '708', false);
INSERT INTO public.who_global_data_import VALUES (554940, '2020-07-14', 'AT', 'Austria', 'EURO', '12', '18859', '0', '708', false);
INSERT INTO public.who_global_data_import VALUES (554941, '2020-07-15', 'AT', 'Austria', 'EURO', '201', '19060', '1', '709', false);
INSERT INTO public.who_global_data_import VALUES (554942, '2020-07-16', 'AT', 'Austria', 'EURO', '55', '19115', '1', '710', false);
INSERT INTO public.who_global_data_import VALUES (554943, '2020-07-17', 'AT', 'Austria', 'EURO', '153', '19268', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (554944, '2020-07-18', 'AT', 'Austria', 'EURO', '138', '19406', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (554945, '2020-07-19', 'AT', 'Austria', 'EURO', '102', '19508', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (554946, '2020-07-20', 'AT', 'Austria', 'EURO', '63', '19571', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (554947, '2020-07-21', 'AT', 'Austria', 'EURO', '108', '19679', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (554948, '2020-07-22', 'AT', 'Austria', 'EURO', '139', '19818', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (554949, '2020-07-23', 'AT', 'Austria', 'EURO', '140', '19958', '1', '711', false);
INSERT INTO public.who_global_data_import VALUES (554950, '2020-07-24', 'AT', 'Austria', 'EURO', '164', '20122', '0', '711', false);
INSERT INTO public.who_global_data_import VALUES (554951, '2020-07-25', 'AT', 'Austria', 'EURO', '107', '20229', '0', '711', false);
INSERT INTO public.who_global_data_import VALUES (554952, '2020-07-26', 'AT', 'Austria', 'EURO', '120', '20349', '1', '712', false);
INSERT INTO public.who_global_data_import VALUES (554953, '2020-07-27', 'AT', 'Austria', 'EURO', '137', '20486', '0', '712', false);
INSERT INTO public.who_global_data_import VALUES (554954, '2020-07-28', 'AT', 'Austria', 'EURO', '64', '20550', '1', '713', false);
INSERT INTO public.who_global_data_import VALUES (554955, '2020-07-29', 'AT', 'Austria', 'EURO', '132', '20682', '0', '713', false);
INSERT INTO public.who_global_data_import VALUES (554956, '2020-07-30', 'AT', 'Austria', 'EURO', '164', '20846', '3', '716', false);
INSERT INTO public.who_global_data_import VALUES (554957, '2020-07-31', 'AT', 'Austria', 'EURO', '163', '21009', '2', '718', false);
INSERT INTO public.who_global_data_import VALUES (554958, '2020-08-01', 'AT', 'Austria', 'EURO', '89', '21098', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (554959, '2020-08-02', 'AT', 'Austria', 'EURO', '126', '21224', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (554960, '2020-08-03', 'AT', 'Austria', 'EURO', '85', '21309', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (554961, '2020-08-04', 'AT', 'Austria', 'EURO', '32', '21341', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (554962, '2020-08-05', 'AT', 'Austria', 'EURO', '131', '21472', '1', '719', false);
INSERT INTO public.who_global_data_import VALUES (554963, '2020-08-06', 'AT', 'Austria', 'EURO', '103', '21575', '0', '719', false);
INSERT INTO public.who_global_data_import VALUES (554964, '2020-08-07', 'AT', 'Austria', 'EURO', '114', '21689', '0', '719', false);
INSERT INTO public.who_global_data_import VALUES (554965, '2020-08-08', 'AT', 'Austria', 'EURO', '130', '21819', '1', '720', false);
INSERT INTO public.who_global_data_import VALUES (554966, '2020-08-09', 'AT', 'Austria', 'EURO', '116', '21935', '1', '721', false);
INSERT INTO public.who_global_data_import VALUES (554967, '2020-08-10', 'AT', 'Austria', 'EURO', '76', '22011', '0', '721', false);
INSERT INTO public.who_global_data_import VALUES (554968, '2020-08-11', 'AT', 'Austria', 'EURO', '111', '22122', '2', '723', false);
INSERT INTO public.who_global_data_import VALUES (554969, '2020-08-12', 'AT', 'Austria', 'EURO', '138', '22260', '0', '723', false);
INSERT INTO public.who_global_data_import VALUES (554970, '2020-08-13', 'AT', 'Austria', 'EURO', '241', '22501', '1', '724', false);
INSERT INTO public.who_global_data_import VALUES (554971, '2020-08-14', 'AT', 'Austria', 'EURO', '229', '22730', '1', '725', false);
INSERT INTO public.who_global_data_import VALUES (554972, '2020-08-15', 'AT', 'Austria', 'EURO', '221', '22951', '0', '725', false);
INSERT INTO public.who_global_data_import VALUES (554973, '2020-08-16', 'AT', 'Austria', 'EURO', '260', '23211', '3', '728', false);
INSERT INTO public.who_global_data_import VALUES (554974, '2020-08-17', 'AT', 'Austria', 'EURO', '162', '23373', '0', '728', false);
INSERT INTO public.who_global_data_import VALUES (554975, '2020-08-18', 'AT', 'Austria', 'EURO', '344', '23717', '1', '729', false);
INSERT INTO public.who_global_data_import VALUES (554976, '2020-08-19', 'AT', 'Austria', 'EURO', '158', '23875', '0', '729', false);
INSERT INTO public.who_global_data_import VALUES (554977, '2020-08-20', 'AT', 'Austria', 'EURO', '425', '24300', '0', '729', false);
INSERT INTO public.who_global_data_import VALUES (554978, '2020-08-21', 'AT', 'Austria', 'EURO', '308', '24608', '0', '729', false);
INSERT INTO public.who_global_data_import VALUES (554979, '2020-08-22', 'AT', 'Austria', 'EURO', '275', '24883', '1', '730', false);
INSERT INTO public.who_global_data_import VALUES (554980, '2020-08-23', 'AT', 'Austria', 'EURO', '216', '25099', '2', '732', false);
INSERT INTO public.who_global_data_import VALUES (554981, '2020-08-24', 'AT', 'Austria', 'EURO', '140', '25239', '0', '732', false);
INSERT INTO public.who_global_data_import VALUES (554982, '2020-08-25', 'AT', 'Austria', 'EURO', '308', '25547', '1', '733', false);
INSERT INTO public.who_global_data_import VALUES (554983, '2020-08-26', 'AT', 'Austria', 'EURO', '291', '25838', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (554984, '2020-08-27', 'AT', 'Austria', 'EURO', '316', '26154', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (554985, '2020-08-28', 'AT', 'Austria', 'EURO', '227', '26381', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (554986, '2020-08-29', 'AT', 'Austria', 'EURO', '382', '26763', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (554987, '2020-08-30', 'AT', 'Austria', 'EURO', '174', '26937', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (554988, '2020-08-31', 'AT', 'Austria', 'EURO', '281', '27218', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (554989, '2020-09-01', 'AT', 'Austria', 'EURO', '186', '27404', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (554990, '2020-09-02', 'AT', 'Austria', 'EURO', '337', '27741', '1', '734', false);
INSERT INTO public.who_global_data_import VALUES (554991, '2020-09-03', 'AT', 'Austria', 'EURO', '442', '28183', '0', '734', false);
INSERT INTO public.who_global_data_import VALUES (554992, '2020-09-04', 'AT', 'Austria', 'EURO', '312', '28495', '1', '735', false);
INSERT INTO public.who_global_data_import VALUES (554993, '2020-09-05', 'AT', 'Austria', 'EURO', '271', '28766', '0', '735', false);
INSERT INTO public.who_global_data_import VALUES (554994, '2020-09-06', 'AT', 'Austria', 'EURO', '208', '28974', '0', '735', false);
INSERT INTO public.who_global_data_import VALUES (554995, '2020-09-07', 'AT', 'Austria', 'EURO', '220', '29194', '1', '736', false);
INSERT INTO public.who_global_data_import VALUES (554996, '2020-09-08', 'AT', 'Austria', 'EURO', '511', '29705', '10', '746', false);
INSERT INTO public.who_global_data_import VALUES (554997, '2020-09-09', 'AT', 'Austria', 'EURO', '495', '30200', '1', '747', false);
INSERT INTO public.who_global_data_import VALUES (554998, '2020-09-10', 'AT', 'Austria', 'EURO', '754', '30954', '0', '747', false);
INSERT INTO public.who_global_data_import VALUES (554999, '2020-09-11', 'AT', 'Austria', 'EURO', '497', '31451', '1', '748', false);
INSERT INTO public.who_global_data_import VALUES (555000, '2020-09-12', 'AT', 'Austria', 'EURO', '1005', '32456', '2', '750', false);
INSERT INTO public.who_global_data_import VALUES (555001, '2020-09-13', 'AT', 'Austria', 'EURO', '495', '32951', '4', '754', false);
INSERT INTO public.who_global_data_import VALUES (555002, '2020-09-14', 'AT', 'Austria', 'EURO', '384', '33335', '2', '756', false);
INSERT INTO public.who_global_data_import VALUES (555003, '2020-09-15', 'AT', 'Austria', 'EURO', '549', '33884', '1', '757', false);
INSERT INTO public.who_global_data_import VALUES (555004, '2020-09-16', 'AT', 'Austria', 'EURO', '860', '34744', '0', '757', false);
INSERT INTO public.who_global_data_import VALUES (555005, '2020-09-17', 'AT', 'Austria', 'EURO', '704', '35448', '1', '758', false);
INSERT INTO public.who_global_data_import VALUES (555006, '2020-09-18', 'AT', 'Austria', 'EURO', '922', '36370', '0', '758', false);
INSERT INTO public.who_global_data_import VALUES (555007, '2020-09-19', 'AT', 'Austria', 'EURO', '821', '37191', '5', '763', false);
INSERT INTO public.who_global_data_import VALUES (555008, '2020-09-20', 'AT', 'Austria', 'EURO', '757', '37948', '2', '765', false);
INSERT INTO public.who_global_data_import VALUES (555009, '2020-09-21', 'AT', 'Austria', 'EURO', '609', '38557', '1', '766', false);
INSERT INTO public.who_global_data_import VALUES (555010, '2020-09-22', 'AT', 'Austria', 'EURO', '593', '39150', '1', '767', false);
INSERT INTO public.who_global_data_import VALUES (555011, '2020-09-23', 'AT', 'Austria', 'EURO', '747', '39897', '4', '771', false);
INSERT INTO public.who_global_data_import VALUES (555012, '2020-09-24', 'AT', 'Austria', 'EURO', '661', '40558', '6', '777', false);
INSERT INTO public.who_global_data_import VALUES (555013, '2020-09-25', 'AT', 'Austria', 'EURO', '688', '41246', '6', '783', false);
INSERT INTO public.who_global_data_import VALUES (555014, '2020-09-26', 'AT', 'Austria', 'EURO', '1071', '42317', '3', '786', false);
INSERT INTO public.who_global_data_import VALUES (555015, '2020-09-27', 'AT', 'Austria', 'EURO', '623', '42940', '1', '787', false);
INSERT INTO public.who_global_data_import VALUES (555016, '2020-09-28', 'AT', 'Austria', 'EURO', '526', '43466', '0', '787', false);
INSERT INTO public.who_global_data_import VALUES (555017, '2020-09-29', 'AT', 'Austria', 'EURO', '419', '43885', '3', '790', false);
INSERT INTO public.who_global_data_import VALUES (555018, '2020-09-30', 'AT', 'Austria', 'EURO', '722', '44607', '6', '796', false);
INSERT INTO public.who_global_data_import VALUES (555019, '2020-10-01', 'AT', 'Austria', 'EURO', '1146', '45753', '3', '799', false);
INSERT INTO public.who_global_data_import VALUES (555020, '2020-10-02', 'AT', 'Austria', 'EURO', '564', '46317', '3', '802', false);
INSERT INTO public.who_global_data_import VALUES (555021, '2020-10-03', 'AT', 'Austria', 'EURO', '872', '47189', '1', '803', false);
INSERT INTO public.who_global_data_import VALUES (555022, '2020-10-04', 'AT', 'Austria', 'EURO', '830', '48019', '6', '809', false);
INSERT INTO public.who_global_data_import VALUES (555023, '2020-10-05', 'AT', 'Austria', 'EURO', '599', '48618', '4', '813', false);
INSERT INTO public.who_global_data_import VALUES (555024, '2020-10-06', 'AT', 'Austria', 'EURO', '1268', '49886', '5', '818', false);
INSERT INTO public.who_global_data_import VALUES (555025, '2020-10-07', 'AT', 'Austria', 'EURO', '549', '50435', '22', '840', false);
INSERT INTO public.who_global_data_import VALUES (555026, '2020-10-08', 'AT', 'Austria', 'EURO', '947', '51382', '4', '844', false);
INSERT INTO public.who_global_data_import VALUES (555027, '2020-10-09', 'AT', 'Austria', 'EURO', '1221', '52603', '9', '853', false);
INSERT INTO public.who_global_data_import VALUES (555028, '2020-10-10', 'AT', 'Austria', 'EURO', '1181', '53784', '4', '857', false);
INSERT INTO public.who_global_data_import VALUES (555029, '2020-10-11', 'AT', 'Austria', 'EURO', '901', '54685', '1', '858', false);
INSERT INTO public.who_global_data_import VALUES (555030, '2020-10-12', 'AT', 'Austria', 'EURO', '1298', '55983', '6', '864', false);
INSERT INTO public.who_global_data_import VALUES (555031, '2020-10-13', 'AT', 'Austria', 'EURO', '608', '56591', '5', '869', false);
INSERT INTO public.who_global_data_import VALUES (555032, '2020-10-14', 'AT', 'Austria', 'EURO', '1171', '57762', '10', '879', false);
INSERT INTO public.who_global_data_import VALUES (555033, '2020-10-15', 'AT', 'Austria', 'EURO', '1606', '59368', '9', '888', false);
INSERT INTO public.who_global_data_import VALUES (555034, '2020-10-16', 'AT', 'Austria', 'EURO', '1396', '60764', '6', '894', false);
INSERT INTO public.who_global_data_import VALUES (555035, '2020-10-17', 'AT', 'Austria', 'EURO', '1691', '62455', '7', '901', false);
INSERT INTO public.who_global_data_import VALUES (555036, '2020-10-18', 'AT', 'Austria', 'EURO', '2040', '64495', '6', '907', false);
INSERT INTO public.who_global_data_import VALUES (555037, '2020-10-19', 'AT', 'Austria', 'EURO', '1062', '65557', '3', '910', false);
INSERT INTO public.who_global_data_import VALUES (555038, '2020-10-20', 'AT', 'Austria', 'EURO', '1054', '66611', '9', '919', false);
INSERT INTO public.who_global_data_import VALUES (555039, '2020-10-21', 'AT', 'Austria', 'EURO', '1803', '68414', '8', '927', false);
INSERT INTO public.who_global_data_import VALUES (555040, '2020-10-22', 'AT', 'Austria', 'EURO', '2355', '70769', '13', '940', false);
INSERT INTO public.who_global_data_import VALUES (555041, '2020-10-23', 'AT', 'Austria', 'EURO', '2570', '73339', '17', '957', false);
INSERT INTO public.who_global_data_import VALUES (555042, '2020-10-24', 'AT', 'Austria', 'EURO', '3442', '76781', '15', '972', false);
INSERT INTO public.who_global_data_import VALUES (555043, '2020-10-25', 'AT', 'Austria', 'EURO', '2989', '79770', '6', '978', false);
INSERT INTO public.who_global_data_import VALUES (555044, '2020-10-26', 'AT', 'Austria', 'EURO', '2766', '82536', '6', '984', false);
INSERT INTO public.who_global_data_import VALUES (555045, '2020-10-27', 'AT', 'Austria', 'EURO', '2512', '85048', '4', '988', false);
INSERT INTO public.who_global_data_import VALUES (555046, '2020-10-28', 'AT', 'Austria', 'EURO', '2698', '87746', '18', '1006', false);
INSERT INTO public.who_global_data_import VALUES (555047, '2020-10-29', 'AT', 'Austria', 'EURO', '4149', '91895', '34', '1040', false);
INSERT INTO public.who_global_data_import VALUES (555048, '2020-10-30', 'AT', 'Austria', 'EURO', '4305', '96200', '24', '1064', false);
INSERT INTO public.who_global_data_import VALUES (555049, '2020-10-31', 'AT', 'Austria', 'EURO', '5243', '101443', '15', '1079', false);
INSERT INTO public.who_global_data_import VALUES (555050, '2020-11-01', 'AT', 'Austria', 'EURO', '5141', '106584', '18', '1097', false);
INSERT INTO public.who_global_data_import VALUES (555051, '2020-11-02', 'AT', 'Austria', 'EURO', '4526', '111110', '17', '1114', false);
INSERT INTO public.who_global_data_import VALUES (555052, '2020-11-03', 'AT', 'Austria', 'EURO', '3160', '114270', '21', '1135', false);
INSERT INTO public.who_global_data_import VALUES (555053, '2020-11-04', 'AT', 'Austria', 'EURO', '4445', '118715', '34', '1169', false);
INSERT INTO public.who_global_data_import VALUES (555054, '2020-11-05', 'AT', 'Austria', 'EURO', '6514', '125229', '35', '1204', false);
INSERT INTO public.who_global_data_import VALUES (555055, '2020-11-06', 'AT', 'Austria', 'EURO', '7051', '132280', '47', '1251', false);
INSERT INTO public.who_global_data_import VALUES (555056, '2020-11-07', 'AT', 'Austria', 'EURO', '6324', '138604', '44', '1295', false);
INSERT INTO public.who_global_data_import VALUES (555057, '2020-11-08', 'AT', 'Austria', 'EURO', '7898', '146502', '23', '1318', false);
INSERT INTO public.who_global_data_import VALUES (555058, '2020-11-09', 'AT', 'Austria', 'EURO', '6006', '152508', '17', '1335', false);
INSERT INTO public.who_global_data_import VALUES (555059, '2020-11-10', 'AT', 'Austria', 'EURO', '5704', '158212', '48', '1383', false);
INSERT INTO public.who_global_data_import VALUES (555060, '2020-11-11', 'AT', 'Austria', 'EURO', '3839', '162051', '35', '1418', false);
INSERT INTO public.who_global_data_import VALUES (555061, '2020-11-12', 'AT', 'Austria', 'EURO', '9643', '171694', '55', '1473', false);
INSERT INTO public.who_global_data_import VALUES (555062, '2020-11-13', 'AT', 'Austria', 'EURO', '10368', '182062', '37', '1510', false);
INSERT INTO public.who_global_data_import VALUES (555063, '2020-11-14', 'AT', 'Austria', 'EURO', '8962', '191024', '64', '1574', false);
INSERT INTO public.who_global_data_import VALUES (555064, '2020-11-15', 'AT', 'Austria', 'EURO', '7192', '198216', '55', '1629', false);
INSERT INTO public.who_global_data_import VALUES (555065, '2020-11-16', 'AT', 'Austria', 'EURO', '5278', '203494', '50', '1679', false);
INSERT INTO public.who_global_data_import VALUES (555066, '2020-11-17', 'AT', 'Austria', 'EURO', '4304', '207798', '62', '1741', false);
INSERT INTO public.who_global_data_import VALUES (555067, '2020-11-18', 'AT', 'Austria', 'EURO', '5664', '213462', '74', '1815', false);
INSERT INTO public.who_global_data_import VALUES (555068, '2020-11-19', 'AT', 'Austria', 'EURO', '7766', '221228', '113', '1928', false);
INSERT INTO public.who_global_data_import VALUES (555069, '2020-11-20', 'AT', 'Austria', 'EURO', '6830', '228058', '90', '2018', false);
INSERT INTO public.who_global_data_import VALUES (555070, '2020-11-21', 'AT', 'Austria', 'EURO', '6612', '234670', '79', '2097', false);
INSERT INTO public.who_global_data_import VALUES (555071, '2020-11-22', 'AT', 'Austria', 'EURO', '6239', '240909', '58', '2155', false);
INSERT INTO public.who_global_data_import VALUES (555072, '2020-11-23', 'AT', 'Austria', 'EURO', '5215', '246124', '44', '2199', false);
INSERT INTO public.who_global_data_import VALUES (555073, '2020-11-24', 'AT', 'Austria', 'EURO', '3090', '249214', '94', '2293', false);
INSERT INTO public.who_global_data_import VALUES (555074, '2020-11-25', 'AT', 'Austria', 'EURO', '4135', '253349', '115', '2408', false);
INSERT INTO public.who_global_data_import VALUES (555075, '2020-11-26', 'AT', 'Austria', 'EURO', '5896', '259245', '94', '2502', false);
INSERT INTO public.who_global_data_import VALUES (555076, '2020-11-27', 'AT', 'Austria', 'EURO', '5447', '264692', '114', '2616', false);
INSERT INTO public.who_global_data_import VALUES (555077, '2020-11-28', 'AT', 'Austria', 'EURO', '4818', '269510', '148', '2764', false);
INSERT INTO public.who_global_data_import VALUES (555078, '2020-11-29', 'AT', 'Austria', 'EURO', '4765', '274275', '58', '2822', false);
INSERT INTO public.who_global_data_import VALUES (555079, '2020-11-30', 'AT', 'Austria', 'EURO', '3907', '278182', '82', '2904', false);
INSERT INTO public.who_global_data_import VALUES (555080, '2020-12-01', 'AT', 'Austria', 'EURO', '2348', '280530', '79', '2983', false);
INSERT INTO public.who_global_data_import VALUES (555081, '2020-12-02', 'AT', 'Austria', 'EURO', '3464', '283994', '213', '3196', false);
INSERT INTO public.who_global_data_import VALUES (555082, '2020-12-03', 'AT', 'Austria', 'EURO', '3660', '287654', '133', '3329', false);
INSERT INTO public.who_global_data_import VALUES (555083, '2020-12-04', 'AT', 'Austria', 'EURO', '3783', '291437', '118', '3447', false);
INSERT INTO public.who_global_data_import VALUES (555084, '2020-12-05', 'AT', 'Austria', 'EURO', '3634', '295071', '140', '3587', false);
INSERT INTO public.who_global_data_import VALUES (555085, '2020-12-06', 'AT', 'Austria', 'EURO', '3160', '298231', '87', '3674', false);
INSERT INTO public.who_global_data_import VALUES (555086, '2020-12-07', 'AT', 'Austria', 'EURO', '2745', '300976', '58', '3732', false);
INSERT INTO public.who_global_data_import VALUES (555087, '2020-12-08', 'AT', 'Austria', 'EURO', '2181', '303157', '95', '3827', false);
INSERT INTO public.who_global_data_import VALUES (555088, '2020-12-09', 'AT', 'Austria', 'EURO', '2531', '305688', '80', '3907', false);
INSERT INTO public.who_global_data_import VALUES (555089, '2020-12-10', 'AT', 'Austria', 'EURO', '2913', '308601', '126', '4033', false);
INSERT INTO public.who_global_data_import VALUES (555090, '2020-12-11', 'AT', 'Austria', 'EURO', '2466', '311067', '125', '4158', false);
INSERT INTO public.who_global_data_import VALUES (555091, '2020-12-12', 'AT', 'Austria', 'EURO', '3026', '314093', '101', '4259', false);
INSERT INTO public.who_global_data_import VALUES (555092, '2020-12-13', 'AT', 'Austria', 'EURO', '2938', '317031', '96', '4355', false);
INSERT INTO public.who_global_data_import VALUES (555093, '2020-12-14', 'AT', 'Austria', 'EURO', '3005', '320036', '45', '4400', false);
INSERT INTO public.who_global_data_import VALUES (555094, '2020-12-15', 'AT', 'Austria', 'EURO', '2521', '322557', '110', '4510', false);
INSERT INTO public.who_global_data_import VALUES (555095, '2020-12-16', 'AT', 'Austria', 'EURO', '2954', '325511', '141', '4651', false);
INSERT INTO public.who_global_data_import VALUES (555096, '2020-12-17', 'AT', 'Austria', 'EURO', '2766', '328277', '127', '4778', false);
INSERT INTO public.who_global_data_import VALUES (555097, '2020-12-18', 'AT', 'Austria', 'EURO', '2180', '330457', '108', '4886', false);
INSERT INTO public.who_global_data_import VALUES (555098, '2020-12-19', 'AT', 'Austria', 'EURO', '1914', '332371', '131', '5017', false);
INSERT INTO public.who_global_data_import VALUES (555099, '2020-12-20', 'AT', 'Austria', 'EURO', '2258', '334629', '110', '5127', false);
INSERT INTO public.who_global_data_import VALUES (555100, '2020-12-21', 'AT', 'Austria', 'EURO', '1593', '336222', '89', '5216', false);
INSERT INTO public.who_global_data_import VALUES (555101, '2020-12-22', 'AT', 'Austria', 'EURO', '1218', '337440', '140', '5356', false);
INSERT INTO public.who_global_data_import VALUES (555102, '2020-12-23', 'AT', 'Austria', 'EURO', '2493', '339933', '114', '5470', false);
INSERT INTO public.who_global_data_import VALUES (555103, '2020-12-24', 'AT', 'Austria', 'EURO', '2600', '342533', '141', '5611', false);
INSERT INTO public.who_global_data_import VALUES (555104, '2020-12-25', 'AT', 'Austria', 'EURO', '2818', '345351', '61', '5672', false);
INSERT INTO public.who_global_data_import VALUES (555105, '2020-12-26', 'AT', 'Austria', 'EURO', '1750', '347101', '38', '5710', false);
INSERT INTO public.who_global_data_import VALUES (555106, '2020-12-27', 'AT', 'Austria', 'EURO', '1258', '348359', '42', '5752', false);
INSERT INTO public.who_global_data_import VALUES (555107, '2020-12-28', 'AT', 'Austria', 'EURO', '1376', '349735', '42', '5794', false);
INSERT INTO public.who_global_data_import VALUES (555108, '2020-12-29', 'AT', 'Austria', 'EURO', '1651', '351386', '78', '5872', false);
INSERT INTO public.who_global_data_import VALUES (555109, '2020-12-30', 'AT', 'Austria', 'EURO', '1836', '353222', '133', '6005', false);
INSERT INTO public.who_global_data_import VALUES (555110, '2020-12-31', 'AT', 'Austria', 'EURO', '3129', '356351', '81', '6086', false);
INSERT INTO public.who_global_data_import VALUES (555111, '2021-01-01', 'AT', 'Austria', 'EURO', '3011', '359362', '45', '6131', false);
INSERT INTO public.who_global_data_import VALUES (555112, '2021-01-02', 'AT', 'Austria', 'EURO', '2110', '361472', '46', '6177', false);
INSERT INTO public.who_global_data_import VALUES (555113, '2021-01-03', 'AT', 'Austria', 'EURO', '1491', '362963', '37', '6214', false);
INSERT INTO public.who_global_data_import VALUES (555114, '2021-01-04', 'AT', 'Austria', 'EURO', '1611', '364574', '39', '6253', false);
INSERT INTO public.who_global_data_import VALUES (555115, '2021-01-05', 'AT', 'Austria', 'EURO', '1951', '366525', '73', '6326', false);
INSERT INTO public.who_global_data_import VALUES (555116, '2021-01-06', 'AT', 'Austria', 'EURO', '2255', '368780', '77', '6403', false);
INSERT INTO public.who_global_data_import VALUES (555117, '2021-01-07', 'AT', 'Austria', 'EURO', '2877', '371657', '51', '6454', false);
INSERT INTO public.who_global_data_import VALUES (555118, '2021-01-08', 'AT', 'Austria', 'EURO', '2006', '373663', '50', '6504', false);
INSERT INTO public.who_global_data_import VALUES (555119, '2021-01-09', 'AT', 'Austria', 'EURO', '2001', '375664', '68', '6572', false);
INSERT INTO public.who_global_data_import VALUES (555120, '2021-01-10', 'AT', 'Austria', 'EURO', '2446', '378110', '42', '6614', false);
INSERT INTO public.who_global_data_import VALUES (555121, '2021-01-11', 'AT', 'Austria', 'EURO', '1597', '379707', '17', '6631', false);
INSERT INTO public.who_global_data_import VALUES (555122, '2021-01-12', 'AT', 'Austria', 'EURO', '1328', '381035', '71', '6702', false);
INSERT INTO public.who_global_data_import VALUES (555123, '2021-01-13', 'AT', 'Austria', 'EURO', '1728', '382763', '80', '6782', false);
INSERT INTO public.who_global_data_import VALUES (555124, '2021-01-14', 'AT', 'Austria', 'EURO', '2246', '385009', '44', '6826', false);
INSERT INTO public.who_global_data_import VALUES (555125, '2021-01-15', 'AT', 'Austria', 'EURO', '1514', '386523', '54', '6880', false);
INSERT INTO public.who_global_data_import VALUES (555126, '2021-01-16', 'AT', 'Austria', 'EURO', '1472', '387995', '51', '6931', false);
INSERT INTO public.who_global_data_import VALUES (555127, '2021-01-17', 'AT', 'Austria', 'EURO', '1757', '389752', '33', '6964', false);
INSERT INTO public.who_global_data_import VALUES (555128, '2021-01-18', 'AT', 'Austria', 'EURO', '1361', '391113', '50', '7014', false);
INSERT INTO public.who_global_data_import VALUES (555129, '2021-01-19', 'AT', 'Austria', 'EURO', '868', '391981', '55', '7069', false);
INSERT INTO public.who_global_data_import VALUES (555130, '2021-01-20', 'AT', 'Austria', 'EURO', '1463', '393444', '58', '7127', false);
INSERT INTO public.who_global_data_import VALUES (555131, '2021-01-21', 'AT', 'Austria', 'EURO', '1634', '395078', '38', '7165', false);
INSERT INTO public.who_global_data_import VALUES (555132, '2021-01-22', 'AT', 'Austria', 'EURO', '1779', '396857', '57', '7222', false);
INSERT INTO public.who_global_data_import VALUES (555133, '2021-01-23', 'AT', 'Austria', 'EURO', '1779', '398636', '66', '7288', false);
INSERT INTO public.who_global_data_import VALUES (555134, '2021-01-24', 'AT', 'Austria', 'EURO', '1551', '400187', '30', '7318', false);
INSERT INTO public.who_global_data_import VALUES (555135, '2020-01-03', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555136, '2020-01-04', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555137, '2020-01-05', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555138, '2020-01-06', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555139, '2020-01-07', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555140, '2020-01-08', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555141, '2020-01-09', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555142, '2020-01-10', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555143, '2020-01-11', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555144, '2020-01-12', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555145, '2020-01-13', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555146, '2020-01-14', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555147, '2020-01-15', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555148, '2020-01-16', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555149, '2020-01-17', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555150, '2020-01-18', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555151, '2020-01-19', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555152, '2020-01-20', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555153, '2020-01-21', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555154, '2020-01-22', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555155, '2020-01-23', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555156, '2020-01-24', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555157, '2020-01-25', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555158, '2020-01-26', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555159, '2020-01-27', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555160, '2020-01-28', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555161, '2020-01-29', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555162, '2020-01-30', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555163, '2020-01-31', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555164, '2020-02-01', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555165, '2020-02-02', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555166, '2020-02-03', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555167, '2020-02-04', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555168, '2020-02-05', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555169, '2020-02-06', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555170, '2020-02-07', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555171, '2020-02-08', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555172, '2020-02-09', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555173, '2020-02-10', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555174, '2020-02-11', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555175, '2020-02-12', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555176, '2020-02-13', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555177, '2020-02-14', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555178, '2020-02-15', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555179, '2020-02-16', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555180, '2020-02-17', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555181, '2020-02-18', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555182, '2020-02-19', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555183, '2020-02-20', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555184, '2020-02-21', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555185, '2020-02-22', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555186, '2020-02-23', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555187, '2020-02-24', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555188, '2020-02-25', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555189, '2020-02-26', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555190, '2020-02-27', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555191, '2020-02-28', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555192, '2020-02-29', 'AZ', 'Azerbaijan', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555193, '2020-03-01', 'AZ', 'Azerbaijan', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555194, '2020-03-02', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555195, '2020-03-03', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555196, '2020-03-04', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555197, '2020-03-05', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555198, '2020-03-06', 'AZ', 'Azerbaijan', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555199, '2020-03-07', 'AZ', 'Azerbaijan', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555200, '2020-03-08', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555201, '2020-03-09', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555202, '2020-03-10', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555203, '2020-03-11', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555204, '2020-03-12', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555205, '2020-03-13', 'AZ', 'Azerbaijan', 'EURO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555206, '2020-03-14', 'AZ', 'Azerbaijan', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555207, '2020-03-15', 'AZ', 'Azerbaijan', 'EURO', '8', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555208, '2020-03-16', 'AZ', 'Azerbaijan', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555209, '2020-03-17', 'AZ', 'Azerbaijan', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555210, '2020-03-18', 'AZ', 'Azerbaijan', 'EURO', '9', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555211, '2020-03-19', 'AZ', 'Azerbaijan', 'EURO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555212, '2020-03-20', 'AZ', 'Azerbaijan', 'EURO', '6', '34', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (555213, '2020-03-21', 'AZ', 'Azerbaijan', 'EURO', '19', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555214, '2020-03-22', 'AZ', 'Azerbaijan', 'EURO', '0', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555215, '2020-03-23', 'AZ', 'Azerbaijan', 'EURO', '19', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555216, '2020-03-24', 'AZ', 'Azerbaijan', 'EURO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555217, '2020-03-25', 'AZ', 'Azerbaijan', 'EURO', '15', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555218, '2020-03-26', 'AZ', 'Azerbaijan', 'EURO', '6', '93', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (555219, '2020-03-27', 'AZ', 'Azerbaijan', 'EURO', '29', '122', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (555220, '2020-03-28', 'AZ', 'Azerbaijan', 'EURO', '25', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (555221, '2020-03-29', 'AZ', 'Azerbaijan', 'EURO', '17', '164', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (555222, '2020-03-30', 'AZ', 'Azerbaijan', 'EURO', '26', '190', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (555223, '2020-03-31', 'AZ', 'Azerbaijan', 'EURO', '83', '273', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (555224, '2020-04-01', 'AZ', 'Azerbaijan', 'EURO', '25', '298', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (555225, '2020-04-02', 'AZ', 'Azerbaijan', 'EURO', '61', '359', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (555226, '2020-04-03', 'AZ', 'Azerbaijan', 'EURO', '41', '400', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (555227, '2020-04-04', 'AZ', 'Azerbaijan', 'EURO', '43', '443', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (555228, '2020-04-05', 'AZ', 'Azerbaijan', 'EURO', '69', '512', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (555229, '2020-04-06', 'AZ', 'Azerbaijan', 'EURO', '72', '584', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (555230, '2020-04-07', 'AZ', 'Azerbaijan', 'EURO', '57', '641', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (555231, '2020-04-08', 'AZ', 'Azerbaijan', 'EURO', '76', '717', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (555232, '2020-04-09', 'AZ', 'Azerbaijan', 'EURO', '105', '822', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (555233, '2020-04-10', 'AZ', 'Azerbaijan', 'EURO', '104', '926', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (555234, '2020-04-11', 'AZ', 'Azerbaijan', 'EURO', '65', '991', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (555235, '2020-04-12', 'AZ', 'Azerbaijan', 'EURO', '67', '1058', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (555236, '2020-04-13', 'AZ', 'Azerbaijan', 'EURO', '40', '1098', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555237, '2020-04-14', 'AZ', 'Azerbaijan', 'EURO', '50', '1148', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (555238, '2020-04-15', 'AZ', 'Azerbaijan', 'EURO', '49', '1197', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (555239, '2020-04-16', 'AZ', 'Azerbaijan', 'EURO', '56', '1253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (555240, '2020-04-17', 'AZ', 'Azerbaijan', 'EURO', '30', '1283', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (555241, '2020-04-18', 'AZ', 'Azerbaijan', 'EURO', '57', '1340', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (555242, '2020-04-19', 'AZ', 'Azerbaijan', 'EURO', '33', '1373', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (555243, '2020-04-20', 'AZ', 'Azerbaijan', 'EURO', '25', '1398', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (555244, '2020-04-21', 'AZ', 'Azerbaijan', 'EURO', '38', '1436', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (555245, '2020-04-22', 'AZ', 'Azerbaijan', 'EURO', '44', '1480', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (555246, '2020-04-23', 'AZ', 'Azerbaijan', 'EURO', '38', '1518', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (555247, '2020-04-24', 'AZ', 'Azerbaijan', 'EURO', '30', '1548', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (555248, '2020-04-25', 'AZ', 'Azerbaijan', 'EURO', '44', '1592', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (555249, '2020-04-26', 'AZ', 'Azerbaijan', 'EURO', '25', '1617', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (555250, '2020-04-27', 'AZ', 'Azerbaijan', 'EURO', '28', '1645', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (555251, '2020-04-28', 'AZ', 'Azerbaijan', 'EURO', '33', '1678', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (555252, '2020-04-29', 'AZ', 'Azerbaijan', 'EURO', '39', '1717', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (555253, '2020-04-30', 'AZ', 'Azerbaijan', 'EURO', '49', '1766', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (555254, '2020-05-01', 'AZ', 'Azerbaijan', 'EURO', '38', '1804', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (555255, '2020-05-02', 'AZ', 'Azerbaijan', 'EURO', '50', '1854', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (555256, '2020-05-03', 'AZ', 'Azerbaijan', 'EURO', '40', '1894', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (555257, '2020-05-04', 'AZ', 'Azerbaijan', 'EURO', '38', '1932', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (555258, '2020-05-05', 'AZ', 'Azerbaijan', 'EURO', '52', '1984', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (555259, '2020-05-06', 'AZ', 'Azerbaijan', 'EURO', '76', '2060', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (555260, '2020-05-07', 'AZ', 'Azerbaijan', 'EURO', '67', '2127', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (555261, '2020-05-08', 'AZ', 'Azerbaijan', 'EURO', '77', '2204', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (555262, '2020-05-09', 'AZ', 'Azerbaijan', 'EURO', '75', '2279', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (555263, '2020-05-10', 'AZ', 'Azerbaijan', 'EURO', '143', '2422', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (555264, '2020-05-11', 'AZ', 'Azerbaijan', 'EURO', '97', '2519', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (555265, '2020-05-12', 'AZ', 'Azerbaijan', 'EURO', '70', '2589', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (555266, '2020-05-13', 'AZ', 'Azerbaijan', 'EURO', '104', '2693', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (555267, '2020-05-14', 'AZ', 'Azerbaijan', 'EURO', '65', '2758', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (555268, '2020-05-15', 'AZ', 'Azerbaijan', 'EURO', '121', '2879', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (555269, '2020-05-16', 'AZ', 'Azerbaijan', 'EURO', '101', '2980', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (555270, '2020-05-17', 'AZ', 'Azerbaijan', 'EURO', '158', '3138', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (555271, '2020-05-18', 'AZ', 'Azerbaijan', 'EURO', '136', '3274', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (555272, '2020-05-19', 'AZ', 'Azerbaijan', 'EURO', '113', '3387', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (555273, '2020-05-20', 'AZ', 'Azerbaijan', 'EURO', '131', '3518', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (555274, '2020-05-21', 'AZ', 'Azerbaijan', 'EURO', '113', '3631', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (555275, '2020-05-22', 'AZ', 'Azerbaijan', 'EURO', '118', '3749', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (555276, '2020-05-23', 'AZ', 'Azerbaijan', 'EURO', '106', '3855', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (555277, '2020-05-24', 'AZ', 'Azerbaijan', 'EURO', '127', '3982', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (555278, '2020-05-25', 'AZ', 'Azerbaijan', 'EURO', '140', '4122', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (555279, '2020-05-26', 'AZ', 'Azerbaijan', 'EURO', '149', '4271', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (555280, '2020-05-27', 'AZ', 'Azerbaijan', 'EURO', '132', '4403', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (555281, '2020-05-28', 'AZ', 'Azerbaijan', 'EURO', '165', '4568', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (555282, '2020-05-29', 'AZ', 'Azerbaijan', 'EURO', '191', '4759', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (555283, '2020-05-30', 'AZ', 'Azerbaijan', 'EURO', '230', '4989', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (555284, '2020-05-31', 'AZ', 'Azerbaijan', 'EURO', '257', '5246', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (555285, '2020-06-01', 'AZ', 'Azerbaijan', 'EURO', '248', '5494', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (555286, '2020-06-02', 'AZ', 'Azerbaijan', 'EURO', '168', '5662', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (555287, '2020-06-03', 'AZ', 'Azerbaijan', 'EURO', '273', '5935', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (555288, '2020-06-04', 'AZ', 'Azerbaijan', 'EURO', '325', '6260', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (555289, '2020-06-05', 'AZ', 'Azerbaijan', 'EURO', '262', '6522', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (555290, '2020-06-06', 'AZ', 'Azerbaijan', 'EURO', '338', '6860', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (555291, '2020-06-07', 'AZ', 'Azerbaijan', 'EURO', '379', '7239', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (555292, '2020-06-08', 'AZ', 'Azerbaijan', 'EURO', '314', '7553', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (555293, '2020-06-09', 'AZ', 'Azerbaijan', 'EURO', '323', '7876', '5', '93', false);
INSERT INTO public.who_global_data_import VALUES (555294, '2020-06-10', 'AZ', 'Azerbaijan', 'EURO', '315', '8191', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (555295, '2020-06-11', 'AZ', 'Azerbaijan', 'EURO', '339', '8530', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (555296, '2020-06-12', 'AZ', 'Azerbaijan', 'EURO', '352', '8882', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (555297, '2020-06-13', 'AZ', 'Azerbaijan', 'EURO', '336', '9218', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (555298, '2020-06-14', 'AZ', 'Azerbaijan', 'EURO', '352', '9570', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (555299, '2020-06-15', 'AZ', 'Azerbaijan', 'EURO', '387', '9957', '4', '119', false);
INSERT INTO public.who_global_data_import VALUES (555300, '2020-06-16', 'AZ', 'Azerbaijan', 'EURO', '367', '10324', '3', '122', false);
INSERT INTO public.who_global_data_import VALUES (555301, '2020-06-17', 'AZ', 'Azerbaijan', 'EURO', '338', '10662', '4', '126', false);
INSERT INTO public.who_global_data_import VALUES (555302, '2020-06-18', 'AZ', 'Azerbaijan', 'EURO', '329', '10991', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (555303, '2020-06-19', 'AZ', 'Azerbaijan', 'EURO', '338', '11329', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (555304, '2020-06-20', 'AZ', 'Azerbaijan', 'EURO', '438', '11767', '4', '143', false);
INSERT INTO public.who_global_data_import VALUES (555305, '2020-06-21', 'AZ', 'Azerbaijan', 'EURO', '471', '12238', '5', '148', false);
INSERT INTO public.who_global_data_import VALUES (555306, '2020-06-22', 'AZ', 'Azerbaijan', 'EURO', '491', '12729', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (555307, '2020-06-23', 'AZ', 'Azerbaijan', 'EURO', '478', '13207', '7', '161', false);
INSERT INTO public.who_global_data_import VALUES (555308, '2020-06-24', 'AZ', 'Azerbaijan', 'EURO', '508', '13715', '6', '167', false);
INSERT INTO public.who_global_data_import VALUES (555309, '2020-06-25', 'AZ', 'Azerbaijan', 'EURO', '590', '14305', '7', '174', false);
INSERT INTO public.who_global_data_import VALUES (555310, '2020-06-26', 'AZ', 'Azerbaijan', 'EURO', '547', '14852', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (555311, '2020-06-27', 'AZ', 'Azerbaijan', 'EURO', '517', '15369', '7', '187', false);
INSERT INTO public.who_global_data_import VALUES (555312, '2020-06-28', 'AZ', 'Azerbaijan', 'EURO', '521', '15890', '6', '193', false);
INSERT INTO public.who_global_data_import VALUES (555313, '2020-06-29', 'AZ', 'Azerbaijan', 'EURO', '534', '16424', '5', '198', false);
INSERT INTO public.who_global_data_import VALUES (555314, '2020-06-30', 'AZ', 'Azerbaijan', 'EURO', '544', '16968', '8', '206', false);
INSERT INTO public.who_global_data_import VALUES (555315, '2020-07-01', 'AZ', 'Azerbaijan', 'EURO', '556', '17524', '7', '213', false);
INSERT INTO public.who_global_data_import VALUES (555316, '2020-07-02', 'AZ', 'Azerbaijan', 'EURO', '588', '18112', '7', '220', false);
INSERT INTO public.who_global_data_import VALUES (555317, '2020-07-03', 'AZ', 'Azerbaijan', 'EURO', '572', '18684', '8', '228', false);
INSERT INTO public.who_global_data_import VALUES (555318, '2020-07-04', 'AZ', 'Azerbaijan', 'EURO', '583', '19267', '7', '235', false);
INSERT INTO public.who_global_data_import VALUES (555319, '2020-07-05', 'AZ', 'Azerbaijan', 'EURO', '534', '19801', '6', '241', false);
INSERT INTO public.who_global_data_import VALUES (555320, '2020-07-06', 'AZ', 'Azerbaijan', 'EURO', '523', '20324', '9', '250', false);
INSERT INTO public.who_global_data_import VALUES (555321, '2020-07-07', 'AZ', 'Azerbaijan', 'EURO', '513', '20837', '8', '258', false);
INSERT INTO public.who_global_data_import VALUES (555322, '2020-07-08', 'AZ', 'Azerbaijan', 'EURO', '537', '21374', '7', '265', false);
INSERT INTO public.who_global_data_import VALUES (555323, '2020-07-09', 'AZ', 'Azerbaijan', 'EURO', '542', '21916', '9', '274', false);
INSERT INTO public.who_global_data_import VALUES (555324, '2020-07-10', 'AZ', 'Azerbaijan', 'EURO', '548', '22464', '10', '284', false);
INSERT INTO public.who_global_data_import VALUES (555325, '2020-07-11', 'AZ', 'Azerbaijan', 'EURO', '526', '22990', '8', '292', false);
INSERT INTO public.who_global_data_import VALUES (555326, '2020-07-12', 'AZ', 'Azerbaijan', 'EURO', '531', '23521', '6', '298', false);
INSERT INTO public.who_global_data_import VALUES (555327, '2020-07-13', 'AZ', 'Azerbaijan', 'EURO', '520', '24041', '8', '306', false);
INSERT INTO public.who_global_data_import VALUES (555328, '2020-07-14', 'AZ', 'Azerbaijan', 'EURO', '529', '24570', '7', '313', false);
INSERT INTO public.who_global_data_import VALUES (555329, '2020-07-15', 'AZ', 'Azerbaijan', 'EURO', '543', '25113', '6', '319', false);
INSERT INTO public.who_global_data_import VALUES (555330, '2020-07-16', 'AZ', 'Azerbaijan', 'EURO', '559', '25672', '7', '326', false);
INSERT INTO public.who_global_data_import VALUES (555331, '2020-07-17', 'AZ', 'Azerbaijan', 'EURO', '493', '26165', '8', '334', false);
INSERT INTO public.who_global_data_import VALUES (555332, '2020-07-18', 'AZ', 'Azerbaijan', 'EURO', '471', '26636', '7', '341', false);
INSERT INTO public.who_global_data_import VALUES (555333, '2020-07-19', 'AZ', 'Azerbaijan', 'EURO', '497', '27133', '8', '349', false);
INSERT INTO public.who_global_data_import VALUES (555334, '2020-07-20', 'AZ', 'Azerbaijan', 'EURO', '388', '27521', '5', '354', false);
INSERT INTO public.who_global_data_import VALUES (555335, '2020-07-21', 'AZ', 'Azerbaijan', 'EURO', '369', '27890', '9', '363', false);
INSERT INTO public.who_global_data_import VALUES (555336, '2020-07-22', 'AZ', 'Azerbaijan', 'EURO', '352', '28242', '13', '376', false);
INSERT INTO public.who_global_data_import VALUES (555337, '2020-07-23', 'AZ', 'Azerbaijan', 'EURO', '391', '28633', '9', '385', false);
INSERT INTO public.who_global_data_import VALUES (555338, '2020-07-24', 'AZ', 'Azerbaijan', 'EURO', '347', '28980', '6', '391', false);
INSERT INTO public.who_global_data_import VALUES (555339, '2020-07-25', 'AZ', 'Azerbaijan', 'EURO', '332', '29312', '9', '400', false);
INSERT INTO public.who_global_data_import VALUES (555340, '2020-07-26', 'AZ', 'Azerbaijan', 'EURO', '321', '29633', '8', '408', false);
INSERT INTO public.who_global_data_import VALUES (555341, '2020-07-27', 'AZ', 'Azerbaijan', 'EURO', '417', '30050', '9', '417', false);
INSERT INTO public.who_global_data_import VALUES (555342, '2020-07-28', 'AZ', 'Azerbaijan', 'EURO', '396', '30446', '6', '423', false);
INSERT INTO public.who_global_data_import VALUES (555343, '2020-07-29', 'AZ', 'Azerbaijan', 'EURO', '412', '30858', '7', '430', false);
INSERT INTO public.who_global_data_import VALUES (555344, '2020-07-30', 'AZ', 'Azerbaijan', 'EURO', '363', '31221', '8', '438', false);
INSERT INTO public.who_global_data_import VALUES (555345, '2020-07-31', 'AZ', 'Azerbaijan', 'EURO', '339', '31560', '3', '441', false);
INSERT INTO public.who_global_data_import VALUES (555346, '2020-08-01', 'AZ', 'Azerbaijan', 'EURO', '318', '31878', '7', '448', false);
INSERT INTO public.who_global_data_import VALUES (555347, '2020-08-02', 'AZ', 'Azerbaijan', 'EURO', '279', '32157', '6', '454', false);
INSERT INTO public.who_global_data_import VALUES (555348, '2020-08-03', 'AZ', 'Azerbaijan', 'EURO', '286', '32443', '8', '462', false);
INSERT INTO public.who_global_data_import VALUES (555349, '2020-08-04', 'AZ', 'Azerbaijan', 'EURO', '241', '32684', '6', '468', false);
INSERT INTO public.who_global_data_import VALUES (555350, '2020-08-05', 'AZ', 'Azerbaijan', 'EURO', '226', '32910', '5', '473', false);
INSERT INTO public.who_global_data_import VALUES (555351, '2020-08-06', 'AZ', 'Azerbaijan', 'EURO', '193', '33103', '3', '476', false);
INSERT INTO public.who_global_data_import VALUES (555352, '2020-08-07', 'AZ', 'Azerbaijan', 'EURO', '144', '33247', '3', '479', false);
INSERT INTO public.who_global_data_import VALUES (555353, '2020-08-08', 'AZ', 'Azerbaijan', 'EURO', '129', '33376', '4', '483', false);
INSERT INTO public.who_global_data_import VALUES (555354, '2020-08-09', 'AZ', 'Azerbaijan', 'EURO', '105', '33481', '5', '488', false);
INSERT INTO public.who_global_data_import VALUES (555355, '2020-08-10', 'AZ', 'Azerbaijan', 'EURO', '87', '33568', '2', '490', false);
INSERT INTO public.who_global_data_import VALUES (555356, '2020-08-11', 'AZ', 'Azerbaijan', 'EURO', '79', '33647', '2', '492', false);
INSERT INTO public.who_global_data_import VALUES (555357, '2020-08-12', 'AZ', 'Azerbaijan', 'EURO', '84', '33731', '3', '495', false);
INSERT INTO public.who_global_data_import VALUES (555358, '2020-08-13', 'AZ', 'Azerbaijan', 'EURO', '93', '33824', '2', '497', false);
INSERT INTO public.who_global_data_import VALUES (555359, '2020-08-14', 'AZ', 'Azerbaijan', 'EURO', '91', '33915', '3', '500', false);
INSERT INTO public.who_global_data_import VALUES (555360, '2020-08-15', 'AZ', 'Azerbaijan', 'EURO', '103', '34018', '4', '504', false);
INSERT INTO public.who_global_data_import VALUES (555361, '2020-08-16', 'AZ', 'Azerbaijan', 'EURO', '89', '34107', '2', '506', false);
INSERT INTO public.who_global_data_import VALUES (555362, '2020-08-17', 'AZ', 'Azerbaijan', 'EURO', '112', '34219', '0', '506', false);
INSERT INTO public.who_global_data_import VALUES (555363, '2020-08-18', 'AZ', 'Azerbaijan', 'EURO', '124', '34343', '2', '508', false);
INSERT INTO public.who_global_data_import VALUES (555364, '2020-08-19', 'AZ', 'Azerbaijan', 'EURO', '131', '34474', '1', '509', false);
INSERT INTO public.who_global_data_import VALUES (555365, '2020-08-20', 'AZ', 'Azerbaijan', 'EURO', '146', '34620', '1', '510', false);
INSERT INTO public.who_global_data_import VALUES (555366, '2020-08-21', 'AZ', 'Azerbaijan', 'EURO', '139', '34759', '0', '510', false);
INSERT INTO public.who_global_data_import VALUES (555367, '2020-08-22', 'AZ', 'Azerbaijan', 'EURO', '162', '34921', '2', '512', false);
INSERT INTO public.who_global_data_import VALUES (555368, '2020-08-23', 'AZ', 'Azerbaijan', 'EURO', '184', '35105', '3', '515', false);
INSERT INTO public.who_global_data_import VALUES (555369, '2020-08-24', 'AZ', 'Azerbaijan', 'EURO', '169', '35274', '3', '518', false);
INSERT INTO public.who_global_data_import VALUES (555370, '2020-08-25', 'AZ', 'Azerbaijan', 'EURO', '152', '35426', '1', '519', false);
INSERT INTO public.who_global_data_import VALUES (555371, '2020-08-26', 'AZ', 'Azerbaijan', 'EURO', '133', '35559', '2', '521', false);
INSERT INTO public.who_global_data_import VALUES (555372, '2020-08-27', 'AZ', 'Azerbaijan', 'EURO', '148', '35707', '1', '522', false);
INSERT INTO public.who_global_data_import VALUES (555373, '2020-08-28', 'AZ', 'Azerbaijan', 'EURO', '137', '35844', '2', '524', false);
INSERT INTO public.who_global_data_import VALUES (555374, '2020-08-29', 'AZ', 'Azerbaijan', 'EURO', '142', '35986', '3', '527', false);
INSERT INTO public.who_global_data_import VALUES (555375, '2020-08-30', 'AZ', 'Azerbaijan', 'EURO', '188', '36174', '2', '529', false);
INSERT INTO public.who_global_data_import VALUES (555376, '2020-08-31', 'AZ', 'Azerbaijan', 'EURO', '135', '36309', '2', '531', false);
INSERT INTO public.who_global_data_import VALUES (555377, '2020-09-01', 'AZ', 'Azerbaijan', 'EURO', '126', '36435', '3', '534', false);
INSERT INTO public.who_global_data_import VALUES (555378, '2020-09-02', 'AZ', 'Azerbaijan', 'EURO', '143', '36578', '2', '536', false);
INSERT INTO public.who_global_data_import VALUES (555379, '2020-09-03', 'AZ', 'Azerbaijan', 'EURO', '154', '36732', '2', '538', false);
INSERT INTO public.who_global_data_import VALUES (555380, '2020-09-04', 'AZ', 'Azerbaijan', 'EURO', '167', '36899', '3', '541', false);
INSERT INTO public.who_global_data_import VALUES (555381, '2020-09-05', 'AZ', 'Azerbaijan', 'EURO', '132', '37031', '2', '543', false);
INSERT INTO public.who_global_data_import VALUES (555382, '2020-09-06', 'AZ', 'Azerbaijan', 'EURO', '161', '37192', '2', '545', false);
INSERT INTO public.who_global_data_import VALUES (555383, '2020-09-07', 'AZ', 'Azerbaijan', 'EURO', '137', '37329', '3', '548', false);
INSERT INTO public.who_global_data_import VALUES (555384, '2020-09-08', 'AZ', 'Azerbaijan', 'EURO', '89', '37418', '3', '551', false);
INSERT INTO public.who_global_data_import VALUES (555385, '2020-09-09', 'AZ', 'Azerbaijan', 'EURO', '139', '37557', '1', '552', false);
INSERT INTO public.who_global_data_import VALUES (555386, '2020-09-10', 'AZ', 'Azerbaijan', 'EURO', '175', '37732', '3', '555', false);
INSERT INTO public.who_global_data_import VALUES (555387, '2020-09-11', 'AZ', 'Azerbaijan', 'EURO', '142', '37874', '1', '556', false);
INSERT INTO public.who_global_data_import VALUES (555388, '2020-09-12', 'AZ', 'Azerbaijan', 'EURO', '163', '38037', '1', '557', false);
INSERT INTO public.who_global_data_import VALUES (555389, '2020-09-13', 'AZ', 'Azerbaijan', 'EURO', '135', '38172', '2', '559', false);
INSERT INTO public.who_global_data_import VALUES (555390, '2020-09-14', 'AZ', 'Azerbaijan', 'EURO', '155', '38327', '3', '562', false);
INSERT INTO public.who_global_data_import VALUES (555391, '2020-09-15', 'AZ', 'Azerbaijan', 'EURO', '76', '38403', '2', '564', false);
INSERT INTO public.who_global_data_import VALUES (555392, '2020-09-16', 'AZ', 'Azerbaijan', 'EURO', '114', '38517', '2', '566', false);
INSERT INTO public.who_global_data_import VALUES (555393, '2020-09-17', 'AZ', 'Azerbaijan', 'EURO', '141', '38658', '3', '569', false);
INSERT INTO public.who_global_data_import VALUES (555394, '2020-09-18', 'AZ', 'Azerbaijan', 'EURO', '119', '38777', '2', '571', false);
INSERT INTO public.who_global_data_import VALUES (555395, '2020-09-19', 'AZ', 'Azerbaijan', 'EURO', '117', '38894', '1', '572', false);
INSERT INTO public.who_global_data_import VALUES (555396, '2020-09-20', 'AZ', 'Azerbaijan', 'EURO', '148', '39042', '2', '574', false);
INSERT INTO public.who_global_data_import VALUES (555397, '2020-09-21', 'AZ', 'Azerbaijan', 'EURO', '146', '39188', '1', '575', false);
INSERT INTO public.who_global_data_import VALUES (555398, '2020-09-22', 'AZ', 'Azerbaijan', 'EURO', '92', '39280', '1', '576', false);
INSERT INTO public.who_global_data_import VALUES (555399, '2020-09-23', 'AZ', 'Azerbaijan', 'EURO', '98', '39378', '2', '578', false);
INSERT INTO public.who_global_data_import VALUES (555400, '2020-09-24', 'AZ', 'Azerbaijan', 'EURO', '146', '39524', '2', '580', false);
INSERT INTO public.who_global_data_import VALUES (555401, '2020-09-25', 'AZ', 'Azerbaijan', 'EURO', '162', '39686', '1', '581', false);
INSERT INTO public.who_global_data_import VALUES (555402, '2020-09-26', 'AZ', 'Azerbaijan', 'EURO', '101', '39787', '2', '583', false);
INSERT INTO public.who_global_data_import VALUES (555403, '2020-09-27', 'AZ', 'Azerbaijan', 'EURO', '108', '39895', '2', '585', false);
INSERT INTO public.who_global_data_import VALUES (555404, '2020-09-28', 'AZ', 'Azerbaijan', 'EURO', '128', '40023', '1', '586', false);
INSERT INTO public.who_global_data_import VALUES (555405, '2020-09-29', 'AZ', 'Azerbaijan', 'EURO', '38', '40061', '2', '588', false);
INSERT INTO public.who_global_data_import VALUES (555406, '2020-09-30', 'AZ', 'Azerbaijan', 'EURO', '58', '40119', '2', '590', false);
INSERT INTO public.who_global_data_import VALUES (555407, '2020-10-01', 'AZ', 'Azerbaijan', 'EURO', '110', '40229', '1', '591', false);
INSERT INTO public.who_global_data_import VALUES (555408, '2020-10-02', 'AZ', 'Azerbaijan', 'EURO', '80', '40309', '2', '593', false);
INSERT INTO public.who_global_data_import VALUES (555409, '2020-10-03', 'AZ', 'Azerbaijan', 'EURO', '144', '40453', '1', '594', false);
INSERT INTO public.who_global_data_import VALUES (555410, '2020-10-04', 'AZ', 'Azerbaijan', 'EURO', '108', '40561', '1', '595', false);
INSERT INTO public.who_global_data_import VALUES (555411, '2020-10-05', 'AZ', 'Azerbaijan', 'EURO', '130', '40691', '1', '596', false);
INSERT INTO public.who_global_data_import VALUES (555412, '2020-10-06', 'AZ', 'Azerbaijan', 'EURO', '97', '40788', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (555413, '2020-10-07', 'AZ', 'Azerbaijan', 'EURO', '143', '40931', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (555414, '2020-10-08', 'AZ', 'Azerbaijan', 'EURO', '182', '41113', '2', '602', false);
INSERT INTO public.who_global_data_import VALUES (555415, '2020-10-09', 'AZ', 'Azerbaijan', 'EURO', '191', '41304', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (555416, '2020-10-10', 'AZ', 'Azerbaijan', 'EURO', '215', '41519', '2', '605', false);
INSERT INTO public.who_global_data_import VALUES (555417, '2020-10-11', 'AZ', 'Azerbaijan', 'EURO', '233', '41752', '3', '608', false);
INSERT INTO public.who_global_data_import VALUES (555418, '2020-10-12', 'AZ', 'Azerbaijan', 'EURO', '230', '41982', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (555419, '2020-10-13', 'AZ', 'Azerbaijan', 'EURO', '122', '42104', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (555420, '2020-10-14', 'AZ', 'Azerbaijan', 'EURO', '277', '42381', '3', '612', false);
INSERT INTO public.who_global_data_import VALUES (555421, '2020-10-15', 'AZ', 'Azerbaijan', 'EURO', '369', '42750', '4', '616', false);
INSERT INTO public.who_global_data_import VALUES (555422, '2020-10-16', 'AZ', 'Azerbaijan', 'EURO', '530', '43280', '3', '619', false);
INSERT INTO public.who_global_data_import VALUES (555423, '2020-10-17', 'AZ', 'Azerbaijan', 'EURO', '509', '43789', '2', '621', false);
INSERT INTO public.who_global_data_import VALUES (555424, '2020-10-18', 'AZ', 'Azerbaijan', 'EURO', '528', '44317', '2', '623', false);
INSERT INTO public.who_global_data_import VALUES (555425, '2020-10-19', 'AZ', 'Azerbaijan', 'EURO', '647', '44964', '3', '626', false);
INSERT INTO public.who_global_data_import VALUES (555426, '2020-10-20', 'AZ', 'Azerbaijan', 'EURO', '331', '45295', '4', '630', false);
INSERT INTO public.who_global_data_import VALUES (555427, '2020-10-21', 'AZ', 'Azerbaijan', 'EURO', '584', '45879', '5', '635', false);
INSERT INTO public.who_global_data_import VALUES (555428, '2020-10-22', 'AZ', 'Azerbaijan', 'EURO', '714', '46593', '7', '642', false);
INSERT INTO public.who_global_data_import VALUES (555429, '2020-10-23', 'AZ', 'Azerbaijan', 'EURO', '825', '47418', '6', '648', false);
INSERT INTO public.who_global_data_import VALUES (555430, '2020-10-24', 'AZ', 'Azerbaijan', 'EURO', '803', '48221', '8', '656', false);
INSERT INTO public.who_global_data_import VALUES (555431, '2020-10-25', 'AZ', 'Azerbaijan', 'EURO', '792', '49013', '8', '664', false);
INSERT INTO public.who_global_data_import VALUES (555432, '2020-10-26', 'AZ', 'Azerbaijan', 'EURO', '946', '49959', '7', '671', false);
INSERT INTO public.who_global_data_import VALUES (555433, '2020-10-27', 'AZ', 'Azerbaijan', 'EURO', '527', '50486', '8', '679', false);
INSERT INTO public.who_global_data_import VALUES (555434, '2020-10-28', 'AZ', 'Azerbaijan', 'EURO', '663', '51149', '9', '688', false);
INSERT INTO public.who_global_data_import VALUES (555435, '2020-10-29', 'AZ', 'Azerbaijan', 'EURO', '988', '52137', '11', '699', false);
INSERT INTO public.who_global_data_import VALUES (555436, '2020-10-30', 'AZ', 'Azerbaijan', 'EURO', '1015', '53152', '9', '708', false);
INSERT INTO public.who_global_data_import VALUES (555437, '2020-10-31', 'AZ', 'Azerbaijan', 'EURO', '1022', '54174', '10', '718', false);
INSERT INTO public.who_global_data_import VALUES (555438, '2020-11-01', 'AZ', 'Azerbaijan', 'EURO', '1095', '55269', '12', '730', false);
INSERT INTO public.who_global_data_import VALUES (555439, '2020-11-02', 'AZ', 'Azerbaijan', 'EURO', '1175', '56444', '10', '740', false);
INSERT INTO public.who_global_data_import VALUES (555440, '2020-11-03', 'AZ', 'Azerbaijan', 'EURO', '596', '57040', '13', '753', false);
INSERT INTO public.who_global_data_import VALUES (555441, '2020-11-04', 'AZ', 'Azerbaijan', 'EURO', '1242', '58282', '15', '768', false);
INSERT INTO public.who_global_data_import VALUES (555442, '2020-11-05', 'AZ', 'Azerbaijan', 'EURO', '1227', '59509', '12', '780', false);
INSERT INTO public.who_global_data_import VALUES (555443, '2020-11-06', 'AZ', 'Azerbaijan', 'EURO', '1364', '60873', '14', '794', false);
INSERT INTO public.who_global_data_import VALUES (555444, '2020-11-07', 'AZ', 'Azerbaijan', 'EURO', '1465', '62338', '17', '811', false);
INSERT INTO public.who_global_data_import VALUES (555445, '2020-11-08', 'AZ', 'Azerbaijan', 'EURO', '1410', '63748', '13', '824', false);
INSERT INTO public.who_global_data_import VALUES (555446, '2020-11-09', 'AZ', 'Azerbaijan', 'EURO', '1663', '65411', '16', '840', false);
INSERT INTO public.who_global_data_import VALUES (555447, '2020-11-10', 'AZ', 'Azerbaijan', 'EURO', '635', '66046', '12', '852', false);
INSERT INTO public.who_global_data_import VALUES (555448, '2020-11-11', 'AZ', 'Azerbaijan', 'EURO', '1346', '67392', '15', '867', false);
INSERT INTO public.who_global_data_import VALUES (555449, '2020-11-12', 'AZ', 'Azerbaijan', 'EURO', '1202', '68594', '18', '885', false);
INSERT INTO public.who_global_data_import VALUES (555450, '2020-11-13', 'AZ', 'Azerbaijan', 'EURO', '1622', '70216', '20', '905', false);
INSERT INTO public.who_global_data_import VALUES (555451, '2020-11-14', 'AZ', 'Azerbaijan', 'EURO', '1364', '71580', '22', '927', false);
INSERT INTO public.who_global_data_import VALUES (555452, '2020-11-15', 'AZ', 'Azerbaijan', 'EURO', '1849', '73429', '19', '946', false);
INSERT INTO public.who_global_data_import VALUES (555453, '2020-11-16', 'AZ', 'Azerbaijan', 'EURO', '2259', '75688', '21', '967', false);
INSERT INTO public.who_global_data_import VALUES (555454, '2020-11-17', 'AZ', 'Azerbaijan', 'EURO', '1395', '77083', '18', '985', false);
INSERT INTO public.who_global_data_import VALUES (555455, '2020-11-18', 'AZ', 'Azerbaijan', 'EURO', '2075', '79158', '20', '1005', false);
INSERT INTO public.who_global_data_import VALUES (555456, '2020-11-19', 'AZ', 'Azerbaijan', 'EURO', '2239', '81397', '25', '1030', false);
INSERT INTO public.who_global_data_import VALUES (555457, '2020-11-20', 'AZ', 'Azerbaijan', 'EURO', '2597', '83994', '23', '1053', false);
INSERT INTO public.who_global_data_import VALUES (555458, '2020-11-21', 'AZ', 'Azerbaijan', 'EURO', '3169', '87163', '26', '1079', false);
INSERT INTO public.who_global_data_import VALUES (555459, '2020-11-22', 'AZ', 'Azerbaijan', 'EURO', '2735', '89898', '28', '1107', false);
INSERT INTO public.who_global_data_import VALUES (555460, '2020-11-23', 'AZ', 'Azerbaijan', 'EURO', '3196', '93094', '24', '1131', false);
INSERT INTO public.who_global_data_import VALUES (555461, '2020-11-24', 'AZ', 'Azerbaijan', 'EURO', '2187', '95281', '29', '1160', false);
INSERT INTO public.who_global_data_import VALUES (555462, '2020-11-25', 'AZ', 'Azerbaijan', 'EURO', '3646', '98927', '34', '1194', false);
INSERT INTO public.who_global_data_import VALUES (555463, '2020-11-26', 'AZ', 'Azerbaijan', 'EURO', '3469', '102396', '30', '1224', false);
INSERT INTO public.who_global_data_import VALUES (555464, '2020-11-27', 'AZ', 'Azerbaijan', 'EURO', '3705', '106101', '32', '1256', false);
INSERT INTO public.who_global_data_import VALUES (555465, '2020-11-28', 'AZ', 'Azerbaijan', 'EURO', '3712', '109813', '35', '1291', false);
INSERT INTO public.who_global_data_import VALUES (555466, '2020-11-29', 'AZ', 'Azerbaijan', 'EURO', '4212', '114025', '32', '1323', false);
INSERT INTO public.who_global_data_import VALUES (555467, '2020-11-30', 'AZ', 'Azerbaijan', 'EURO', '4170', '118195', '38', '1361', false);
INSERT INTO public.who_global_data_import VALUES (555468, '2020-12-01', 'AZ', 'Azerbaijan', 'EURO', '2981', '121176', '31', '1392', false);
INSERT INTO public.who_global_data_import VALUES (555469, '2020-12-02', 'AZ', 'Azerbaijan', 'EURO', '4426', '125602', '41', '1433', false);
INSERT INTO public.who_global_data_import VALUES (555470, '2020-12-03', 'AZ', 'Azerbaijan', 'EURO', '3942', '129544', '37', '1470', false);
INSERT INTO public.who_global_data_import VALUES (555471, '2020-12-04', 'AZ', 'Azerbaijan', 'EURO', '4189', '133733', '40', '1510', false);
INSERT INTO public.who_global_data_import VALUES (555472, '2020-12-05', 'AZ', 'Azerbaijan', 'EURO', '4267', '138000', '41', '1551', false);
INSERT INTO public.who_global_data_import VALUES (555473, '2020-12-06', 'AZ', 'Azerbaijan', 'EURO', '4323', '142323', '42', '1593', false);
INSERT INTO public.who_global_data_import VALUES (555474, '2020-12-07', 'AZ', 'Azerbaijan', 'EURO', '4356', '146679', '39', '1632', false);
INSERT INTO public.who_global_data_import VALUES (555475, '2020-12-08', 'AZ', 'Azerbaijan', 'EURO', '3086', '149765', '43', '1675', false);
INSERT INTO public.who_global_data_import VALUES (555476, '2020-12-09', 'AZ', 'Azerbaijan', 'EURO', '4387', '154152', '38', '1713', false);
INSERT INTO public.who_global_data_import VALUES (555477, '2020-12-10', 'AZ', 'Azerbaijan', 'EURO', '4403', '158555', '42', '1755', false);
INSERT INTO public.who_global_data_import VALUES (555478, '2020-12-11', 'AZ', 'Azerbaijan', 'EURO', '4219', '162774', '38', '1793', false);
INSERT INTO public.who_global_data_import VALUES (555479, '2020-12-12', 'AZ', 'Azerbaijan', 'EURO', '4381', '167155', '47', '1840', false);
INSERT INTO public.who_global_data_import VALUES (555480, '2020-12-13', 'AZ', 'Azerbaijan', 'EURO', '4268', '171423', '43', '1883', false);
INSERT INTO public.who_global_data_import VALUES (555481, '2020-12-14', 'AZ', 'Azerbaijan', 'EURO', '4451', '175874', '39', '1922', false);
INSERT INTO public.who_global_data_import VALUES (555482, '2020-12-15', 'AZ', 'Azerbaijan', 'EURO', '3112', '178986', '44', '1966', false);
INSERT INTO public.who_global_data_import VALUES (555483, '2020-12-16', 'AZ', 'Azerbaijan', 'EURO', '4273', '183259', '41', '2007', false);
INSERT INTO public.who_global_data_import VALUES (555484, '2020-12-17', 'AZ', 'Azerbaijan', 'EURO', '4077', '187336', '43', '2050', false);
INSERT INTO public.who_global_data_import VALUES (555485, '2020-12-18', 'AZ', 'Azerbaijan', 'EURO', '4124', '191460', '38', '2088', false);
INSERT INTO public.who_global_data_import VALUES (555486, '2020-12-19', 'AZ', 'Azerbaijan', 'EURO', '3962', '195422', '45', '2133', false);
INSERT INTO public.who_global_data_import VALUES (555487, '2020-12-20', 'AZ', 'Azerbaijan', 'EURO', '3705', '199127', '42', '2175', false);
INSERT INTO public.who_global_data_import VALUES (555488, '2020-12-21', 'AZ', 'Azerbaijan', 'EURO', '2961', '202088', '35', '2210', false);
INSERT INTO public.who_global_data_import VALUES (555489, '2020-12-22', 'AZ', 'Azerbaijan', 'EURO', '1505', '203593', '43', '2253', false);
INSERT INTO public.who_global_data_import VALUES (555490, '2020-12-23', 'AZ', 'Azerbaijan', 'EURO', '2284', '205877', '41', '2294', false);
INSERT INTO public.who_global_data_import VALUES (555491, '2020-12-24', 'AZ', 'Azerbaijan', 'EURO', '2334', '208211', '46', '2340', false);
INSERT INTO public.who_global_data_import VALUES (555492, '2020-12-25', 'AZ', 'Azerbaijan', 'EURO', '1850', '210061', '40', '2380', false);
INSERT INTO public.who_global_data_import VALUES (555493, '2020-12-26', 'AZ', 'Azerbaijan', 'EURO', '1703', '211764', '36', '2416', false);
INSERT INTO public.who_global_data_import VALUES (555494, '2020-12-27', 'AZ', 'Azerbaijan', 'EURO', '1428', '213192', '38', '2454', false);
INSERT INTO public.who_global_data_import VALUES (555495, '2020-12-28', 'AZ', 'Azerbaijan', 'EURO', '1519', '214711', '45', '2499', false);
INSERT INTO public.who_global_data_import VALUES (555496, '2020-12-29', 'AZ', 'Azerbaijan', 'EURO', '772', '215483', '39', '2538', false);
INSERT INTO public.who_global_data_import VALUES (555497, '2020-12-30', 'AZ', 'Azerbaijan', 'EURO', '1101', '216584', '37', '2575', false);
INSERT INTO public.who_global_data_import VALUES (555498, '2020-12-31', 'AZ', 'Azerbaijan', 'EURO', '1052', '217636', '34', '2609', false);
INSERT INTO public.who_global_data_import VALUES (555499, '2021-01-01', 'AZ', 'Azerbaijan', 'EURO', '1064', '218700', '32', '2641', false);
INSERT INTO public.who_global_data_import VALUES (555500, '2021-01-02', 'AZ', 'Azerbaijan', 'EURO', '341', '219041', '29', '2670', false);
INSERT INTO public.who_global_data_import VALUES (555501, '2021-01-03', 'AZ', 'Azerbaijan', 'EURO', '421', '219462', '33', '2703', false);
INSERT INTO public.who_global_data_import VALUES (555502, '2021-01-04', 'AZ', 'Azerbaijan', 'EURO', '803', '220265', '30', '2733', false);
INSERT INTO public.who_global_data_import VALUES (555503, '2021-01-05', 'AZ', 'Azerbaijan', 'EURO', '334', '220599', '28', '2761', false);
INSERT INTO public.who_global_data_import VALUES (555504, '2021-01-06', 'AZ', 'Azerbaijan', 'EURO', '802', '221401', '31', '2792', false);
INSERT INTO public.who_global_data_import VALUES (555505, '2021-01-07', 'AZ', 'Azerbaijan', 'EURO', '799', '222200', '26', '2818', false);
INSERT INTO public.who_global_data_import VALUES (555506, '2021-01-08', 'AZ', 'Azerbaijan', 'EURO', '685', '222885', '27', '2845', false);
INSERT INTO public.who_global_data_import VALUES (555507, '2021-01-09', 'AZ', 'Azerbaijan', 'EURO', '532', '223417', '24', '2869', false);
INSERT INTO public.who_global_data_import VALUES (555508, '2021-01-10', 'AZ', 'Azerbaijan', 'EURO', '633', '224050', '21', '2890', false);
INSERT INTO public.who_global_data_import VALUES (555509, '2021-01-11', 'AZ', 'Azerbaijan', 'EURO', '601', '224651', '19', '2909', false);
INSERT INTO public.who_global_data_import VALUES (555510, '2021-01-12', 'AZ', 'Azerbaijan', 'EURO', '176', '224827', '17', '2926', false);
INSERT INTO public.who_global_data_import VALUES (555511, '2021-01-13', 'AZ', 'Azerbaijan', 'EURO', '519', '225346', '15', '2941', false);
INSERT INTO public.who_global_data_import VALUES (555512, '2021-01-14', 'AZ', 'Azerbaijan', 'EURO', '474', '225820', '16', '2957', false);
INSERT INTO public.who_global_data_import VALUES (555513, '2021-01-15', 'AZ', 'Azerbaijan', 'EURO', '380', '226200', '14', '2971', false);
INSERT INTO public.who_global_data_import VALUES (555514, '2021-01-16', 'AZ', 'Azerbaijan', 'EURO', '349', '226549', '12', '2983', false);
INSERT INTO public.who_global_data_import VALUES (555515, '2021-01-17', 'AZ', 'Azerbaijan', 'EURO', '402', '226951', '15', '2998', false);
INSERT INTO public.who_global_data_import VALUES (555516, '2021-01-18', 'AZ', 'Azerbaijan', 'EURO', '322', '227273', '11', '3009', false);
INSERT INTO public.who_global_data_import VALUES (555517, '2021-01-19', 'AZ', 'Azerbaijan', 'EURO', '118', '227391', '13', '3022', false);
INSERT INTO public.who_global_data_import VALUES (555518, '2021-01-20', 'AZ', 'Azerbaijan', 'EURO', '305', '227696', '10', '3032', false);
INSERT INTO public.who_global_data_import VALUES (555519, '2021-01-21', 'AZ', 'Azerbaijan', 'EURO', '332', '228028', '12', '3044', false);
INSERT INTO public.who_global_data_import VALUES (555520, '2021-01-22', 'AZ', 'Azerbaijan', 'EURO', '218', '228246', '9', '3053', false);
INSERT INTO public.who_global_data_import VALUES (555521, '2021-01-23', 'AZ', 'Azerbaijan', 'EURO', '280', '228526', '11', '3064', false);
INSERT INTO public.who_global_data_import VALUES (555522, '2021-01-24', 'AZ', 'Azerbaijan', 'EURO', '162', '228688', '8', '3072', false);
INSERT INTO public.who_global_data_import VALUES (555523, '2020-01-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555524, '2020-01-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555525, '2020-01-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555526, '2020-01-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555527, '2020-01-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555528, '2020-01-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555529, '2020-01-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555530, '2020-01-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555531, '2020-01-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555532, '2020-01-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555533, '2020-01-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555534, '2020-01-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555535, '2020-01-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555536, '2020-01-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555537, '2020-01-17', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555538, '2020-01-18', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555539, '2020-01-19', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555540, '2020-01-20', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555541, '2020-01-21', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555542, '2020-01-22', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555543, '2020-01-23', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555544, '2020-01-24', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555545, '2020-01-25', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555546, '2020-01-26', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555547, '2020-01-27', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555548, '2020-01-28', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555549, '2020-01-29', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555550, '2020-01-30', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555551, '2020-01-31', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555552, '2020-02-01', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555553, '2020-02-02', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555554, '2020-02-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555555, '2020-02-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555556, '2020-02-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555557, '2020-02-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555558, '2020-02-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555559, '2020-02-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555560, '2020-02-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555561, '2020-02-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555562, '2020-02-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555563, '2020-02-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555564, '2020-02-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555565, '2020-02-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555566, '2020-02-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555567, '2020-02-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555568, '2020-02-17', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555569, '2020-02-18', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555570, '2020-02-19', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555571, '2020-02-20', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555572, '2020-02-21', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555573, '2020-02-22', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555574, '2020-02-23', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555575, '2020-02-24', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555576, '2020-02-25', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555577, '2020-02-26', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555578, '2020-02-27', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555579, '2020-02-28', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555580, '2020-02-29', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555581, '2020-03-01', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555582, '2020-03-02', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555583, '2020-03-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555584, '2020-03-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555585, '2020-03-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555586, '2020-03-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555587, '2020-03-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555588, '2020-03-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555589, '2020-03-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555590, '2020-03-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555591, '2020-03-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555592, '2020-03-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555593, '2020-03-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555594, '2020-03-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555595, '2020-03-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555596, '2020-03-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555597, '2020-03-17', 'BS', 'Bahamas', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555598, '2020-03-18', 'BS', 'Bahamas', 'AMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555599, '2020-03-19', 'BS', 'Bahamas', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555600, '2020-03-20', 'BS', 'Bahamas', 'AMRO', '-3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555601, '2020-03-21', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555602, '2020-03-22', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555603, '2020-03-23', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555604, '2020-03-24', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555605, '2020-03-25', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555606, '2020-03-26', 'BS', 'Bahamas', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555607, '2020-03-27', 'BS', 'Bahamas', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555608, '2020-03-28', 'BS', 'Bahamas', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555609, '2020-03-29', 'BS', 'Bahamas', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555610, '2020-03-30', 'BS', 'Bahamas', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555611, '2020-03-31', 'BS', 'Bahamas', 'AMRO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555612, '2020-04-01', 'BS', 'Bahamas', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555613, '2020-04-02', 'BS', 'Bahamas', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555614, '2020-04-03', 'BS', 'Bahamas', 'AMRO', '6', '21', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (555615, '2020-04-04', 'BS', 'Bahamas', 'AMRO', '3', '24', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (555616, '2020-04-05', 'BS', 'Bahamas', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (555617, '2020-04-06', 'BS', 'Bahamas', 'AMRO', '4', '28', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (555618, '2020-04-07', 'BS', 'Bahamas', 'AMRO', '1', '29', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (555619, '2020-04-08', 'BS', 'Bahamas', 'AMRO', '4', '33', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (555620, '2020-04-09', 'BS', 'Bahamas', 'AMRO', '3', '36', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (555621, '2020-04-10', 'BS', 'Bahamas', 'AMRO', '4', '40', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (555622, '2020-04-11', 'BS', 'Bahamas', 'AMRO', '1', '41', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (555623, '2020-04-12', 'BS', 'Bahamas', 'AMRO', '1', '42', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (555624, '2020-04-13', 'BS', 'Bahamas', 'AMRO', '0', '42', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (555625, '2020-04-14', 'BS', 'Bahamas', 'AMRO', '5', '47', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (555626, '2020-04-15', 'BS', 'Bahamas', 'AMRO', '2', '49', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (555627, '2020-04-16', 'BS', 'Bahamas', 'AMRO', '0', '49', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (555628, '2020-04-17', 'BS', 'Bahamas', 'AMRO', '4', '53', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (555629, '2020-04-18', 'BS', 'Bahamas', 'AMRO', '1', '54', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (555630, '2020-04-19', 'BS', 'Bahamas', 'AMRO', '0', '54', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (555631, '2020-04-20', 'BS', 'Bahamas', 'AMRO', '4', '58', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (555632, '2020-04-21', 'BS', 'Bahamas', 'AMRO', '2', '60', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (555633, '2020-04-22', 'BS', 'Bahamas', 'AMRO', '4', '64', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (555634, '2020-04-23', 'BS', 'Bahamas', 'AMRO', '1', '65', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (555635, '2020-04-24', 'BS', 'Bahamas', 'AMRO', '5', '70', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (555636, '2020-04-25', 'BS', 'Bahamas', 'AMRO', '2', '72', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (555637, '2020-04-26', 'BS', 'Bahamas', 'AMRO', '0', '72', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555638, '2020-04-27', 'BS', 'Bahamas', 'AMRO', '6', '78', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555639, '2020-04-28', 'BS', 'Bahamas', 'AMRO', '2', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555640, '2020-04-29', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555641, '2020-04-30', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555642, '2020-05-01', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555643, '2020-05-02', 'BS', 'Bahamas', 'AMRO', '1', '81', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555644, '2020-05-03', 'BS', 'Bahamas', 'AMRO', '1', '82', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555645, '2020-05-04', 'BS', 'Bahamas', 'AMRO', '0', '82', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555646, '2020-05-05', 'BS', 'Bahamas', 'AMRO', '1', '83', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555647, '2020-05-06', 'BS', 'Bahamas', 'AMRO', '1', '84', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555648, '2020-05-07', 'BS', 'Bahamas', 'AMRO', '5', '89', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555649, '2020-05-08', 'BS', 'Bahamas', 'AMRO', '3', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555650, '2020-05-09', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555651, '2020-05-10', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555652, '2020-05-11', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555653, '2020-05-12', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555654, '2020-05-13', 'BS', 'Bahamas', 'AMRO', '1', '93', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555655, '2020-05-14', 'BS', 'Bahamas', 'AMRO', '0', '93', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555656, '2020-05-15', 'BS', 'Bahamas', 'AMRO', '1', '94', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555657, '2020-05-16', 'BS', 'Bahamas', 'AMRO', '2', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555658, '2020-05-17', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555659, '2020-05-18', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555660, '2020-05-19', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555661, '2020-05-20', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555662, '2020-05-21', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555663, '2020-05-22', 'BS', 'Bahamas', 'AMRO', '1', '97', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555664, '2020-05-23', 'BS', 'Bahamas', 'AMRO', '0', '97', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555665, '2020-05-24', 'BS', 'Bahamas', 'AMRO', '0', '97', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555666, '2020-05-25', 'BS', 'Bahamas', 'AMRO', '3', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555667, '2020-05-26', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555668, '2020-05-27', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555669, '2020-05-28', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555670, '2020-05-29', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555671, '2020-05-30', 'BS', 'Bahamas', 'AMRO', '1', '101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555672, '2020-05-31', 'BS', 'Bahamas', 'AMRO', '0', '101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555673, '2020-06-01', 'BS', 'Bahamas', 'AMRO', '0', '101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555674, '2020-06-02', 'BS', 'Bahamas', 'AMRO', '1', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555675, '2020-06-03', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555676, '2020-06-04', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555677, '2020-06-05', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555678, '2020-06-06', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555679, '2020-06-07', 'BS', 'Bahamas', 'AMRO', '1', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555680, '2020-06-08', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555681, '2020-06-09', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555682, '2020-06-10', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555683, '2020-06-11', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555684, '2020-06-12', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555685, '2020-06-13', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555686, '2020-06-14', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555687, '2020-06-15', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555688, '2020-06-16', 'BS', 'Bahamas', 'AMRO', '1', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555689, '2020-06-17', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555690, '2020-06-18', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555691, '2020-06-19', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555692, '2020-06-20', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555693, '2020-06-21', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555694, '2020-06-22', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555695, '2020-06-23', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555696, '2020-06-24', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555697, '2020-06-25', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555698, '2020-06-26', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555699, '2020-06-27', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555700, '2020-06-28', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555701, '2020-06-29', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555702, '2020-06-30', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555703, '2020-07-01', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555704, '2020-07-02', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555705, '2020-07-03', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555706, '2020-07-04', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555707, '2020-07-05', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555708, '2020-07-06', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555709, '2020-07-07', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555710, '2020-07-08', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555711, '2020-07-09', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555712, '2020-07-10', 'BS', 'Bahamas', 'AMRO', '2', '106', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555713, '2020-07-11', 'BS', 'Bahamas', 'AMRO', '1', '107', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555714, '2020-07-12', 'BS', 'Bahamas', 'AMRO', '1', '108', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555715, '2020-07-13', 'BS', 'Bahamas', 'AMRO', '3', '111', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555716, '2020-07-14', 'BS', 'Bahamas', 'AMRO', '0', '111', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555717, '2020-07-15', 'BS', 'Bahamas', 'AMRO', '2', '113', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555718, '2020-07-16', 'BS', 'Bahamas', 'AMRO', '3', '116', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555719, '2020-07-17', 'BS', 'Bahamas', 'AMRO', '3', '119', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555720, '2020-07-18', 'BS', 'Bahamas', 'AMRO', '5', '124', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555721, '2020-07-19', 'BS', 'Bahamas', 'AMRO', '5', '129', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555722, '2020-07-20', 'BS', 'Bahamas', 'AMRO', '9', '138', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555723, '2020-07-21', 'BS', 'Bahamas', 'AMRO', '15', '153', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555724, '2020-07-22', 'BS', 'Bahamas', 'AMRO', '21', '174', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555725, '2020-07-23', 'BS', 'Bahamas', 'AMRO', '20', '194', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555726, '2020-07-24', 'BS', 'Bahamas', 'AMRO', '25', '219', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555727, '2020-07-25', 'BS', 'Bahamas', 'AMRO', '55', '274', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555728, '2020-07-26', 'BS', 'Bahamas', 'AMRO', '42', '316', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555729, '2020-07-27', 'BS', 'Bahamas', 'AMRO', '10', '326', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555730, '2020-07-28', 'BS', 'Bahamas', 'AMRO', '16', '342', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555731, '2020-07-29', 'BS', 'Bahamas', 'AMRO', '40', '382', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555732, '2020-07-30', 'BS', 'Bahamas', 'AMRO', '65', '447', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555733, '2020-07-31', 'BS', 'Bahamas', 'AMRO', '37', '484', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (555734, '2020-08-01', 'BS', 'Bahamas', 'AMRO', '24', '508', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (555735, '2020-08-02', 'BS', 'Bahamas', 'AMRO', '0', '508', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (555736, '2020-08-03', 'BS', 'Bahamas', 'AMRO', '66', '574', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (555737, '2020-08-04', 'BS', 'Bahamas', 'AMRO', '74', '648', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (555738, '2020-08-05', 'BS', 'Bahamas', 'AMRO', '31', '679', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (555739, '2020-08-06', 'BS', 'Bahamas', 'AMRO', '36', '715', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (555740, '2020-08-07', 'BS', 'Bahamas', 'AMRO', '36', '751', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (555741, '2020-08-08', 'BS', 'Bahamas', 'AMRO', '10', '761', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (555742, '2020-08-09', 'BS', 'Bahamas', 'AMRO', '69', '830', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (555743, '2020-08-10', 'BS', 'Bahamas', 'AMRO', '48', '878', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (555744, '2020-08-11', 'BS', 'Bahamas', 'AMRO', '20', '898', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (555745, '2020-08-12', 'BS', 'Bahamas', 'AMRO', '47', '945', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (555746, '2020-08-13', 'BS', 'Bahamas', 'AMRO', '44', '989', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (555747, '2020-08-14', 'BS', 'Bahamas', 'AMRO', '47', '1036', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (555748, '2020-08-15', 'BS', 'Bahamas', 'AMRO', '53', '1089', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (555749, '2020-08-16', 'BS', 'Bahamas', 'AMRO', '30', '1119', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (555750, '2020-08-17', 'BS', 'Bahamas', 'AMRO', '133', '1252', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (555751, '2020-08-18', 'BS', 'Bahamas', 'AMRO', '63', '1315', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (555752, '2020-08-19', 'BS', 'Bahamas', 'AMRO', '14', '1329', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (555753, '2020-08-20', 'BS', 'Bahamas', 'AMRO', '95', '1424', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (555754, '2020-08-21', 'BS', 'Bahamas', 'AMRO', '107', '1531', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (555755, '2020-08-22', 'BS', 'Bahamas', 'AMRO', '79', '1610', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (555756, '2020-08-23', 'BS', 'Bahamas', 'AMRO', '93', '1703', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (555757, '2020-08-24', 'BS', 'Bahamas', 'AMRO', '62', '1765', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (555758, '2020-08-25', 'BS', 'Bahamas', 'AMRO', '0', '1765', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (555759, '2020-08-26', 'BS', 'Bahamas', 'AMRO', '33', '1798', '17', '46', false);
INSERT INTO public.who_global_data_import VALUES (555760, '2020-08-27', 'BS', 'Bahamas', 'AMRO', '15', '1813', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (555761, '2020-08-28', 'BS', 'Bahamas', 'AMRO', '110', '1923', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (555762, '2020-08-29', 'BS', 'Bahamas', 'AMRO', '97', '2020', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (555763, '2020-08-30', 'BS', 'Bahamas', 'AMRO', '37', '2057', '-10', '40', false);
INSERT INTO public.who_global_data_import VALUES (555764, '2020-08-31', 'BS', 'Bahamas', 'AMRO', '78', '2135', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (555765, '2020-09-01', 'BS', 'Bahamas', 'AMRO', '32', '2167', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (555766, '2020-09-02', 'BS', 'Bahamas', 'AMRO', '50', '2217', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (555767, '2020-09-03', 'BS', 'Bahamas', 'AMRO', '59', '2276', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (555768, '2020-09-04', 'BS', 'Bahamas', 'AMRO', '61', '2337', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (555769, '2020-09-05', 'BS', 'Bahamas', 'AMRO', '49', '2386', '3', '50', false);
INSERT INTO public.who_global_data_import VALUES (555770, '2020-09-06', 'BS', 'Bahamas', 'AMRO', '90', '2476', '5', '55', false);
INSERT INTO public.who_global_data_import VALUES (555771, '2020-09-07', 'BS', 'Bahamas', 'AMRO', '0', '2476', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (555772, '2020-09-08', 'BS', 'Bahamas', 'AMRO', '70', '2546', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (555773, '2020-09-09', 'BS', 'Bahamas', 'AMRO', '39', '2585', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (555774, '2020-09-10', 'BS', 'Bahamas', 'AMRO', '72', '2657', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (555775, '2020-09-11', 'BS', 'Bahamas', 'AMRO', '64', '2721', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (555776, '2020-09-12', 'BS', 'Bahamas', 'AMRO', '93', '2814', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (555777, '2020-09-13', 'BS', 'Bahamas', 'AMRO', '60', '2874', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (555778, '2020-09-14', 'BS', 'Bahamas', 'AMRO', '54', '2928', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (555779, '2020-09-15', 'BS', 'Bahamas', 'AMRO', '46', '2974', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (555780, '2020-09-16', 'BS', 'Bahamas', 'AMRO', '34', '3008', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (555781, '2020-09-17', 'BS', 'Bahamas', 'AMRO', '24', '3032', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (555782, '2020-09-18', 'BS', 'Bahamas', 'AMRO', '55', '3087', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (555783, '2020-09-19', 'BS', 'Bahamas', 'AMRO', '90', '3177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (555784, '2020-09-20', 'BS', 'Bahamas', 'AMRO', '0', '3177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (555785, '2020-09-21', 'BS', 'Bahamas', 'AMRO', '138', '3315', '5', '74', false);
INSERT INTO public.who_global_data_import VALUES (555786, '2020-09-22', 'BS', 'Bahamas', 'AMRO', '55', '3370', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (555787, '2020-09-23', 'BS', 'Bahamas', 'AMRO', '48', '3418', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (555788, '2020-09-24', 'BS', 'Bahamas', 'AMRO', '49', '3467', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (555789, '2020-09-25', 'BS', 'Bahamas', 'AMRO', '151', '3618', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (555790, '2020-09-26', 'BS', 'Bahamas', 'AMRO', '81', '3699', '6', '86', false);
INSERT INTO public.who_global_data_import VALUES (555791, '2020-09-27', 'BS', 'Bahamas', 'AMRO', '91', '3790', '3', '89', false);
INSERT INTO public.who_global_data_import VALUES (555792, '2020-09-28', 'BS', 'Bahamas', 'AMRO', '48', '3838', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (555793, '2020-09-29', 'BS', 'Bahamas', 'AMRO', '0', '3838', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (555794, '2020-09-30', 'BS', 'Bahamas', 'AMRO', '65', '3903', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (555795, '2020-10-01', 'BS', 'Bahamas', 'AMRO', '119', '4022', '4', '95', false);
INSERT INTO public.who_global_data_import VALUES (555796, '2020-10-02', 'BS', 'Bahamas', 'AMRO', '101', '4123', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (555797, '2020-10-03', 'BS', 'Bahamas', 'AMRO', '97', '4220', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (555798, '2020-10-04', 'BS', 'Bahamas', 'AMRO', '112', '4332', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (555799, '2020-10-05', 'BS', 'Bahamas', 'AMRO', '77', '4409', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (555800, '2020-10-06', 'BS', 'Bahamas', 'AMRO', '43', '4452', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (555801, '2020-10-07', 'BS', 'Bahamas', 'AMRO', '107', '4559', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (555802, '2020-10-08', 'BS', 'Bahamas', 'AMRO', '73', '4632', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (555803, '2020-10-09', 'BS', 'Bahamas', 'AMRO', '81', '4713', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (555804, '2020-10-10', 'BS', 'Bahamas', 'AMRO', '151', '4864', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (555805, '2020-10-11', 'BS', 'Bahamas', 'AMRO', '91', '4955', '4', '106', false);
INSERT INTO public.who_global_data_import VALUES (555806, '2020-10-12', 'BS', 'Bahamas', 'AMRO', '68', '5023', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (555807, '2020-10-13', 'BS', 'Bahamas', 'AMRO', '55', '5078', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (555808, '2020-10-14', 'BS', 'Bahamas', 'AMRO', '85', '5163', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (555809, '2020-10-15', 'BS', 'Bahamas', 'AMRO', '28', '5191', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (555810, '2020-10-16', 'BS', 'Bahamas', 'AMRO', '194', '5385', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (555811, '2020-10-17', 'BS', 'Bahamas', 'AMRO', '132', '5517', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (555812, '2020-10-18', 'BS', 'Bahamas', 'AMRO', '111', '5628', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (555813, '2020-10-19', 'BS', 'Bahamas', 'AMRO', '75', '5703', '6', '122', false);
INSERT INTO public.who_global_data_import VALUES (555814, '2020-10-20', 'BS', 'Bahamas', 'AMRO', '70', '5773', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (555815, '2020-10-21', 'BS', 'Bahamas', 'AMRO', '150', '5923', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (555816, '2020-10-22', 'BS', 'Bahamas', 'AMRO', '128', '6051', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (555817, '2020-10-23', 'BS', 'Bahamas', 'AMRO', '84', '6135', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (555818, '2020-10-24', 'BS', 'Bahamas', 'AMRO', '133', '6268', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (555819, '2020-10-25', 'BS', 'Bahamas', 'AMRO', '0', '6268', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (555820, '2020-10-26', 'BS', 'Bahamas', 'AMRO', '142', '6410', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (555821, '2020-10-27', 'BS', 'Bahamas', 'AMRO', '56', '6466', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (555822, '2020-10-28', 'BS', 'Bahamas', 'AMRO', '36', '6502', '4', '136', false);
INSERT INTO public.who_global_data_import VALUES (555823, '2020-10-29', 'BS', 'Bahamas', 'AMRO', '47', '6549', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (555824, '2020-10-30', 'BS', 'Bahamas', 'AMRO', '58', '6607', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (555825, '2020-10-31', 'BS', 'Bahamas', 'AMRO', '37', '6644', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (555826, '2020-11-01', 'BS', 'Bahamas', 'AMRO', '0', '6644', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (555827, '2020-11-02', 'BS', 'Bahamas', 'AMRO', '91', '6735', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (555828, '2020-11-03', 'BS', 'Bahamas', 'AMRO', '24', '6759', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (555829, '2020-11-04', 'BS', 'Bahamas', 'AMRO', '31', '6790', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (555830, '2020-11-05', 'BS', 'Bahamas', 'AMRO', '53', '6843', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (555831, '2020-11-06', 'BS', 'Bahamas', 'AMRO', '39', '6882', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (555832, '2020-11-07', 'BS', 'Bahamas', 'AMRO', '34', '6916', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (555833, '2020-11-08', 'BS', 'Bahamas', 'AMRO', '0', '6916', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (555834, '2020-11-09', 'BS', 'Bahamas', 'AMRO', '31', '6947', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (555835, '2020-11-10', 'BS', 'Bahamas', 'AMRO', '37', '6984', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (555836, '2020-11-11', 'BS', 'Bahamas', 'AMRO', '28', '7012', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (555837, '2020-11-12', 'BS', 'Bahamas', 'AMRO', '48', '7060', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (555838, '2020-11-13', 'BS', 'Bahamas', 'AMRO', '64', '7124', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (555839, '2020-11-14', 'BS', 'Bahamas', 'AMRO', '39', '7163', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (555840, '2020-11-15', 'BS', 'Bahamas', 'AMRO', '0', '7163', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (555841, '2020-11-16', 'BS', 'Bahamas', 'AMRO', '0', '7163', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (555842, '2020-11-17', 'BS', 'Bahamas', 'AMRO', '93', '7256', '8', '163', false);
INSERT INTO public.who_global_data_import VALUES (555843, '2020-11-18', 'BS', 'Bahamas', 'AMRO', '56', '7312', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555844, '2020-11-19', 'BS', 'Bahamas', 'AMRO', '11', '7323', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555845, '2020-11-20', 'BS', 'Bahamas', 'AMRO', '25', '7348', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555846, '2020-11-21', 'BS', 'Bahamas', 'AMRO', '19', '7367', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555847, '2020-11-22', 'BS', 'Bahamas', 'AMRO', '0', '7367', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555848, '2020-11-23', 'BS', 'Bahamas', 'AMRO', '46', '7413', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555849, '2020-11-24', 'BS', 'Bahamas', 'AMRO', '18', '7431', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555850, '2020-11-25', 'BS', 'Bahamas', 'AMRO', '29', '7460', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555851, '2020-11-26', 'BS', 'Bahamas', 'AMRO', '9', '7469', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555852, '2020-11-27', 'BS', 'Bahamas', 'AMRO', '13', '7482', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555853, '2020-11-28', 'BS', 'Bahamas', 'AMRO', '14', '7496', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555854, '2020-11-29', 'BS', 'Bahamas', 'AMRO', '0', '7496', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555855, '2020-11-30', 'BS', 'Bahamas', 'AMRO', '7', '7503', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555856, '2020-12-01', 'BS', 'Bahamas', 'AMRO', '14', '7517', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555857, '2020-12-02', 'BS', 'Bahamas', 'AMRO', '24', '7541', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555858, '2020-12-03', 'BS', 'Bahamas', 'AMRO', '2', '7543', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555859, '2020-12-04', 'BS', 'Bahamas', 'AMRO', '6', '7549', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555860, '2020-12-05', 'BS', 'Bahamas', 'AMRO', '16', '7565', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555861, '2020-12-06', 'BS', 'Bahamas', 'AMRO', '5', '7570', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555862, '2020-12-07', 'BS', 'Bahamas', 'AMRO', '5', '7575', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555863, '2020-12-08', 'BS', 'Bahamas', 'AMRO', '4', '7579', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555864, '2020-12-09', 'BS', 'Bahamas', 'AMRO', '1', '7580', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555865, '2020-12-10', 'BS', 'Bahamas', 'AMRO', '5', '7585', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555866, '2020-12-11', 'BS', 'Bahamas', 'AMRO', '38', '7623', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555867, '2020-12-12', 'BS', 'Bahamas', 'AMRO', '0', '7623', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555868, '2020-12-13', 'BS', 'Bahamas', 'AMRO', '36', '7659', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555869, '2020-12-14', 'BS', 'Bahamas', 'AMRO', '15', '7674', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555870, '2020-12-15', 'BS', 'Bahamas', 'AMRO', '16', '7690', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (555871, '2020-12-16', 'BS', 'Bahamas', 'AMRO', '8', '7698', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (555872, '2020-12-17', 'BS', 'Bahamas', 'AMRO', '16', '7714', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (555873, '2020-12-18', 'BS', 'Bahamas', 'AMRO', '11', '7725', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (555874, '2020-12-19', 'BS', 'Bahamas', 'AMRO', '8', '7733', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (555875, '2020-12-20', 'BS', 'Bahamas', 'AMRO', '0', '7733', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (555876, '2020-12-21', 'BS', 'Bahamas', 'AMRO', '32', '7765', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (555877, '2020-12-22', 'BS', 'Bahamas', 'AMRO', '3', '7768', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (555878, '2020-12-23', 'BS', 'Bahamas', 'AMRO', '4', '7772', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (555879, '2020-12-24', 'BS', 'Bahamas', 'AMRO', '6', '7778', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (555880, '2020-12-25', 'BS', 'Bahamas', 'AMRO', '10', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (555881, '2020-12-26', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (555882, '2020-12-27', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (555883, '2020-12-28', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (555884, '2020-12-29', 'BS', 'Bahamas', 'AMRO', '46', '7834', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (555885, '2020-12-30', 'BS', 'Bahamas', 'AMRO', '12', '7846', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (555886, '2020-12-31', 'BS', 'Bahamas', 'AMRO', '11', '7857', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (555887, '2021-01-01', 'BS', 'Bahamas', 'AMRO', '14', '7871', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (555888, '2021-01-02', 'BS', 'Bahamas', 'AMRO', '16', '7887', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (555889, '2021-01-03', 'BS', 'Bahamas', 'AMRO', '12', '7899', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (555890, '2021-01-04', 'BS', 'Bahamas', 'AMRO', '15', '7914', '4', '175', false);
INSERT INTO public.who_global_data_import VALUES (555891, '2021-01-05', 'BS', 'Bahamas', 'AMRO', '10', '7924', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555892, '2021-01-06', 'BS', 'Bahamas', 'AMRO', '4', '7928', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555893, '2021-01-07', 'BS', 'Bahamas', 'AMRO', '17', '7945', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555894, '2021-01-08', 'BS', 'Bahamas', 'AMRO', '14', '7959', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555895, '2021-01-09', 'BS', 'Bahamas', 'AMRO', '10', '7969', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555896, '2021-01-10', 'BS', 'Bahamas', 'AMRO', '8', '7977', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555897, '2021-01-11', 'BS', 'Bahamas', 'AMRO', '18', '7995', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555898, '2021-01-12', 'BS', 'Bahamas', 'AMRO', '9', '8004', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555899, '2021-01-13', 'BS', 'Bahamas', 'AMRO', '0', '8004', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555900, '2021-01-14', 'BS', 'Bahamas', 'AMRO', '0', '8004', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555901, '2021-01-15', 'BS', 'Bahamas', 'AMRO', '17', '8021', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555902, '2021-01-16', 'BS', 'Bahamas', 'AMRO', '11', '8032', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555903, '2021-01-17', 'BS', 'Bahamas', 'AMRO', '0', '8032', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555904, '2021-01-18', 'BS', 'Bahamas', 'AMRO', '0', '8032', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555905, '2021-01-19', 'BS', 'Bahamas', 'AMRO', '35', '8067', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555906, '2021-01-20', 'BS', 'Bahamas', 'AMRO', '1', '8068', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555907, '2021-01-21', 'BS', 'Bahamas', 'AMRO', '7', '8075', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555908, '2021-01-22', 'BS', 'Bahamas', 'AMRO', '13', '8088', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555909, '2021-01-23', 'BS', 'Bahamas', 'AMRO', '13', '8101', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555910, '2021-01-24', 'BS', 'Bahamas', 'AMRO', '0', '8101', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (555911, '2020-01-03', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555912, '2020-01-04', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555913, '2020-01-05', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555914, '2020-01-06', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555915, '2020-01-07', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555916, '2020-01-08', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555917, '2020-01-09', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555918, '2020-01-10', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555919, '2020-01-11', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555920, '2020-01-12', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555921, '2020-01-13', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555922, '2020-01-14', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555923, '2020-01-15', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555924, '2020-01-16', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555925, '2020-01-17', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555926, '2020-01-18', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555927, '2020-01-19', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555928, '2020-01-20', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555929, '2020-01-21', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555930, '2020-01-22', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555931, '2020-01-23', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555932, '2020-01-24', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555933, '2020-01-25', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555934, '2020-01-26', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555935, '2020-01-27', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555936, '2020-01-28', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555937, '2020-01-29', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555938, '2020-01-30', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555939, '2020-01-31', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555940, '2020-02-01', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555941, '2020-02-02', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555942, '2020-02-03', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555943, '2020-02-04', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555944, '2020-02-05', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555945, '2020-02-06', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555946, '2020-02-07', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555947, '2020-02-08', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555948, '2020-02-09', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555949, '2020-02-10', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555950, '2020-02-11', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555951, '2020-02-12', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555952, '2020-02-13', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555953, '2020-02-14', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555954, '2020-02-15', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555955, '2020-02-16', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555956, '2020-02-17', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555957, '2020-02-18', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555958, '2020-02-19', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555959, '2020-02-20', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555960, '2020-02-21', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555961, '2020-02-22', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555962, '2020-02-23', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555963, '2020-02-24', 'BH', 'Bahrain', 'EMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555964, '2020-02-25', 'BH', 'Bahrain', 'EMRO', '15', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555965, '2020-02-26', 'BH', 'Bahrain', 'EMRO', '16', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555966, '2020-02-27', 'BH', 'Bahrain', 'EMRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555967, '2020-02-28', 'BH', 'Bahrain', 'EMRO', '5', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555968, '2020-02-29', 'BH', 'Bahrain', 'EMRO', '2', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555969, '2020-03-01', 'BH', 'Bahrain', 'EMRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555970, '2020-03-02', 'BH', 'Bahrain', 'EMRO', '9', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555971, '2020-03-03', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555972, '2020-03-04', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555973, '2020-03-05', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555974, '2020-03-06', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555975, '2020-03-07', 'BH', 'Bahrain', 'EMRO', '7', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555976, '2020-03-08', 'BH', 'Bahrain', 'EMRO', '23', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555977, '2020-03-09', 'BH', 'Bahrain', 'EMRO', '16', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555978, '2020-03-10', 'BH', 'Bahrain', 'EMRO', '15', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555979, '2020-03-11', 'BH', 'Bahrain', 'EMRO', '79', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555980, '2020-03-12', 'BH', 'Bahrain', 'EMRO', '6', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555981, '2020-03-13', 'BH', 'Bahrain', 'EMRO', '0', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555982, '2020-03-14', 'BH', 'Bahrain', 'EMRO', '16', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555983, '2020-03-15', 'BH', 'Bahrain', 'EMRO', '3', '218', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (555984, '2020-03-16', 'BH', 'Bahrain', 'EMRO', '7', '225', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (555985, '2020-03-17', 'BH', 'Bahrain', 'EMRO', '16', '241', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555986, '2020-03-18', 'BH', 'Bahrain', 'EMRO', '19', '260', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555987, '2020-03-19', 'BH', 'Bahrain', 'EMRO', '13', '273', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555988, '2020-03-20', 'BH', 'Bahrain', 'EMRO', '12', '285', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555989, '2020-03-21', 'BH', 'Bahrain', 'EMRO', '21', '306', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (555990, '2020-03-22', 'BH', 'Bahrain', 'EMRO', '28', '334', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (555991, '2020-03-23', 'BH', 'Bahrain', 'EMRO', '5', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (555992, '2020-03-24', 'BH', 'Bahrain', 'EMRO', '51', '390', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (555993, '2020-03-25', 'BH', 'Bahrain', 'EMRO', '29', '419', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (555994, '2020-03-26', 'BH', 'Bahrain', 'EMRO', '38', '457', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (555995, '2020-03-27', 'BH', 'Bahrain', 'EMRO', '9', '466', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (555996, '2020-03-28', 'BH', 'Bahrain', 'EMRO', '7', '473', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (555997, '2020-03-29', 'BH', 'Bahrain', 'EMRO', '26', '499', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (555998, '2020-03-30', 'BH', 'Bahrain', 'EMRO', '16', '515', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (555999, '2020-03-31', 'BH', 'Bahrain', 'EMRO', '52', '567', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556000, '2020-04-01', 'BH', 'Bahrain', 'EMRO', '2', '569', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556001, '2020-04-02', 'BH', 'Bahrain', 'EMRO', '66', '635', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556002, '2020-04-03', 'BH', 'Bahrain', 'EMRO', '37', '672', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556003, '2020-04-04', 'BH', 'Bahrain', 'EMRO', '16', '688', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556004, '2020-04-05', 'BH', 'Bahrain', 'EMRO', '10', '698', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556005, '2020-04-06', 'BH', 'Bahrain', 'EMRO', '25', '723', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556006, '2020-04-07', 'BH', 'Bahrain', 'EMRO', '88', '811', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556007, '2020-04-08', 'BH', 'Bahrain', 'EMRO', '10', '821', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (556008, '2020-04-09', 'BH', 'Bahrain', 'EMRO', '34', '855', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556009, '2020-04-10', 'BH', 'Bahrain', 'EMRO', '58', '913', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (556010, '2020-04-11', 'BH', 'Bahrain', 'EMRO', '103', '1016', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556011, '2020-04-12', 'BH', 'Bahrain', 'EMRO', '71', '1087', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556012, '2020-04-13', 'BH', 'Bahrain', 'EMRO', '261', '1348', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556013, '2020-04-14', 'BH', 'Bahrain', 'EMRO', '180', '1528', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (556014, '2020-04-15', 'BH', 'Bahrain', 'EMRO', '143', '1671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556015, '2020-04-16', 'BH', 'Bahrain', 'EMRO', '27', '1698', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556016, '2020-04-17', 'BH', 'Bahrain', 'EMRO', '42', '1740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556017, '2020-04-18', 'BH', 'Bahrain', 'EMRO', '27', '1767', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556018, '2020-04-19', 'BH', 'Bahrain', 'EMRO', '106', '1873', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556019, '2020-04-20', 'BH', 'Bahrain', 'EMRO', '22', '1895', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556020, '2020-04-21', 'BH', 'Bahrain', 'EMRO', '57', '1952', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556021, '2020-04-22', 'BH', 'Bahrain', 'EMRO', '55', '2007', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556022, '2020-04-23', 'BH', 'Bahrain', 'EMRO', '91', '2098', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (556023, '2020-04-24', 'BH', 'Bahrain', 'EMRO', '408', '2506', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556024, '2020-04-25', 'BH', 'Bahrain', 'EMRO', '82', '2588', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556025, '2020-04-26', 'BH', 'Bahrain', 'EMRO', '45', '2633', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556026, '2020-04-27', 'BH', 'Bahrain', 'EMRO', '75', '2708', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556027, '2020-04-28', 'BH', 'Bahrain', 'EMRO', '102', '2810', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556028, '2020-04-29', 'BH', 'Bahrain', 'EMRO', '59', '2869', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556029, '2020-04-30', 'BH', 'Bahrain', 'EMRO', '168', '3037', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556030, '2020-05-01', 'BH', 'Bahrain', 'EMRO', '132', '3169', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556031, '2020-05-02', 'BH', 'Bahrain', 'EMRO', '104', '3273', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556032, '2020-05-03', 'BH', 'Bahrain', 'EMRO', '83', '3356', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556033, '2020-05-04', 'BH', 'Bahrain', 'EMRO', '108', '3464', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556034, '2020-05-05', 'BH', 'Bahrain', 'EMRO', '215', '3679', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556035, '2020-05-06', 'BH', 'Bahrain', 'EMRO', '163', '3842', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556036, '2020-05-07', 'BH', 'Bahrain', 'EMRO', '289', '4131', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556037, '2020-05-08', 'BH', 'Bahrain', 'EMRO', '273', '4404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556038, '2020-05-09', 'BH', 'Bahrain', 'EMRO', '191', '4595', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556039, '2020-05-10', 'BH', 'Bahrain', 'EMRO', '261', '4856', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556040, '2020-05-11', 'BH', 'Bahrain', 'EMRO', '301', '5157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556041, '2020-05-12', 'BH', 'Bahrain', 'EMRO', '252', '5409', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (556042, '2020-05-13', 'BH', 'Bahrain', 'EMRO', '371', '5780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (556043, '2020-05-14', 'BH', 'Bahrain', 'EMRO', '289', '6069', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (556044, '2020-05-15', 'BH', 'Bahrain', 'EMRO', '349', '6418', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (556045, '2020-05-16', 'BH', 'Bahrain', 'EMRO', '237', '6655', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (556046, '2020-05-17', 'BH', 'Bahrain', 'EMRO', '275', '6930', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (556047, '2020-05-18', 'BH', 'Bahrain', 'EMRO', '226', '7156', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (556048, '2020-05-19', 'BH', 'Bahrain', 'EMRO', '218', '7374', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (556049, '2020-05-20', 'BH', 'Bahrain', 'EMRO', '158', '7532', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (556050, '2020-05-21', 'BH', 'Bahrain', 'EMRO', '507', '8039', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (556051, '2020-05-22', 'BH', 'Bahrain', 'EMRO', '135', '8174', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (556052, '2020-05-23', 'BH', 'Bahrain', 'EMRO', '240', '8414', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (556053, '2020-05-24', 'BH', 'Bahrain', 'EMRO', '388', '8802', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (556054, '2020-05-25', 'BH', 'Bahrain', 'EMRO', '336', '9138', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (556055, '2020-05-26', 'BH', 'Bahrain', 'EMRO', '33', '9171', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (556056, '2020-05-27', 'BH', 'Bahrain', 'EMRO', '195', '9366', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (556057, '2020-05-28', 'BH', 'Bahrain', 'EMRO', '326', '9692', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (556058, '2020-05-29', 'BH', 'Bahrain', 'EMRO', '360', '10052', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (556059, '2020-05-30', 'BH', 'Bahrain', 'EMRO', '397', '10449', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (556060, '2020-05-31', 'BH', 'Bahrain', 'EMRO', '344', '10793', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (556061, '2020-06-01', 'BH', 'Bahrain', 'EMRO', '605', '11398', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (556062, '2020-06-02', 'BH', 'Bahrain', 'EMRO', '473', '11871', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (556063, '2020-06-03', 'BH', 'Bahrain', 'EMRO', '440', '12311', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (556064, '2020-06-04', 'BH', 'Bahrain', 'EMRO', '504', '12815', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (556065, '2020-06-05', 'BH', 'Bahrain', 'EMRO', '481', '13296', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (556066, '2020-06-06', 'BH', 'Bahrain', 'EMRO', '539', '13835', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (556067, '2020-06-07', 'BH', 'Bahrain', 'EMRO', '548', '14383', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (556068, '2020-06-08', 'BH', 'Bahrain', 'EMRO', '379', '14762', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (556069, '2020-06-09', 'BH', 'Bahrain', 'EMRO', '654', '15416', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (556070, '2020-06-10', 'BH', 'Bahrain', 'EMRO', '783', '16199', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (556071, '2020-06-11', 'BH', 'Bahrain', 'EMRO', '468', '16667', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (556072, '2020-06-12', 'BH', 'Bahrain', 'EMRO', '602', '17269', '4', '36', false);
INSERT INTO public.who_global_data_import VALUES (556073, '2020-06-13', 'BH', 'Bahrain', 'EMRO', '444', '17713', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (556074, '2020-06-14', 'BH', 'Bahrain', 'EMRO', '514', '18227', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (556075, '2020-06-15', 'BH', 'Bahrain', 'EMRO', '317', '18544', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (556076, '2020-06-16', 'BH', 'Bahrain', 'EMRO', '469', '19013', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (556077, '2020-06-17', 'BH', 'Bahrain', 'EMRO', '540', '19553', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (556078, '2020-06-18', 'BH', 'Bahrain', 'EMRO', '408', '19961', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (556079, '2020-06-19', 'BH', 'Bahrain', 'EMRO', '469', '20430', '6', '55', false);
INSERT INTO public.who_global_data_import VALUES (556080, '2020-06-20', 'BH', 'Bahrain', 'EMRO', '486', '20916', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (556081, '2020-06-21', 'BH', 'Bahrain', 'EMRO', '415', '21331', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (556082, '2020-06-22', 'BH', 'Bahrain', 'EMRO', '433', '21764', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (556083, '2020-06-23', 'BH', 'Bahrain', 'EMRO', '643', '22407', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (556084, '2020-06-24', 'BH', 'Bahrain', 'EMRO', '655', '23062', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (556085, '2020-06-25', 'BH', 'Bahrain', 'EMRO', '508', '23570', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (556086, '2020-06-26', 'BH', 'Bahrain', 'EMRO', '511', '24081', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (556087, '2020-06-27', 'BH', 'Bahrain', 'EMRO', '724', '24805', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (556088, '2020-06-28', 'BH', 'Bahrain', 'EMRO', '462', '25267', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (556089, '2020-06-29', 'BH', 'Bahrain', 'EMRO', '438', '25705', '5', '83', false);
INSERT INTO public.who_global_data_import VALUES (556090, '2020-06-30', 'BH', 'Bahrain', 'EMRO', '534', '26239', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (556091, '2020-07-01', 'BH', 'Bahrain', 'EMRO', '519', '26758', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (556092, '2020-07-02', 'BH', 'Bahrain', 'EMRO', '656', '27414', '5', '92', false);
INSERT INTO public.who_global_data_import VALUES (556093, '2020-07-03', 'BH', 'Bahrain', 'EMRO', '423', '27837', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (556094, '2020-07-04', 'BH', 'Bahrain', 'EMRO', '573', '28410', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (556095, '2020-07-05', 'BH', 'Bahrain', 'EMRO', '447', '28857', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (556096, '2020-07-06', 'BH', 'Bahrain', 'EMRO', '510', '29367', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (556097, '2020-07-07', 'BH', 'Bahrain', 'EMRO', '454', '29821', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (556098, '2020-07-08', 'BH', 'Bahrain', 'EMRO', '500', '30321', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (556099, '2020-07-09', 'BH', 'Bahrain', 'EMRO', '610', '30931', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (556100, '2020-07-10', 'BH', 'Bahrain', 'EMRO', '597', '31528', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (556101, '2020-07-11', 'BH', 'Bahrain', 'EMRO', '511', '32039', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (556102, '2020-07-12', 'BH', 'Bahrain', 'EMRO', '431', '32470', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (556103, '2020-07-13', 'BH', 'Bahrain', 'EMRO', '471', '32941', '4', '108', false);
INSERT INTO public.who_global_data_import VALUES (556104, '2020-07-14', 'BH', 'Bahrain', 'EMRO', '535', '33476', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (556105, '2020-07-15', 'BH', 'Bahrain', 'EMRO', '602', '34078', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (556106, '2020-07-16', 'BH', 'Bahrain', 'EMRO', '482', '34560', '6', '117', false);
INSERT INTO public.who_global_data_import VALUES (556107, '2020-07-17', 'BH', 'Bahrain', 'EMRO', '524', '35084', '4', '121', false);
INSERT INTO public.who_global_data_import VALUES (556108, '2020-07-18', 'BH', 'Bahrain', 'EMRO', '389', '35473', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (556109, '2020-07-19', 'BH', 'Bahrain', 'EMRO', '531', '36004', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (556110, '2020-07-20', 'BH', 'Bahrain', 'EMRO', '418', '36422', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (556111, '2020-07-21', 'BH', 'Bahrain', 'EMRO', '514', '36936', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (556112, '2020-07-22', 'BH', 'Bahrain', 'EMRO', '380', '37316', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (556113, '2020-07-23', 'BH', 'Bahrain', 'EMRO', '321', '37637', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (556114, '2020-07-24', 'BH', 'Bahrain', 'EMRO', '359', '37996', '4', '134', false);
INSERT INTO public.who_global_data_import VALUES (556115, '2020-07-25', 'BH', 'Bahrain', 'EMRO', '462', '38458', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (556116, '2020-07-26', 'BH', 'Bahrain', 'EMRO', '289', '38747', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (556117, '2020-07-27', 'BH', 'Bahrain', 'EMRO', '384', '39131', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (556118, '2020-07-28', 'BH', 'Bahrain', 'EMRO', '351', '39482', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (556119, '2020-07-29', 'BH', 'Bahrain', 'EMRO', '439', '39921', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (556120, '2020-07-30', 'BH', 'Bahrain', 'EMRO', '390', '40311', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (556121, '2020-07-31', 'BH', 'Bahrain', 'EMRO', '444', '40755', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (556122, '2020-08-01', 'BH', 'Bahrain', 'EMRO', '227', '40982', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (556123, '2020-08-02', 'BH', 'Bahrain', 'EMRO', '208', '41190', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (556124, '2020-08-03', 'BH', 'Bahrain', 'EMRO', '346', '41536', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (556125, '2020-08-04', 'BH', 'Bahrain', 'EMRO', '299', '41835', '3', '150', false);
INSERT INTO public.who_global_data_import VALUES (556126, '2020-08-05', 'BH', 'Bahrain', 'EMRO', '297', '42132', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (556127, '2020-08-06', 'BH', 'Bahrain', 'EMRO', '382', '42514', '4', '156', false);
INSERT INTO public.who_global_data_import VALUES (556128, '2020-08-07', 'BH', 'Bahrain', 'EMRO', '375', '42889', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (556129, '2020-08-08', 'BH', 'Bahrain', 'EMRO', '418', '43307', '3', '159', false);
INSERT INTO public.who_global_data_import VALUES (556130, '2020-08-09', 'BH', 'Bahrain', 'EMRO', '322', '43629', '2', '161', false);
INSERT INTO public.who_global_data_import VALUES (556131, '2020-08-10', 'BH', 'Bahrain', 'EMRO', '382', '44011', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (556132, '2020-08-11', 'BH', 'Bahrain', 'EMRO', '386', '44397', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (556133, '2020-08-12', 'BH', 'Bahrain', 'EMRO', '407', '44804', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (556134, '2020-08-13', 'BH', 'Bahrain', 'EMRO', '460', '45264', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (556135, '2020-08-14', 'BH', 'Bahrain', 'EMRO', '462', '45726', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (556136, '2020-08-15', 'BH', 'Bahrain', 'EMRO', '326', '46052', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (556137, '2020-08-16', 'BH', 'Bahrain', 'EMRO', '378', '46430', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (556138, '2020-08-17', 'BH', 'Bahrain', 'EMRO', '405', '46835', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (556139, '2020-08-18', 'BH', 'Bahrain', 'EMRO', '350', '47185', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (556140, '2020-08-19', 'BH', 'Bahrain', 'EMRO', '396', '47581', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (556141, '2020-08-20', 'BH', 'Bahrain', 'EMRO', '369', '47950', '3', '178', false);
INSERT INTO public.who_global_data_import VALUES (556142, '2020-08-21', 'BH', 'Bahrain', 'EMRO', '353', '48303', '1', '179', false);
INSERT INTO public.who_global_data_import VALUES (556143, '2020-08-22', 'BH', 'Bahrain', 'EMRO', '358', '48661', '2', '181', false);
INSERT INTO public.who_global_data_import VALUES (556144, '2020-08-23', 'BH', 'Bahrain', 'EMRO', '377', '49038', '2', '183', false);
INSERT INTO public.who_global_data_import VALUES (556145, '2020-08-24', 'BH', 'Bahrain', 'EMRO', '292', '49330', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (556146, '2020-08-25', 'BH', 'Bahrain', 'EMRO', '389', '49719', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (556147, '2020-08-26', 'BH', 'Bahrain', 'EMRO', '357', '50076', '1', '186', false);
INSERT INTO public.who_global_data_import VALUES (556148, '2020-08-27', 'BH', 'Bahrain', 'EMRO', '317', '50393', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (556149, '2020-08-28', 'BH', 'Bahrain', 'EMRO', '363', '50756', '2', '188', false);
INSERT INTO public.who_global_data_import VALUES (556150, '2020-08-29', 'BH', 'Bahrain', 'EMRO', '357', '51113', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (556151, '2020-08-30', 'BH', 'Bahrain', 'EMRO', '278', '51391', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (556152, '2020-08-31', 'BH', 'Bahrain', 'EMRO', '183', '51574', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (556153, '2020-09-01', 'BH', 'Bahrain', 'EMRO', '398', '51972', '1', '190', false);
INSERT INTO public.who_global_data_import VALUES (556154, '2020-09-02', 'BH', 'Bahrain', 'EMRO', '468', '52440', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (556155, '2020-09-03', 'BH', 'Bahrain', 'EMRO', '367', '52807', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (556156, '2020-09-04', 'BH', 'Bahrain', 'EMRO', '626', '53433', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (556157, '2020-09-05', 'BH', 'Bahrain', 'EMRO', '662', '54095', '5', '195', false);
INSERT INTO public.who_global_data_import VALUES (556158, '2020-09-06', 'BH', 'Bahrain', 'EMRO', '676', '54771', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (556159, '2020-09-07', 'BH', 'Bahrain', 'EMRO', '644', '55415', '3', '199', false);
INSERT INTO public.who_global_data_import VALUES (556160, '2020-09-08', 'BH', 'Bahrain', 'EMRO', '661', '56076', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (556161, '2020-09-09', 'BH', 'Bahrain', 'EMRO', '702', '56778', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (556162, '2020-09-10', 'BH', 'Bahrain', 'EMRO', '672', '57450', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (556163, '2020-09-11', 'BH', 'Bahrain', 'EMRO', '757', '58207', '4', '207', false);
INSERT INTO public.who_global_data_import VALUES (556164, '2020-09-12', 'BH', 'Bahrain', 'EMRO', '632', '58839', '1', '208', false);
INSERT INTO public.who_global_data_import VALUES (556165, '2020-09-13', 'BH', 'Bahrain', 'EMRO', '747', '59586', '4', '212', false);
INSERT INTO public.who_global_data_import VALUES (556166, '2020-09-14', 'BH', 'Bahrain', 'EMRO', '721', '60307', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (556167, '2020-09-15', 'BH', 'Bahrain', 'EMRO', '658', '60965', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (556168, '2020-09-16', 'BH', 'Bahrain', 'EMRO', '678', '61643', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (556169, '2020-09-17', 'BH', 'Bahrain', 'EMRO', '841', '62484', '3', '216', false);
INSERT INTO public.who_global_data_import VALUES (556170, '2020-09-18', 'BH', 'Bahrain', 'EMRO', '705', '63189', '1', '217', false);
INSERT INTO public.who_global_data_import VALUES (556171, '2020-09-19', 'BH', 'Bahrain', 'EMRO', '690', '63879', '3', '220', false);
INSERT INTO public.who_global_data_import VALUES (556172, '2020-09-20', 'BH', 'Bahrain', 'EMRO', '620', '64499', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (556173, '2020-09-21', 'BH', 'Bahrain', 'EMRO', '540', '65039', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (556174, '2020-09-22', 'BH', 'Bahrain', 'EMRO', '713', '65752', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (556175, '2020-09-23', 'BH', 'Bahrain', 'EMRO', '650', '66402', '3', '227', false);
INSERT INTO public.who_global_data_import VALUES (556176, '2020-09-24', 'BH', 'Bahrain', 'EMRO', '612', '67014', '4', '231', false);
INSERT INTO public.who_global_data_import VALUES (556177, '2020-09-25', 'BH', 'Bahrain', 'EMRO', '687', '67701', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (556178, '2020-09-26', 'BH', 'Bahrain', 'EMRO', '489', '68190', '5', '236', false);
INSERT INTO public.who_global_data_import VALUES (556179, '2020-09-27', 'BH', 'Bahrain', 'EMRO', '585', '68775', '3', '239', false);
INSERT INTO public.who_global_data_import VALUES (556180, '2020-09-28', 'BH', 'Bahrain', 'EMRO', '586', '69361', '3', '242', false);
INSERT INTO public.who_global_data_import VALUES (556181, '2020-09-29', 'BH', 'Bahrain', 'EMRO', '487', '69848', '3', '245', false);
INSERT INTO public.who_global_data_import VALUES (556182, '2020-09-30', 'BH', 'Bahrain', 'EMRO', '574', '70422', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (556183, '2020-10-01', 'BH', 'Bahrain', 'EMRO', '442', '70864', '5', '251', false);
INSERT INTO public.who_global_data_import VALUES (556184, '2020-10-02', 'BH', 'Bahrain', 'EMRO', '510', '71374', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (556185, '2020-10-03', 'BH', 'Bahrain', 'EMRO', '429', '71803', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (556186, '2020-10-04', 'BH', 'Bahrain', 'EMRO', '507', '72310', '3', '258', false);
INSERT INTO public.who_global_data_import VALUES (556187, '2020-10-05', 'BH', 'Bahrain', 'EMRO', '352', '72662', '2', '260', false);
INSERT INTO public.who_global_data_import VALUES (556188, '2020-10-06', 'BH', 'Bahrain', 'EMRO', '454', '73116', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (556189, '2020-10-07', 'BH', 'Bahrain', 'EMRO', '360', '73476', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (556190, '2020-10-08', 'BH', 'Bahrain', 'EMRO', '456', '73932', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (556191, '2020-10-09', 'BH', 'Bahrain', 'EMRO', '490', '74422', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (556192, '2020-10-10', 'BH', 'Bahrain', 'EMRO', '438', '74860', '7', '271', false);
INSERT INTO public.who_global_data_import VALUES (556193, '2020-10-11', 'BH', 'Bahrain', 'EMRO', '427', '75287', '2', '273', false);
INSERT INTO public.who_global_data_import VALUES (556194, '2020-10-12', 'BH', 'Bahrain', 'EMRO', '327', '75614', '2', '275', false);
INSERT INTO public.who_global_data_import VALUES (556195, '2020-10-13', 'BH', 'Bahrain', 'EMRO', '334', '75948', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (556196, '2020-10-14', 'BH', 'Bahrain', 'EMRO', '324', '76272', '5', '285', false);
INSERT INTO public.who_global_data_import VALUES (556197, '2020-10-15', 'BH', 'Bahrain', 'EMRO', '349', '76621', '2', '287', false);
INSERT INTO public.who_global_data_import VALUES (556198, '2020-10-16', 'BH', 'Bahrain', 'EMRO', '333', '76954', '2', '289', false);
INSERT INTO public.who_global_data_import VALUES (556199, '2020-10-17', 'BH', 'Bahrain', 'EMRO', '371', '77325', '3', '292', false);
INSERT INTO public.who_global_data_import VALUES (556200, '2020-10-18', 'BH', 'Bahrain', 'EMRO', '246', '77571', '1', '293', false);
INSERT INTO public.who_global_data_import VALUES (556201, '2020-10-19', 'BH', 'Bahrain', 'EMRO', '331', '77902', '7', '300', false);
INSERT INTO public.who_global_data_import VALUES (556202, '2020-10-20', 'BH', 'Bahrain', 'EMRO', '322', '78224', '2', '302', false);
INSERT INTO public.who_global_data_import VALUES (556203, '2020-10-21', 'BH', 'Bahrain', 'EMRO', '309', '78533', '3', '305', false);
INSERT INTO public.who_global_data_import VALUES (556204, '2020-10-22', 'BH', 'Bahrain', 'EMRO', '374', '78907', '3', '308', false);
INSERT INTO public.who_global_data_import VALUES (556205, '2020-10-23', 'BH', 'Bahrain', 'EMRO', '304', '79211', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (556206, '2020-10-24', 'BH', 'Bahrain', 'EMRO', '363', '79574', '3', '311', false);
INSERT INTO public.who_global_data_import VALUES (556207, '2020-10-25', 'BH', 'Bahrain', 'EMRO', '401', '79975', '1', '312', false);
INSERT INTO public.who_global_data_import VALUES (556208, '2020-10-26', 'BH', 'Bahrain', 'EMRO', '280', '80255', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (556209, '2020-10-27', 'BH', 'Bahrain', 'EMRO', '278', '80533', '4', '316', false);
INSERT INTO public.who_global_data_import VALUES (556210, '2020-10-28', 'BH', 'Bahrain', 'EMRO', '232', '80765', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (556211, '2020-10-29', 'BH', 'Bahrain', 'EMRO', '257', '81022', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (556212, '2020-10-30', 'BH', 'Bahrain', 'EMRO', '240', '81262', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (556213, '2020-10-31', 'BH', 'Bahrain', 'EMRO', '204', '81466', '2', '319', false);
INSERT INTO public.who_global_data_import VALUES (556214, '2020-11-01', 'BH', 'Bahrain', 'EMRO', '179', '81645', '2', '321', false);
INSERT INTO public.who_global_data_import VALUES (556215, '2020-11-02', 'BH', 'Bahrain', 'EMRO', '278', '81923', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (556216, '2020-11-03', 'BH', 'Bahrain', 'EMRO', '210', '82133', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (556217, '2020-11-04', 'BH', 'Bahrain', 'EMRO', '230', '82363', '2', '324', false);
INSERT INTO public.who_global_data_import VALUES (556218, '2020-11-05', 'BH', 'Bahrain', 'EMRO', '261', '82624', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (556219, '2020-11-06', 'BH', 'Bahrain', 'EMRO', '162', '82786', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (556220, '2020-11-07', 'BH', 'Bahrain', 'EMRO', '237', '83023', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (556221, '2020-11-08', 'BH', 'Bahrain', 'EMRO', '241', '83264', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (556222, '2020-11-09', 'BH', 'Bahrain', 'EMRO', '192', '83456', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (556223, '2020-11-10', 'BH', 'Bahrain', 'EMRO', '176', '83632', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (556224, '2020-11-11', 'BH', 'Bahrain', 'EMRO', '179', '83811', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (556225, '2020-11-12', 'BH', 'Bahrain', 'EMRO', '231', '84042', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (556226, '2020-11-13', 'BH', 'Bahrain', 'EMRO', '150', '84192', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (556227, '2020-11-14', 'BH', 'Bahrain', 'EMRO', '157', '84349', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (556228, '2020-11-15', 'BH', 'Bahrain', 'EMRO', '174', '84523', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (556229, '2020-11-16', 'BH', 'Bahrain', 'EMRO', '180', '84703', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (556230, '2020-11-17', 'BH', 'Bahrain', 'EMRO', '179', '84882', '3', '337', false);
INSERT INTO public.who_global_data_import VALUES (556231, '2020-11-18', 'BH', 'Bahrain', 'EMRO', '126', '85008', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (556232, '2020-11-19', 'BH', 'Bahrain', 'EMRO', '174', '85182', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (556233, '2020-11-20', 'BH', 'Bahrain', 'EMRO', '135', '85317', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (556234, '2020-11-21', 'BH', 'Bahrain', 'EMRO', '150', '85467', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (556235, '2020-11-22', 'BH', 'Bahrain', 'EMRO', '124', '85591', '0', '338', false);
INSERT INTO public.who_global_data_import VALUES (556236, '2020-11-23', 'BH', 'Bahrain', 'EMRO', '114', '85705', '0', '338', false);
INSERT INTO public.who_global_data_import VALUES (556237, '2020-11-24', 'BH', 'Bahrain', 'EMRO', '181', '85886', '1', '339', false);
INSERT INTO public.who_global_data_import VALUES (556238, '2020-11-25', 'BH', 'Bahrain', 'EMRO', '130', '86016', '1', '340', false);
INSERT INTO public.who_global_data_import VALUES (556239, '2020-11-26', 'BH', 'Bahrain', 'EMRO', '169', '86185', '0', '340', false);
INSERT INTO public.who_global_data_import VALUES (556240, '2020-11-27', 'BH', 'Bahrain', 'EMRO', '162', '86347', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (556241, '2020-11-28', 'BH', 'Bahrain', 'EMRO', '168', '86515', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556242, '2020-11-29', 'BH', 'Bahrain', 'EMRO', '130', '86645', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556243, '2020-11-30', 'BH', 'Bahrain', 'EMRO', '142', '86787', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556244, '2020-12-01', 'BH', 'Bahrain', 'EMRO', '169', '86956', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556245, '2020-12-02', 'BH', 'Bahrain', 'EMRO', '181', '87137', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556246, '2020-12-03', 'BH', 'Bahrain', 'EMRO', '133', '87270', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556247, '2020-12-04', 'BH', 'Bahrain', 'EMRO', '162', '87432', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556248, '2020-12-05', 'BH', 'Bahrain', 'EMRO', '167', '87599', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556249, '2020-12-06', 'BH', 'Bahrain', 'EMRO', '132', '87731', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556250, '2020-12-07', 'BH', 'Bahrain', 'EMRO', '198', '87929', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556251, '2020-12-08', 'BH', 'Bahrain', 'EMRO', '181', '88110', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (556252, '2020-12-09', 'BH', 'Bahrain', 'EMRO', '183', '88293', '2', '343', false);
INSERT INTO public.who_global_data_import VALUES (556253, '2020-12-10', 'BH', 'Bahrain', 'EMRO', '201', '88494', '4', '347', false);
INSERT INTO public.who_global_data_import VALUES (556254, '2020-12-11', 'BH', 'Bahrain', 'EMRO', '137', '88631', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (556255, '2020-12-12', 'BH', 'Bahrain', 'EMRO', '188', '88819', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (556256, '2020-12-13', 'BH', 'Bahrain', 'EMRO', '145', '88964', '1', '348', false);
INSERT INTO public.who_global_data_import VALUES (556257, '2020-12-14', 'BH', 'Bahrain', 'EMRO', '178', '89142', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (556258, '2020-12-15', 'BH', 'Bahrain', 'EMRO', '125', '89267', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (556259, '2020-12-16', 'BH', 'Bahrain', 'EMRO', '177', '89444', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (556260, '2020-12-17', 'BH', 'Bahrain', 'EMRO', '156', '89600', '1', '349', false);
INSERT INTO public.who_global_data_import VALUES (556261, '2020-12-18', 'BH', 'Bahrain', 'EMRO', '143', '89743', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (556262, '2020-12-19', 'BH', 'Bahrain', 'EMRO', '140', '89883', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (556263, '2020-12-20', 'BH', 'Bahrain', 'EMRO', '179', '90062', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (556264, '2020-12-21', 'BH', 'Bahrain', 'EMRO', '220', '90282', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (556265, '2020-12-22', 'BH', 'Bahrain', 'EMRO', '168', '90450', '1', '350', false);
INSERT INTO public.who_global_data_import VALUES (556266, '2020-12-23', 'BH', 'Bahrain', 'EMRO', '184', '90634', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (556267, '2020-12-24', 'BH', 'Bahrain', 'EMRO', '183', '90817', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (556268, '2020-12-25', 'BH', 'Bahrain', 'EMRO', '253', '91070', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (556269, '2020-12-26', 'BH', 'Bahrain', 'EMRO', '234', '91304', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (556270, '2020-12-27', 'BH', 'Bahrain', 'EMRO', '214', '91518', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (556271, '2020-12-28', 'BH', 'Bahrain', 'EMRO', '215', '91733', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (556272, '2020-12-29', 'BH', 'Bahrain', 'EMRO', '202', '91935', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (556273, '2020-12-30', 'BH', 'Bahrain', 'EMRO', '234', '92169', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (556274, '2020-12-31', 'BH', 'Bahrain', 'EMRO', '256', '92425', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (556275, '2021-01-01', 'BH', 'Bahrain', 'EMRO', '250', '92675', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (556276, '2021-01-02', 'BH', 'Bahrain', 'EMRO', '238', '92913', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (556277, '2021-01-03', 'BH', 'Bahrain', 'EMRO', '271', '93184', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (556278, '2021-01-04', 'BH', 'Bahrain', 'EMRO', '294', '93478', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (556279, '2021-01-05', 'BH', 'Bahrain', 'EMRO', '288', '93766', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (556280, '2021-01-06', 'BH', 'Bahrain', 'EMRO', '229', '93995', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (556281, '2021-01-07', 'BH', 'Bahrain', 'EMRO', '289', '94284', '1', '353', false);
INSERT INTO public.who_global_data_import VALUES (556282, '2021-01-08', 'BH', 'Bahrain', 'EMRO', '349', '94633', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (556283, '2021-01-09', 'BH', 'Bahrain', 'EMRO', '397', '95030', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (556284, '2021-01-10', 'BH', 'Bahrain', 'EMRO', '287', '95317', '1', '355', false);
INSERT INTO public.who_global_data_import VALUES (556285, '2021-01-11', 'BH', 'Bahrain', 'EMRO', '241', '95558', '1', '356', false);
INSERT INTO public.who_global_data_import VALUES (556286, '2021-01-12', 'BH', 'Bahrain', 'EMRO', '321', '95879', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (556287, '2021-01-13', 'BH', 'Bahrain', 'EMRO', '316', '96195', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (556288, '2021-01-14', 'BH', 'Bahrain', 'EMRO', '275', '96470', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (556289, '2021-01-15', 'BH', 'Bahrain', 'EMRO', '342', '96812', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (556290, '2021-01-16', 'BH', 'Bahrain', 'EMRO', '209', '97021', '1', '357', false);
INSERT INTO public.who_global_data_import VALUES (556291, '2021-01-17', 'BH', 'Bahrain', 'EMRO', '247', '97268', '1', '358', false);
INSERT INTO public.who_global_data_import VALUES (556292, '2021-01-18', 'BH', 'Bahrain', 'EMRO', '339', '97607', '2', '360', false);
INSERT INTO public.who_global_data_import VALUES (556293, '2021-01-19', 'BH', 'Bahrain', 'EMRO', '333', '97940', '0', '360', false);
INSERT INTO public.who_global_data_import VALUES (556294, '2021-01-20', 'BH', 'Bahrain', 'EMRO', '320', '98260', '2', '362', false);
INSERT INTO public.who_global_data_import VALUES (556295, '2021-01-21', 'BH', 'Bahrain', 'EMRO', '313', '98573', '4', '366', false);
INSERT INTO public.who_global_data_import VALUES (556296, '2021-01-22', 'BH', 'Bahrain', 'EMRO', '305', '98878', '0', '366', false);
INSERT INTO public.who_global_data_import VALUES (556297, '2021-01-23', 'BH', 'Bahrain', 'EMRO', '332', '99210', '0', '366', false);
INSERT INTO public.who_global_data_import VALUES (556298, '2021-01-24', 'BH', 'Bahrain', 'EMRO', '246', '99456', '1', '367', false);
INSERT INTO public.who_global_data_import VALUES (556299, '2020-01-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556300, '2020-01-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556301, '2020-01-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556302, '2020-01-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556303, '2020-01-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556304, '2020-01-08', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556305, '2020-01-09', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556306, '2020-01-10', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556307, '2020-01-11', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556308, '2020-01-12', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556309, '2020-01-13', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556310, '2020-01-14', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556311, '2020-01-15', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556312, '2020-01-16', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556313, '2020-01-17', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556314, '2020-01-18', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556315, '2020-01-19', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556316, '2020-01-20', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556317, '2020-01-21', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556318, '2020-01-22', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556319, '2020-01-23', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556320, '2020-01-24', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556321, '2020-01-25', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556322, '2020-01-26', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556323, '2020-01-27', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556324, '2020-01-28', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556325, '2020-01-29', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556326, '2020-01-30', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556327, '2020-01-31', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556328, '2020-02-01', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556329, '2020-02-02', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556330, '2020-02-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556331, '2020-02-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556332, '2020-02-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556333, '2020-02-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556334, '2020-02-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556335, '2020-02-08', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556336, '2020-02-09', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556337, '2020-02-10', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556338, '2020-02-11', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556339, '2020-02-12', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556340, '2020-02-13', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556341, '2020-02-14', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556342, '2020-02-15', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556343, '2020-02-16', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556344, '2020-02-17', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556345, '2020-02-18', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556346, '2020-02-19', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556347, '2020-02-20', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556348, '2020-02-21', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556349, '2020-02-22', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556350, '2020-02-23', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556351, '2020-02-24', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556352, '2020-02-25', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556353, '2020-02-26', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556354, '2020-02-27', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556355, '2020-02-28', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556356, '2020-02-29', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556357, '2020-03-01', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556358, '2020-03-02', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556359, '2020-03-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556360, '2020-03-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556361, '2020-03-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556362, '2020-03-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556363, '2020-03-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556364, '2020-03-08', 'BD', 'Bangladesh', 'SEARO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556365, '2020-03-09', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556366, '2020-03-10', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556367, '2020-03-11', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556368, '2020-03-12', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556369, '2020-03-13', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556370, '2020-03-14', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556371, '2020-03-15', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556372, '2020-03-16', 'BD', 'Bangladesh', 'SEARO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556373, '2020-03-17', 'BD', 'Bangladesh', 'SEARO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556374, '2020-03-18', 'BD', 'Bangladesh', 'SEARO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556375, '2020-03-19', 'BD', 'Bangladesh', 'SEARO', '3', '17', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (556376, '2020-03-20', 'BD', 'Bangladesh', 'SEARO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (556377, '2020-03-21', 'BD', 'Bangladesh', 'SEARO', '7', '24', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (556378, '2020-03-22', 'BD', 'Bangladesh', 'SEARO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (556379, '2020-03-23', 'BD', 'Bangladesh', 'SEARO', '3', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (556380, '2020-03-24', 'BD', 'Bangladesh', 'SEARO', '12', '39', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (556381, '2020-03-25', 'BD', 'Bangladesh', 'SEARO', '0', '39', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556382, '2020-03-26', 'BD', 'Bangladesh', 'SEARO', '5', '44', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (556383, '2020-03-27', 'BD', 'Bangladesh', 'SEARO', '4', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556384, '2020-03-28', 'BD', 'Bangladesh', 'SEARO', '0', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556385, '2020-03-29', 'BD', 'Bangladesh', 'SEARO', '0', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556386, '2020-03-30', 'BD', 'Bangladesh', 'SEARO', '1', '49', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556387, '2020-03-31', 'BD', 'Bangladesh', 'SEARO', '0', '49', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556388, '2020-04-01', 'BD', 'Bangladesh', 'SEARO', '5', '54', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (556389, '2020-04-02', 'BD', 'Bangladesh', 'SEARO', '2', '56', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556390, '2020-04-03', 'BD', 'Bangladesh', 'SEARO', '5', '61', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556391, '2020-04-04', 'BD', 'Bangladesh', 'SEARO', '9', '70', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (556392, '2020-04-05', 'BD', 'Bangladesh', 'SEARO', '18', '88', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (556393, '2020-04-06', 'BD', 'Bangladesh', 'SEARO', '35', '123', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (556394, '2020-04-07', 'BD', 'Bangladesh', 'SEARO', '41', '164', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (556395, '2020-04-08', 'BD', 'Bangladesh', 'SEARO', '54', '218', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (556396, '2020-04-09', 'BD', 'Bangladesh', 'SEARO', '112', '330', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (556397, '2020-04-10', 'BD', 'Bangladesh', 'SEARO', '94', '424', '6', '27', false);
INSERT INTO public.who_global_data_import VALUES (556398, '2020-04-11', 'BD', 'Bangladesh', 'SEARO', '58', '482', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (556399, '2020-04-12', 'BD', 'Bangladesh', 'SEARO', '139', '621', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (556400, '2020-04-13', 'BD', 'Bangladesh', 'SEARO', '182', '803', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (556401, '2020-04-14', 'BD', 'Bangladesh', 'SEARO', '209', '1012', '7', '46', false);
INSERT INTO public.who_global_data_import VALUES (556402, '2020-04-15', 'BD', 'Bangladesh', 'SEARO', '219', '1231', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (556403, '2020-04-16', 'BD', 'Bangladesh', 'SEARO', '341', '1572', '10', '60', false);
INSERT INTO public.who_global_data_import VALUES (556404, '2020-04-17', 'BD', 'Bangladesh', 'SEARO', '266', '1838', '15', '75', false);
INSERT INTO public.who_global_data_import VALUES (556405, '2020-04-18', 'BD', 'Bangladesh', 'SEARO', '306', '2144', '9', '84', false);
INSERT INTO public.who_global_data_import VALUES (556406, '2020-04-19', 'BD', 'Bangladesh', 'SEARO', '312', '2456', '7', '91', false);
INSERT INTO public.who_global_data_import VALUES (556407, '2020-04-20', 'BD', 'Bangladesh', 'SEARO', '492', '2948', '10', '101', false);
INSERT INTO public.who_global_data_import VALUES (556408, '2020-04-21', 'BD', 'Bangladesh', 'SEARO', '434', '3382', '9', '110', false);
INSERT INTO public.who_global_data_import VALUES (556409, '2020-04-22', 'BD', 'Bangladesh', 'SEARO', '390', '3772', '10', '120', false);
INSERT INTO public.who_global_data_import VALUES (556410, '2020-04-23', 'BD', 'Bangladesh', 'SEARO', '414', '4186', '7', '127', false);
INSERT INTO public.who_global_data_import VALUES (556411, '2020-04-24', 'BD', 'Bangladesh', 'SEARO', '503', '4689', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (556412, '2020-04-25', 'BD', 'Bangladesh', 'SEARO', '309', '4998', '9', '140', false);
INSERT INTO public.who_global_data_import VALUES (556413, '2020-04-26', 'BD', 'Bangladesh', 'SEARO', '418', '5416', '5', '145', false);
INSERT INTO public.who_global_data_import VALUES (556414, '2020-04-27', 'BD', 'Bangladesh', 'SEARO', '497', '5913', '7', '152', false);
INSERT INTO public.who_global_data_import VALUES (556415, '2020-04-28', 'BD', 'Bangladesh', 'SEARO', '549', '6462', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (556416, '2020-04-29', 'BD', 'Bangladesh', 'SEARO', '641', '7103', '8', '163', false);
INSERT INTO public.who_global_data_import VALUES (556417, '2020-04-30', 'BD', 'Bangladesh', 'SEARO', '564', '7667', '5', '168', false);
INSERT INTO public.who_global_data_import VALUES (556418, '2020-05-01', 'BD', 'Bangladesh', 'SEARO', '571', '8238', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (556419, '2020-05-02', 'BD', 'Bangladesh', 'SEARO', '552', '8790', '5', '175', false);
INSERT INTO public.who_global_data_import VALUES (556420, '2020-05-03', 'BD', 'Bangladesh', 'SEARO', '665', '9455', '2', '177', false);
INSERT INTO public.who_global_data_import VALUES (556421, '2020-05-04', 'BD', 'Bangladesh', 'SEARO', '688', '10143', '5', '182', false);
INSERT INTO public.who_global_data_import VALUES (556422, '2020-05-05', 'BD', 'Bangladesh', 'SEARO', '786', '10929', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (556423, '2020-05-06', 'BD', 'Bangladesh', 'SEARO', '790', '11719', '3', '186', false);
INSERT INTO public.who_global_data_import VALUES (556424, '2020-05-07', 'BD', 'Bangladesh', 'SEARO', '706', '12425', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (556425, '2020-05-08', 'BD', 'Bangladesh', 'SEARO', '709', '13134', '20', '206', false);
INSERT INTO public.who_global_data_import VALUES (556426, '2020-05-09', 'BD', 'Bangladesh', 'SEARO', '636', '13770', '8', '214', false);
INSERT INTO public.who_global_data_import VALUES (556427, '2020-05-10', 'BD', 'Bangladesh', 'SEARO', '887', '14657', '14', '228', false);
INSERT INTO public.who_global_data_import VALUES (556428, '2020-05-11', 'BD', 'Bangladesh', 'SEARO', '1034', '15691', '11', '239', false);
INSERT INTO public.who_global_data_import VALUES (556429, '2020-05-12', 'BD', 'Bangladesh', 'SEARO', '969', '16660', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (556430, '2020-05-13', 'BD', 'Bangladesh', 'SEARO', '1162', '17822', '19', '269', false);
INSERT INTO public.who_global_data_import VALUES (556431, '2020-05-14', 'BD', 'Bangladesh', 'SEARO', '1041', '18863', '14', '283', false);
INSERT INTO public.who_global_data_import VALUES (556432, '2020-05-15', 'BD', 'Bangladesh', 'SEARO', '1202', '20065', '15', '298', false);
INSERT INTO public.who_global_data_import VALUES (556433, '2020-05-16', 'BD', 'Bangladesh', 'SEARO', '930', '20995', '16', '314', false);
INSERT INTO public.who_global_data_import VALUES (556434, '2020-05-17', 'BD', 'Bangladesh', 'SEARO', '0', '20995', '0', '314', false);
INSERT INTO public.who_global_data_import VALUES (556435, '2020-05-18', 'BD', 'Bangladesh', 'SEARO', '2875', '23870', '35', '349', false);
INSERT INTO public.who_global_data_import VALUES (556436, '2020-05-19', 'BD', 'Bangladesh', 'SEARO', '1251', '25121', '21', '370', false);
INSERT INTO public.who_global_data_import VALUES (556437, '2020-05-20', 'BD', 'Bangladesh', 'SEARO', '1617', '26738', '16', '386', false);
INSERT INTO public.who_global_data_import VALUES (556438, '2020-05-21', 'BD', 'Bangladesh', 'SEARO', '1773', '28511', '22', '408', false);
INSERT INTO public.who_global_data_import VALUES (556439, '2020-05-22', 'BD', 'Bangladesh', 'SEARO', '1694', '30205', '24', '432', false);
INSERT INTO public.who_global_data_import VALUES (556440, '2020-05-23', 'BD', 'Bangladesh', 'SEARO', '1873', '32078', '20', '452', false);
INSERT INTO public.who_global_data_import VALUES (556441, '2020-05-24', 'BD', 'Bangladesh', 'SEARO', '1532', '33610', '28', '480', false);
INSERT INTO public.who_global_data_import VALUES (556442, '2020-05-25', 'BD', 'Bangladesh', 'SEARO', '1975', '35585', '21', '501', false);
INSERT INTO public.who_global_data_import VALUES (556443, '2020-05-26', 'BD', 'Bangladesh', 'SEARO', '1166', '36751', '21', '522', false);
INSERT INTO public.who_global_data_import VALUES (556444, '2020-05-27', 'BD', 'Bangladesh', 'SEARO', '1541', '38292', '22', '544', false);
INSERT INTO public.who_global_data_import VALUES (556445, '2020-05-28', 'BD', 'Bangladesh', 'SEARO', '2029', '40321', '15', '559', false);
INSERT INTO public.who_global_data_import VALUES (556446, '2020-05-29', 'BD', 'Bangladesh', 'SEARO', '2523', '42844', '23', '582', false);
INSERT INTO public.who_global_data_import VALUES (556447, '2020-05-30', 'BD', 'Bangladesh', 'SEARO', '1764', '44608', '28', '610', false);
INSERT INTO public.who_global_data_import VALUES (556448, '2020-05-31', 'BD', 'Bangladesh', 'SEARO', '2545', '47153', '40', '650', false);
INSERT INTO public.who_global_data_import VALUES (556449, '2020-06-01', 'BD', 'Bangladesh', 'SEARO', '0', '47153', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (556450, '2020-06-02', 'BD', 'Bangladesh', 'SEARO', '2381', '49534', '22', '672', false);
INSERT INTO public.who_global_data_import VALUES (556451, '2020-06-03', 'BD', 'Bangladesh', 'SEARO', '2911', '52445', '37', '709', false);
INSERT INTO public.who_global_data_import VALUES (556452, '2020-06-04', 'BD', 'Bangladesh', 'SEARO', '2695', '55140', '37', '746', false);
INSERT INTO public.who_global_data_import VALUES (556453, '2020-06-05', 'BD', 'Bangladesh', 'SEARO', '2423', '57563', '35', '781', false);
INSERT INTO public.who_global_data_import VALUES (556454, '2020-06-06', 'BD', 'Bangladesh', 'SEARO', '2828', '60391', '30', '811', false);
INSERT INTO public.who_global_data_import VALUES (556455, '2020-06-07', 'BD', 'Bangladesh', 'SEARO', '2635', '63026', '35', '846', false);
INSERT INTO public.who_global_data_import VALUES (556456, '2020-06-08', 'BD', 'Bangladesh', 'SEARO', '2743', '65769', '42', '888', false);
INSERT INTO public.who_global_data_import VALUES (556457, '2020-06-09', 'BD', 'Bangladesh', 'SEARO', '2735', '68504', '42', '930', false);
INSERT INTO public.who_global_data_import VALUES (556458, '2020-06-10', 'BD', 'Bangladesh', 'SEARO', '3171', '71675', '45', '975', false);
INSERT INTO public.who_global_data_import VALUES (556459, '2020-06-11', 'BD', 'Bangladesh', 'SEARO', '3190', '74865', '37', '1012', false);
INSERT INTO public.who_global_data_import VALUES (556460, '2020-06-12', 'BD', 'Bangladesh', 'SEARO', '3187', '78052', '37', '1049', false);
INSERT INTO public.who_global_data_import VALUES (556461, '2020-06-13', 'BD', 'Bangladesh', 'SEARO', '3471', '81523', '46', '1095', false);
INSERT INTO public.who_global_data_import VALUES (556462, '2020-06-14', 'BD', 'Bangladesh', 'SEARO', '2856', '84379', '44', '1139', false);
INSERT INTO public.who_global_data_import VALUES (556463, '2020-06-15', 'BD', 'Bangladesh', 'SEARO', '3141', '87520', '32', '1171', false);
INSERT INTO public.who_global_data_import VALUES (556464, '2020-06-16', 'BD', 'Bangladesh', 'SEARO', '3099', '90619', '38', '1209', false);
INSERT INTO public.who_global_data_import VALUES (556465, '2020-06-17', 'BD', 'Bangladesh', 'SEARO', '3862', '94481', '53', '1262', false);
INSERT INTO public.who_global_data_import VALUES (556466, '2020-06-18', 'BD', 'Bangladesh', 'SEARO', '4008', '98489', '43', '1305', false);
INSERT INTO public.who_global_data_import VALUES (556467, '2020-06-19', 'BD', 'Bangladesh', 'SEARO', '3803', '102292', '38', '1343', false);
INSERT INTO public.who_global_data_import VALUES (556468, '2020-06-20', 'BD', 'Bangladesh', 'SEARO', '3243', '105535', '45', '1388', false);
INSERT INTO public.who_global_data_import VALUES (556469, '2020-06-21', 'BD', 'Bangladesh', 'SEARO', '3240', '108775', '37', '1425', false);
INSERT INTO public.who_global_data_import VALUES (556470, '2020-06-22', 'BD', 'Bangladesh', 'SEARO', '3531', '112306', '39', '1464', false);
INSERT INTO public.who_global_data_import VALUES (556471, '2020-06-23', 'BD', 'Bangladesh', 'SEARO', '3480', '115786', '38', '1502', false);
INSERT INTO public.who_global_data_import VALUES (556472, '2020-06-24', 'BD', 'Bangladesh', 'SEARO', '3412', '119198', '43', '1545', false);
INSERT INTO public.who_global_data_import VALUES (556473, '2020-06-25', 'BD', 'Bangladesh', 'SEARO', '3462', '122660', '37', '1582', false);
INSERT INTO public.who_global_data_import VALUES (556474, '2020-06-26', 'BD', 'Bangladesh', 'SEARO', '3946', '126606', '39', '1621', false);
INSERT INTO public.who_global_data_import VALUES (556475, '2020-06-27', 'BD', 'Bangladesh', 'SEARO', '3868', '130474', '40', '1661', false);
INSERT INTO public.who_global_data_import VALUES (556476, '2020-06-28', 'BD', 'Bangladesh', 'SEARO', '3504', '133978', '34', '1695', false);
INSERT INTO public.who_global_data_import VALUES (556477, '2020-06-29', 'BD', 'Bangladesh', 'SEARO', '3809', '137787', '43', '1738', false);
INSERT INTO public.who_global_data_import VALUES (556478, '2020-06-30', 'BD', 'Bangladesh', 'SEARO', '4014', '141801', '45', '1783', false);
INSERT INTO public.who_global_data_import VALUES (556479, '2020-07-01', 'BD', 'Bangladesh', 'SEARO', '3682', '145483', '64', '1847', false);
INSERT INTO public.who_global_data_import VALUES (556480, '2020-07-02', 'BD', 'Bangladesh', 'SEARO', '3775', '149258', '41', '1888', false);
INSERT INTO public.who_global_data_import VALUES (556481, '2020-07-03', 'BD', 'Bangladesh', 'SEARO', '4019', '153277', '38', '1926', false);
INSERT INTO public.who_global_data_import VALUES (556482, '2020-07-04', 'BD', 'Bangladesh', 'SEARO', '3114', '156391', '42', '1968', false);
INSERT INTO public.who_global_data_import VALUES (556483, '2020-07-05', 'BD', 'Bangladesh', 'SEARO', '3288', '159679', '29', '1997', false);
INSERT INTO public.who_global_data_import VALUES (556484, '2020-07-06', 'BD', 'Bangladesh', 'SEARO', '2738', '162417', '55', '2052', false);
INSERT INTO public.who_global_data_import VALUES (556485, '2020-07-07', 'BD', 'Bangladesh', 'SEARO', '3201', '165618', '44', '2096', false);
INSERT INTO public.who_global_data_import VALUES (556486, '2020-07-08', 'BD', 'Bangladesh', 'SEARO', '3027', '168645', '55', '2151', false);
INSERT INTO public.who_global_data_import VALUES (556487, '2020-07-09', 'BD', 'Bangladesh', 'SEARO', '3489', '172134', '46', '2197', false);
INSERT INTO public.who_global_data_import VALUES (556488, '2020-07-10', 'BD', 'Bangladesh', 'SEARO', '3360', '175494', '41', '2238', false);
INSERT INTO public.who_global_data_import VALUES (556489, '2020-07-11', 'BD', 'Bangladesh', 'SEARO', '2949', '178443', '37', '2275', false);
INSERT INTO public.who_global_data_import VALUES (556490, '2020-07-12', 'BD', 'Bangladesh', 'SEARO', '2686', '181129', '30', '2305', false);
INSERT INTO public.who_global_data_import VALUES (556491, '2020-07-13', 'BD', 'Bangladesh', 'SEARO', '2666', '183795', '47', '2352', false);
INSERT INTO public.who_global_data_import VALUES (556492, '2020-07-14', 'BD', 'Bangladesh', 'SEARO', '3099', '186894', '39', '2391', false);
INSERT INTO public.who_global_data_import VALUES (556493, '2020-07-15', 'BD', 'Bangladesh', 'SEARO', '3163', '190057', '33', '2424', false);
INSERT INTO public.who_global_data_import VALUES (556494, '2020-07-16', 'BD', 'Bangladesh', 'SEARO', '3533', '193590', '33', '2457', false);
INSERT INTO public.who_global_data_import VALUES (556495, '2020-07-17', 'BD', 'Bangladesh', 'SEARO', '2733', '196323', '39', '2496', false);
INSERT INTO public.who_global_data_import VALUES (556496, '2020-07-18', 'BD', 'Bangladesh', 'SEARO', '3034', '199357', '51', '2547', false);
INSERT INTO public.who_global_data_import VALUES (556497, '2020-07-19', 'BD', 'Bangladesh', 'SEARO', '2709', '202066', '34', '2581', false);
INSERT INTO public.who_global_data_import VALUES (556498, '2020-07-20', 'BD', 'Bangladesh', 'SEARO', '2459', '204525', '37', '2618', false);
INSERT INTO public.who_global_data_import VALUES (556499, '2020-07-21', 'BD', 'Bangladesh', 'SEARO', '2928', '207453', '50', '2668', false);
INSERT INTO public.who_global_data_import VALUES (556500, '2020-07-22', 'BD', 'Bangladesh', 'SEARO', '3057', '210510', '41', '2709', false);
INSERT INTO public.who_global_data_import VALUES (556501, '2020-07-23', 'BD', 'Bangladesh', 'SEARO', '2744', '213254', '42', '2751', false);
INSERT INTO public.who_global_data_import VALUES (556502, '2020-07-24', 'BD', 'Bangladesh', 'SEARO', '2856', '216110', '50', '2801', false);
INSERT INTO public.who_global_data_import VALUES (556503, '2020-07-25', 'BD', 'Bangladesh', 'SEARO', '2548', '218658', '35', '2836', false);
INSERT INTO public.who_global_data_import VALUES (556504, '2020-07-26', 'BD', 'Bangladesh', 'SEARO', '2520', '221178', '38', '2874', false);
INSERT INTO public.who_global_data_import VALUES (556505, '2020-07-27', 'BD', 'Bangladesh', 'SEARO', '2275', '223453', '54', '2928', false);
INSERT INTO public.who_global_data_import VALUES (556506, '2020-07-28', 'BD', 'Bangladesh', 'SEARO', '2772', '226225', '37', '2965', false);
INSERT INTO public.who_global_data_import VALUES (556507, '2020-07-29', 'BD', 'Bangladesh', 'SEARO', '2960', '229185', '35', '3000', false);
INSERT INTO public.who_global_data_import VALUES (556508, '2020-07-30', 'BD', 'Bangladesh', 'SEARO', '3009', '232194', '35', '3035', false);
INSERT INTO public.who_global_data_import VALUES (556509, '2020-07-31', 'BD', 'Bangladesh', 'SEARO', '2695', '234889', '48', '3083', false);
INSERT INTO public.who_global_data_import VALUES (556510, '2020-08-01', 'BD', 'Bangladesh', 'SEARO', '2772', '237661', '28', '3111', false);
INSERT INTO public.who_global_data_import VALUES (556511, '2020-08-02', 'BD', 'Bangladesh', 'SEARO', '2199', '239860', '21', '3132', false);
INSERT INTO public.who_global_data_import VALUES (556512, '2020-08-03', 'BD', 'Bangladesh', 'SEARO', '886', '240746', '22', '3154', false);
INSERT INTO public.who_global_data_import VALUES (556513, '2020-08-04', 'BD', 'Bangladesh', 'SEARO', '1356', '242102', '30', '3184', false);
INSERT INTO public.who_global_data_import VALUES (556514, '2020-08-05', 'BD', 'Bangladesh', 'SEARO', '1918', '244020', '50', '3234', false);
INSERT INTO public.who_global_data_import VALUES (556515, '2020-08-06', 'BD', 'Bangladesh', 'SEARO', '2654', '246674', '33', '3267', false);
INSERT INTO public.who_global_data_import VALUES (556516, '2020-08-07', 'BD', 'Bangladesh', 'SEARO', '2977', '249651', '39', '3306', false);
INSERT INTO public.who_global_data_import VALUES (556517, '2020-08-08', 'BD', 'Bangladesh', 'SEARO', '2851', '252502', '27', '3333', false);
INSERT INTO public.who_global_data_import VALUES (556518, '2020-08-09', 'BD', 'Bangladesh', 'SEARO', '2611', '255113', '32', '3365', false);
INSERT INTO public.who_global_data_import VALUES (556519, '2020-08-10', 'BD', 'Bangladesh', 'SEARO', '2487', '257600', '34', '3399', false);
INSERT INTO public.who_global_data_import VALUES (556520, '2020-08-11', 'BD', 'Bangladesh', 'SEARO', '2907', '260507', '39', '3438', false);
INSERT INTO public.who_global_data_import VALUES (556521, '2020-08-12', 'BD', 'Bangladesh', 'SEARO', '2996', '263503', '33', '3471', false);
INSERT INTO public.who_global_data_import VALUES (556522, '2020-08-13', 'BD', 'Bangladesh', 'SEARO', '2995', '266498', '42', '3513', false);
INSERT INTO public.who_global_data_import VALUES (556523, '2020-08-14', 'BD', 'Bangladesh', 'SEARO', '2617', '269115', '44', '3557', false);
INSERT INTO public.who_global_data_import VALUES (556524, '2020-08-15', 'BD', 'Bangladesh', 'SEARO', '2766', '271881', '34', '3591', false);
INSERT INTO public.who_global_data_import VALUES (556525, '2020-08-16', 'BD', 'Bangladesh', 'SEARO', '2644', '274525', '34', '3625', false);
INSERT INTO public.who_global_data_import VALUES (556526, '2020-08-17', 'BD', 'Bangladesh', 'SEARO', '2024', '276549', '32', '3657', false);
INSERT INTO public.who_global_data_import VALUES (556527, '2020-08-18', 'BD', 'Bangladesh', 'SEARO', '2595', '279144', '37', '3694', false);
INSERT INTO public.who_global_data_import VALUES (556528, '2020-08-19', 'BD', 'Bangladesh', 'SEARO', '3200', '282344', '46', '3740', false);
INSERT INTO public.who_global_data_import VALUES (556529, '2020-08-20', 'BD', 'Bangladesh', 'SEARO', '2747', '285091', '41', '3781', false);
INSERT INTO public.who_global_data_import VALUES (556530, '2020-08-21', 'BD', 'Bangladesh', 'SEARO', '2868', '287959', '41', '3822', false);
INSERT INTO public.who_global_data_import VALUES (556531, '2020-08-22', 'BD', 'Bangladesh', 'SEARO', '2401', '290360', '39', '3861', false);
INSERT INTO public.who_global_data_import VALUES (556532, '2020-08-23', 'BD', 'Bangladesh', 'SEARO', '2265', '292625', '46', '3907', false);
INSERT INTO public.who_global_data_import VALUES (556533, '2020-08-24', 'BD', 'Bangladesh', 'SEARO', '1973', '294598', '34', '3941', false);
INSERT INTO public.who_global_data_import VALUES (556534, '2020-08-25', 'BD', 'Bangladesh', 'SEARO', '2485', '297083', '42', '3983', false);
INSERT INTO public.who_global_data_import VALUES (556535, '2020-08-26', 'BD', 'Bangladesh', 'SEARO', '2545', '299628', '45', '4028', false);
INSERT INTO public.who_global_data_import VALUES (556536, '2020-08-27', 'BD', 'Bangladesh', 'SEARO', '2519', '302147', '54', '4082', false);
INSERT INTO public.who_global_data_import VALUES (556537, '2020-08-28', 'BD', 'Bangladesh', 'SEARO', '2436', '304583', '45', '4127', false);
INSERT INTO public.who_global_data_import VALUES (556538, '2020-08-29', 'BD', 'Bangladesh', 'SEARO', '2211', '306794', '47', '4174', false);
INSERT INTO public.who_global_data_import VALUES (556539, '2020-08-30', 'BD', 'Bangladesh', 'SEARO', '2131', '308925', '32', '4206', false);
INSERT INTO public.who_global_data_import VALUES (556540, '2020-08-31', 'BD', 'Bangladesh', 'SEARO', '1897', '310822', '42', '4248', false);
INSERT INTO public.who_global_data_import VALUES (556541, '2020-09-01', 'BD', 'Bangladesh', 'SEARO', '2174', '312996', '33', '4281', false);
INSERT INTO public.who_global_data_import VALUES (556542, '2020-09-02', 'BD', 'Bangladesh', 'SEARO', '1950', '314946', '35', '4316', false);
INSERT INTO public.who_global_data_import VALUES (556543, '2020-09-03', 'BD', 'Bangladesh', 'SEARO', '2582', '317528', '35', '4351', false);
INSERT INTO public.who_global_data_import VALUES (556544, '2020-09-04', 'BD', 'Bangladesh', 'SEARO', '2158', '319686', '32', '4383', false);
INSERT INTO public.who_global_data_import VALUES (556545, '2020-09-05', 'BD', 'Bangladesh', 'SEARO', '1929', '321615', '29', '4412', false);
INSERT INTO public.who_global_data_import VALUES (556546, '2020-09-06', 'BD', 'Bangladesh', 'SEARO', '1950', '323565', '35', '4447', false);
INSERT INTO public.who_global_data_import VALUES (556547, '2020-09-07', 'BD', 'Bangladesh', 'SEARO', '1592', '325157', '32', '4479', false);
INSERT INTO public.who_global_data_import VALUES (556548, '2020-09-08', 'BD', 'Bangladesh', 'SEARO', '2202', '327359', '37', '4516', false);
INSERT INTO public.who_global_data_import VALUES (556549, '2020-09-09', 'BD', 'Bangladesh', 'SEARO', '1892', '329251', '36', '4552', false);
INSERT INTO public.who_global_data_import VALUES (556550, '2020-09-10', 'BD', 'Bangladesh', 'SEARO', '1827', '331078', '41', '4593', false);
INSERT INTO public.who_global_data_import VALUES (556551, '2020-09-11', 'BD', 'Bangladesh', 'SEARO', '1892', '332970', '41', '4634', false);
INSERT INTO public.who_global_data_import VALUES (556552, '2020-09-12', 'BD', 'Bangladesh', 'SEARO', '1792', '334762', '34', '4668', false);
INSERT INTO public.who_global_data_import VALUES (556553, '2020-09-13', 'BD', 'Bangladesh', 'SEARO', '1282', '336044', '34', '4702', false);
INSERT INTO public.who_global_data_import VALUES (556554, '2020-09-14', 'BD', 'Bangladesh', 'SEARO', '1476', '337520', '31', '4733', false);
INSERT INTO public.who_global_data_import VALUES (556555, '2020-09-15', 'BD', 'Bangladesh', 'SEARO', '1812', '339332', '26', '4759', false);
INSERT INTO public.who_global_data_import VALUES (556556, '2020-09-16', 'BD', 'Bangladesh', 'SEARO', '1724', '341056', '43', '4802', false);
INSERT INTO public.who_global_data_import VALUES (556557, '2020-09-17', 'BD', 'Bangladesh', 'SEARO', '1615', '342671', '21', '4823', false);
INSERT INTO public.who_global_data_import VALUES (556558, '2020-09-18', 'BD', 'Bangladesh', 'SEARO', '1593', '344264', '36', '4859', false);
INSERT INTO public.who_global_data_import VALUES (556559, '2020-09-19', 'BD', 'Bangladesh', 'SEARO', '1541', '345805', '22', '4881', false);
INSERT INTO public.who_global_data_import VALUES (556560, '2020-09-20', 'BD', 'Bangladesh', 'SEARO', '1567', '347372', '32', '4913', false);
INSERT INTO public.who_global_data_import VALUES (556561, '2020-09-21', 'BD', 'Bangladesh', 'SEARO', '1544', '348916', '26', '4939', false);
INSERT INTO public.who_global_data_import VALUES (556562, '2020-09-22', 'BD', 'Bangladesh', 'SEARO', '1705', '350621', '40', '4979', false);
INSERT INTO public.who_global_data_import VALUES (556563, '2020-09-23', 'BD', 'Bangladesh', 'SEARO', '1557', '352178', '28', '5007', false);
INSERT INTO public.who_global_data_import VALUES (556564, '2020-09-24', 'BD', 'Bangladesh', 'SEARO', '1666', '353844', '37', '5044', false);
INSERT INTO public.who_global_data_import VALUES (556565, '2020-09-25', 'BD', 'Bangladesh', 'SEARO', '1540', '355384', '28', '5072', false);
INSERT INTO public.who_global_data_import VALUES (556566, '2020-09-26', 'BD', 'Bangladesh', 'SEARO', '1383', '356767', '21', '5093', false);
INSERT INTO public.who_global_data_import VALUES (556567, '2020-09-27', 'BD', 'Bangladesh', 'SEARO', '1106', '357873', '36', '5129', false);
INSERT INTO public.who_global_data_import VALUES (556568, '2020-09-28', 'BD', 'Bangladesh', 'SEARO', '1275', '359148', '32', '5161', false);
INSERT INTO public.who_global_data_import VALUES (556569, '2020-09-29', 'BD', 'Bangladesh', 'SEARO', '1407', '360555', '32', '5193', false);
INSERT INTO public.who_global_data_import VALUES (556570, '2020-09-30', 'BD', 'Bangladesh', 'SEARO', '1488', '362043', '26', '5219', false);
INSERT INTO public.who_global_data_import VALUES (556571, '2020-10-01', 'BD', 'Bangladesh', 'SEARO', '1436', '363479', '32', '5251', false);
INSERT INTO public.who_global_data_import VALUES (556572, '2020-10-02', 'BD', 'Bangladesh', 'SEARO', '1508', '364987', '21', '5272', false);
INSERT INTO public.who_global_data_import VALUES (556573, '2020-10-03', 'BD', 'Bangladesh', 'SEARO', '1396', '366383', '33', '5305', false);
INSERT INTO public.who_global_data_import VALUES (556574, '2020-10-04', 'BD', 'Bangladesh', 'SEARO', '1182', '367565', '20', '5325', false);
INSERT INTO public.who_global_data_import VALUES (556575, '2020-10-05', 'BD', 'Bangladesh', 'SEARO', '1125', '368690', '23', '5348', false);
INSERT INTO public.who_global_data_import VALUES (556576, '2020-10-06', 'BD', 'Bangladesh', 'SEARO', '1442', '370132', '27', '5375', false);
INSERT INTO public.who_global_data_import VALUES (556577, '2020-10-07', 'BD', 'Bangladesh', 'SEARO', '1499', '371631', '30', '5405', false);
INSERT INTO public.who_global_data_import VALUES (556578, '2020-10-08', 'BD', 'Bangladesh', 'SEARO', '1520', '373151', '35', '5440', false);
INSERT INTO public.who_global_data_import VALUES (556579, '2020-10-09', 'BD', 'Bangladesh', 'SEARO', '1441', '374592', '20', '5460', false);
INSERT INTO public.who_global_data_import VALUES (556580, '2020-10-10', 'BD', 'Bangladesh', 'SEARO', '1278', '375870', '17', '5477', false);
INSERT INTO public.who_global_data_import VALUES (556581, '2020-10-11', 'BD', 'Bangladesh', 'SEARO', '1203', '377073', '23', '5500', false);
INSERT INTO public.who_global_data_import VALUES (556582, '2020-10-12', 'BD', 'Bangladesh', 'SEARO', '1193', '378266', '24', '5524', false);
INSERT INTO public.who_global_data_import VALUES (556583, '2020-10-13', 'BD', 'Bangladesh', 'SEARO', '1472', '379738', '31', '5555', false);
INSERT INTO public.who_global_data_import VALUES (556584, '2020-10-14', 'BD', 'Bangladesh', 'SEARO', '1537', '381275', '22', '5577', false);
INSERT INTO public.who_global_data_import VALUES (556585, '2020-10-15', 'BD', 'Bangladesh', 'SEARO', '1684', '382959', '16', '5593', false);
INSERT INTO public.who_global_data_import VALUES (556586, '2020-10-16', 'BD', 'Bangladesh', 'SEARO', '1600', '384559', '15', '5608', false);
INSERT INTO public.who_global_data_import VALUES (556587, '2020-10-17', 'BD', 'Bangladesh', 'SEARO', '1527', '386086', '15', '5623', false);
INSERT INTO public.who_global_data_import VALUES (556588, '2020-10-18', 'BD', 'Bangladesh', 'SEARO', '1209', '387295', '23', '5646', false);
INSERT INTO public.who_global_data_import VALUES (556589, '2020-10-19', 'BD', 'Bangladesh', 'SEARO', '1274', '388569', '14', '5660', false);
INSERT INTO public.who_global_data_import VALUES (556590, '2020-10-20', 'BD', 'Bangladesh', 'SEARO', '1637', '390206', '21', '5681', false);
INSERT INTO public.who_global_data_import VALUES (556591, '2020-10-21', 'BD', 'Bangladesh', 'SEARO', '1380', '391586', '18', '5699', false);
INSERT INTO public.who_global_data_import VALUES (556592, '2020-10-22', 'BD', 'Bangladesh', 'SEARO', '1545', '393131', '24', '5723', false);
INSERT INTO public.who_global_data_import VALUES (556593, '2020-10-23', 'BD', 'Bangladesh', 'SEARO', '1696', '394827', '24', '5747', false);
INSERT INTO public.who_global_data_import VALUES (556594, '2020-10-24', 'BD', 'Bangladesh', 'SEARO', '1586', '396413', '14', '5761', false);
INSERT INTO public.who_global_data_import VALUES (556595, '2020-10-25', 'BD', 'Bangladesh', 'SEARO', '1094', '397507', '19', '5780', false);
INSERT INTO public.who_global_data_import VALUES (556596, '2020-10-26', 'BD', 'Bangladesh', 'SEARO', '1308', '398815', '23', '5803', false);
INSERT INTO public.who_global_data_import VALUES (556597, '2020-10-27', 'BD', 'Bangladesh', 'SEARO', '1436', '400251', '15', '5818', false);
INSERT INTO public.who_global_data_import VALUES (556598, '2020-10-28', 'BD', 'Bangladesh', 'SEARO', '1335', '401586', '20', '5838', false);
INSERT INTO public.who_global_data_import VALUES (556599, '2020-10-29', 'BD', 'Bangladesh', 'SEARO', '1493', '403079', '23', '5861', false);
INSERT INTO public.who_global_data_import VALUES (556600, '2020-10-30', 'BD', 'Bangladesh', 'SEARO', '1681', '404760', '25', '5886', false);
INSERT INTO public.who_global_data_import VALUES (556601, '2020-10-31', 'BD', 'Bangladesh', 'SEARO', '1604', '406364', '19', '5905', false);
INSERT INTO public.who_global_data_import VALUES (556602, '2020-11-01', 'BD', 'Bangladesh', 'SEARO', '1320', '407684', '18', '5923', false);
INSERT INTO public.who_global_data_import VALUES (556603, '2020-11-02', 'BD', 'Bangladesh', 'SEARO', '1568', '409252', '18', '5941', false);
INSERT INTO public.who_global_data_import VALUES (556604, '2020-11-03', 'BD', 'Bangladesh', 'SEARO', '1736', '410988', '25', '5966', false);
INSERT INTO public.who_global_data_import VALUES (556605, '2020-11-04', 'BD', 'Bangladesh', 'SEARO', '1659', '412647', '17', '5983', false);
INSERT INTO public.who_global_data_import VALUES (556606, '2020-11-05', 'BD', 'Bangladesh', 'SEARO', '1517', '414164', '21', '6004', false);
INSERT INTO public.who_global_data_import VALUES (556607, '2020-11-06', 'BD', 'Bangladesh', 'SEARO', '1842', '416006', '17', '6021', false);
INSERT INTO public.who_global_data_import VALUES (556608, '2020-11-07', 'BD', 'Bangladesh', 'SEARO', '1469', '417475', '15', '6036', false);
INSERT INTO public.who_global_data_import VALUES (556609, '2020-11-08', 'BD', 'Bangladesh', 'SEARO', '1289', '418764', '13', '6049', false);
INSERT INTO public.who_global_data_import VALUES (556610, '2020-11-09', 'BD', 'Bangladesh', 'SEARO', '1474', '420238', '18', '6067', false);
INSERT INTO public.who_global_data_import VALUES (556611, '2020-11-10', 'BD', 'Bangladesh', 'SEARO', '1683', '421921', '25', '6092', false);
INSERT INTO public.who_global_data_import VALUES (556612, '2020-11-11', 'BD', 'Bangladesh', 'SEARO', '1699', '423620', '16', '6108', false);
INSERT INTO public.who_global_data_import VALUES (556613, '2020-11-12', 'BD', 'Bangladesh', 'SEARO', '1733', '425353', '19', '6127', false);
INSERT INTO public.who_global_data_import VALUES (556614, '2020-11-13', 'BD', 'Bangladesh', 'SEARO', '1845', '427198', '13', '6140', false);
INSERT INTO public.who_global_data_import VALUES (556615, '2020-11-14', 'BD', 'Bangladesh', 'SEARO', '1767', '428965', '19', '6159', false);
INSERT INTO public.who_global_data_import VALUES (556616, '2020-11-15', 'BD', 'Bangladesh', 'SEARO', '1531', '430496', '14', '6173', false);
INSERT INTO public.who_global_data_import VALUES (556617, '2020-11-16', 'BD', 'Bangladesh', 'SEARO', '1837', '432333', '21', '6194', false);
INSERT INTO public.who_global_data_import VALUES (556618, '2020-11-17', 'BD', 'Bangladesh', 'SEARO', '2139', '434472', '21', '6215', false);
INSERT INTO public.who_global_data_import VALUES (556619, '2020-11-18', 'BD', 'Bangladesh', 'SEARO', '2212', '436684', '39', '6254', false);
INSERT INTO public.who_global_data_import VALUES (556620, '2020-11-19', 'BD', 'Bangladesh', 'SEARO', '2111', '438795', '21', '6275', false);
INSERT INTO public.who_global_data_import VALUES (556621, '2020-11-20', 'BD', 'Bangladesh', 'SEARO', '2364', '441159', '30', '6305', false);
INSERT INTO public.who_global_data_import VALUES (556622, '2020-11-21', 'BD', 'Bangladesh', 'SEARO', '2275', '443434', '17', '6322', false);
INSERT INTO public.who_global_data_import VALUES (556623, '2020-11-22', 'BD', 'Bangladesh', 'SEARO', '1847', '445281', '28', '6350', false);
INSERT INTO public.who_global_data_import VALUES (556624, '2020-11-23', 'BD', 'Bangladesh', 'SEARO', '2060', '447341', '38', '6388', false);
INSERT INTO public.who_global_data_import VALUES (556625, '2020-11-24', 'BD', 'Bangladesh', 'SEARO', '2419', '449760', '28', '6416', false);
INSERT INTO public.who_global_data_import VALUES (556626, '2020-11-25', 'BD', 'Bangladesh', 'SEARO', '2230', '451990', '32', '6448', false);
INSERT INTO public.who_global_data_import VALUES (556627, '2020-11-26', 'BD', 'Bangladesh', 'SEARO', '2156', '454146', '39', '6487', false);
INSERT INTO public.who_global_data_import VALUES (556628, '2020-11-27', 'BD', 'Bangladesh', 'SEARO', '2292', '456438', '37', '6524', false);
INSERT INTO public.who_global_data_import VALUES (556629, '2020-11-28', 'BD', 'Bangladesh', 'SEARO', '2273', '458711', '20', '6544', false);
INSERT INTO public.who_global_data_import VALUES (556630, '2020-11-29', 'BD', 'Bangladesh', 'SEARO', '1908', '460619', '36', '6580', false);
INSERT INTO public.who_global_data_import VALUES (556631, '2020-11-30', 'BD', 'Bangladesh', 'SEARO', '1788', '462407', '29', '6609', false);
INSERT INTO public.who_global_data_import VALUES (556632, '2020-12-01', 'BD', 'Bangladesh', 'SEARO', '2525', '464932', '35', '6644', false);
INSERT INTO public.who_global_data_import VALUES (556633, '2020-12-02', 'BD', 'Bangladesh', 'SEARO', '2293', '467225', '31', '6675', false);
INSERT INTO public.who_global_data_import VALUES (556634, '2020-12-03', 'BD', 'Bangladesh', 'SEARO', '2198', '469423', '38', '6713', false);
INSERT INTO public.who_global_data_import VALUES (556635, '2020-12-04', 'BD', 'Bangladesh', 'SEARO', '2316', '471739', '35', '6748', false);
INSERT INTO public.who_global_data_import VALUES (556636, '2020-12-05', 'BD', 'Bangladesh', 'SEARO', '2252', '473991', '24', '6772', false);
INSERT INTO public.who_global_data_import VALUES (556637, '2020-12-06', 'BD', 'Bangladesh', 'SEARO', '1888', '475879', '35', '6807', false);
INSERT INTO public.who_global_data_import VALUES (556638, '2020-12-07', 'BD', 'Bangladesh', 'SEARO', '1666', '477545', '31', '6838', false);
INSERT INTO public.who_global_data_import VALUES (556639, '2020-12-08', 'BD', 'Bangladesh', 'SEARO', '2198', '479743', '36', '6874', false);
INSERT INTO public.who_global_data_import VALUES (556640, '2020-12-09', 'BD', 'Bangladesh', 'SEARO', '2202', '481945', '32', '6906', false);
INSERT INTO public.who_global_data_import VALUES (556641, '2020-12-10', 'BD', 'Bangladesh', 'SEARO', '2159', '484104', '24', '6930', false);
INSERT INTO public.who_global_data_import VALUES (556642, '2020-12-11', 'BD', 'Bangladesh', 'SEARO', '1861', '485965', '37', '6967', false);
INSERT INTO public.who_global_data_import VALUES (556643, '2020-12-12', 'BD', 'Bangladesh', 'SEARO', '1884', '487849', '19', '6986', false);
INSERT INTO public.who_global_data_import VALUES (556644, '2020-12-13', 'BD', 'Bangladesh', 'SEARO', '1329', '489178', '34', '7020', false);
INSERT INTO public.who_global_data_import VALUES (556645, '2020-12-14', 'BD', 'Bangladesh', 'SEARO', '1355', '490533', '32', '7052', false);
INSERT INTO public.who_global_data_import VALUES (556646, '2020-12-15', 'BD', 'Bangladesh', 'SEARO', '1799', '492332', '37', '7089', false);
INSERT INTO public.who_global_data_import VALUES (556647, '2020-12-16', 'BD', 'Bangladesh', 'SEARO', '1877', '494209', '40', '7129', false);
INSERT INTO public.who_global_data_import VALUES (556648, '2020-12-17', 'BD', 'Bangladesh', 'SEARO', '1632', '495841', '27', '7156', false);
INSERT INTO public.who_global_data_import VALUES (556649, '2020-12-18', 'BD', 'Bangladesh', 'SEARO', '1134', '496975', '36', '7192', false);
INSERT INTO public.who_global_data_import VALUES (556650, '2020-12-19', 'BD', 'Bangladesh', 'SEARO', '1318', '498293', '25', '7217', false);
INSERT INTO public.who_global_data_import VALUES (556651, '2020-12-20', 'BD', 'Bangladesh', 'SEARO', '1267', '499560', '25', '7242', false);
INSERT INTO public.who_global_data_import VALUES (556652, '2020-12-21', 'BD', 'Bangladesh', 'SEARO', '1153', '500713', '38', '7280', false);
INSERT INTO public.who_global_data_import VALUES (556653, '2020-12-22', 'BD', 'Bangladesh', 'SEARO', '1470', '502183', '32', '7312', false);
INSERT INTO public.who_global_data_import VALUES (556654, '2020-12-23', 'BD', 'Bangladesh', 'SEARO', '1318', '503501', '17', '7329', false);
INSERT INTO public.who_global_data_import VALUES (556655, '2020-12-24', 'BD', 'Bangladesh', 'SEARO', '1367', '504868', '30', '7359', false);
INSERT INTO public.who_global_data_import VALUES (556656, '2020-12-25', 'BD', 'Bangladesh', 'SEARO', '1234', '506102', '19', '7378', false);
INSERT INTO public.who_global_data_import VALUES (556657, '2020-12-26', 'BD', 'Bangladesh', 'SEARO', '1163', '507265', '20', '7398', false);
INSERT INTO public.who_global_data_import VALUES (556658, '2020-12-27', 'BD', 'Bangladesh', 'SEARO', '834', '508099', '30', '7428', false);
INSERT INTO public.who_global_data_import VALUES (556659, '2020-12-28', 'BD', 'Bangladesh', 'SEARO', '1049', '509148', '24', '7452', false);
INSERT INTO public.who_global_data_import VALUES (556660, '2020-12-29', 'BD', 'Bangladesh', 'SEARO', '932', '510080', '27', '7479', false);
INSERT INTO public.who_global_data_import VALUES (556661, '2020-12-30', 'BD', 'Bangladesh', 'SEARO', '1181', '511261', '30', '7509', false);
INSERT INTO public.who_global_data_import VALUES (556662, '2020-12-31', 'BD', 'Bangladesh', 'SEARO', '1235', '512496', '22', '7531', false);
INSERT INTO public.who_global_data_import VALUES (556663, '2021-01-01', 'BD', 'Bangladesh', 'SEARO', '1014', '513510', '28', '7559', false);
INSERT INTO public.who_global_data_import VALUES (556664, '2021-01-02', 'BD', 'Bangladesh', 'SEARO', '990', '514500', '17', '7576', false);
INSERT INTO public.who_global_data_import VALUES (556665, '2021-01-03', 'BD', 'Bangladesh', 'SEARO', '684', '515184', '23', '7599', false);
INSERT INTO public.who_global_data_import VALUES (556666, '2021-01-04', 'BD', 'Bangladesh', 'SEARO', '835', '516019', '27', '7626', false);
INSERT INTO public.who_global_data_import VALUES (556667, '2021-01-05', 'BD', 'Bangladesh', 'SEARO', '910', '516929', '24', '7650', false);
INSERT INTO public.who_global_data_import VALUES (556668, '2021-01-06', 'BD', 'Bangladesh', 'SEARO', '991', '517920', '20', '7670', false);
INSERT INTO public.who_global_data_import VALUES (556669, '2021-01-07', 'BD', 'Bangladesh', 'SEARO', '978', '518898', '17', '7687', false);
INSERT INTO public.who_global_data_import VALUES (556670, '2021-01-08', 'BD', 'Bangladesh', 'SEARO', '1007', '519905', '31', '7718', false);
INSERT INTO public.who_global_data_import VALUES (556671, '2021-01-09', 'BD', 'Bangladesh', 'SEARO', '785', '520690', '16', '7734', false);
INSERT INTO public.who_global_data_import VALUES (556672, '2021-01-10', 'BD', 'Bangladesh', 'SEARO', '692', '521382', '22', '7756', false);
INSERT INTO public.who_global_data_import VALUES (556673, '2021-01-11', 'BD', 'Bangladesh', 'SEARO', '1071', '522453', '25', '7781', false);
INSERT INTO public.who_global_data_import VALUES (556674, '2021-01-12', 'BD', 'Bangladesh', 'SEARO', '849', '523302', '22', '7803', false);
INSERT INTO public.who_global_data_import VALUES (556675, '2021-01-13', 'BD', 'Bangladesh', 'SEARO', '718', '524020', '16', '7819', false);
INSERT INTO public.who_global_data_import VALUES (556676, '2021-01-14', 'BD', 'Bangladesh', 'SEARO', '890', '524910', '14', '7833', false);
INSERT INTO public.who_global_data_import VALUES (556677, '2021-01-15', 'BD', 'Bangladesh', 'SEARO', '813', '525723', '16', '7849', false);
INSERT INTO public.who_global_data_import VALUES (556678, '2021-01-16', 'BD', 'Bangladesh', 'SEARO', '762', '526485', '13', '7862', false);
INSERT INTO public.who_global_data_import VALUES (556679, '2021-01-17', 'BD', 'Bangladesh', 'SEARO', '578', '527063', '21', '7883', false);
INSERT INTO public.who_global_data_import VALUES (556680, '2021-01-18', 'BD', 'Bangladesh', 'SEARO', '569', '527632', '23', '7906', false);
INSERT INTO public.who_global_data_import VALUES (556681, '2021-01-19', 'BD', 'Bangladesh', 'SEARO', '697', '528329', '16', '7922', false);
INSERT INTO public.who_global_data_import VALUES (556682, '2021-01-20', 'BD', 'Bangladesh', 'SEARO', '702', '529031', '20', '7942', false);
INSERT INTO public.who_global_data_import VALUES (556683, '2021-01-21', 'BD', 'Bangladesh', 'SEARO', '656', '529687', '8', '7950', false);
INSERT INTO public.who_global_data_import VALUES (556684, '2021-01-22', 'BD', 'Bangladesh', 'SEARO', '584', '530271', '16', '7966', false);
INSERT INTO public.who_global_data_import VALUES (556685, '2021-01-23', 'BD', 'Bangladesh', 'SEARO', '619', '530890', '15', '7981', false);
INSERT INTO public.who_global_data_import VALUES (556686, '2021-01-24', 'BD', 'Bangladesh', 'SEARO', '436', '531326', '22', '8003', false);
INSERT INTO public.who_global_data_import VALUES (556687, '2020-01-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556688, '2020-01-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556689, '2020-01-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556690, '2020-01-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556691, '2020-01-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556692, '2020-01-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556693, '2020-01-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556694, '2020-01-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556695, '2020-01-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556696, '2020-01-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556697, '2020-01-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556698, '2020-01-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556699, '2020-01-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556700, '2020-01-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556701, '2020-01-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556702, '2020-01-18', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556703, '2020-01-19', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556704, '2020-01-20', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556705, '2020-01-21', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556706, '2020-01-22', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556707, '2020-01-23', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556708, '2020-01-24', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556709, '2020-01-25', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556710, '2020-01-26', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556711, '2020-01-27', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556712, '2020-01-28', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556713, '2020-01-29', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556714, '2020-01-30', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556715, '2020-01-31', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556716, '2020-02-01', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556717, '2020-02-02', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556718, '2020-02-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556719, '2020-02-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556720, '2020-02-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556721, '2020-02-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556722, '2020-02-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556723, '2020-02-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556724, '2020-02-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556725, '2020-02-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556726, '2020-02-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556727, '2020-02-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556728, '2020-02-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556729, '2020-02-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556730, '2020-02-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556731, '2020-02-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556732, '2020-02-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556733, '2020-02-18', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556734, '2020-02-19', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556735, '2020-02-20', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556736, '2020-02-21', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556737, '2020-02-22', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556738, '2020-02-23', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556739, '2020-02-24', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556740, '2020-02-25', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556741, '2020-02-26', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556742, '2020-02-27', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556743, '2020-02-28', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556744, '2020-02-29', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556745, '2020-03-01', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556746, '2020-03-02', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556747, '2020-03-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556748, '2020-03-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556749, '2020-03-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556750, '2020-03-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556751, '2020-03-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556752, '2020-03-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556753, '2020-03-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556754, '2020-03-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556755, '2020-03-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556756, '2020-03-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556757, '2020-03-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556758, '2020-03-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556759, '2020-03-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556760, '2020-03-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556761, '2020-03-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556762, '2020-03-18', 'BB', 'Barbados', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556763, '2020-03-19', 'BB', 'Barbados', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556764, '2020-03-20', 'BB', 'Barbados', 'AMRO', '-1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556765, '2020-03-21', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556766, '2020-03-22', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556767, '2020-03-23', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556768, '2020-03-24', 'BB', 'Barbados', 'AMRO', '13', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556769, '2020-03-25', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556770, '2020-03-26', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556771, '2020-03-27', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556772, '2020-03-28', 'BB', 'Barbados', 'AMRO', '6', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556773, '2020-03-29', 'BB', 'Barbados', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556774, '2020-03-30', 'BB', 'Barbados', 'AMRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556775, '2020-03-31', 'BB', 'Barbados', 'AMRO', '7', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556776, '2020-04-01', 'BB', 'Barbados', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556777, '2020-04-02', 'BB', 'Barbados', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556778, '2020-04-03', 'BB', 'Barbados', 'AMRO', '12', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556779, '2020-04-04', 'BB', 'Barbados', 'AMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556780, '2020-04-05', 'BB', 'Barbados', 'AMRO', '6', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556781, '2020-04-06', 'BB', 'Barbados', 'AMRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (556782, '2020-04-07', 'BB', 'Barbados', 'AMRO', '5', '56', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (556783, '2020-04-08', 'BB', 'Barbados', 'AMRO', '4', '60', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (556784, '2020-04-09', 'BB', 'Barbados', 'AMRO', '3', '63', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (556785, '2020-04-10', 'BB', 'Barbados', 'AMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (556786, '2020-04-11', 'BB', 'Barbados', 'AMRO', '3', '66', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (556787, '2020-04-12', 'BB', 'Barbados', 'AMRO', '1', '67', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556788, '2020-04-13', 'BB', 'Barbados', 'AMRO', '1', '68', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556789, '2020-04-14', 'BB', 'Barbados', 'AMRO', '3', '71', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556790, '2020-04-15', 'BB', 'Barbados', 'AMRO', '1', '72', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (556791, '2020-04-16', 'BB', 'Barbados', 'AMRO', '1', '73', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (556792, '2020-04-17', 'BB', 'Barbados', 'AMRO', '2', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556793, '2020-04-18', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556794, '2020-04-19', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556795, '2020-04-20', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556796, '2020-04-21', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556797, '2020-04-22', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556798, '2020-04-23', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (556799, '2020-04-24', 'BB', 'Barbados', 'AMRO', '1', '76', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (556800, '2020-04-25', 'BB', 'Barbados', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556801, '2020-04-26', 'BB', 'Barbados', 'AMRO', '1', '77', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556802, '2020-04-27', 'BB', 'Barbados', 'AMRO', '2', '79', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556803, '2020-04-28', 'BB', 'Barbados', 'AMRO', '0', '79', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556804, '2020-04-29', 'BB', 'Barbados', 'AMRO', '1', '80', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556805, '2020-04-30', 'BB', 'Barbados', 'AMRO', '0', '80', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (556806, '2020-05-01', 'BB', 'Barbados', 'AMRO', '0', '80', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (556807, '2020-05-02', 'BB', 'Barbados', 'AMRO', '1', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556808, '2020-05-03', 'BB', 'Barbados', 'AMRO', '0', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556809, '2020-05-04', 'BB', 'Barbados', 'AMRO', '0', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556810, '2020-05-05', 'BB', 'Barbados', 'AMRO', '1', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556811, '2020-05-06', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556812, '2020-05-07', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556813, '2020-05-08', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556814, '2020-05-09', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556815, '2020-05-10', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556816, '2020-05-11', 'BB', 'Barbados', 'AMRO', '2', '84', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556817, '2020-05-12', 'BB', 'Barbados', 'AMRO', '0', '84', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556818, '2020-05-13', 'BB', 'Barbados', 'AMRO', '0', '84', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556819, '2020-05-14', 'BB', 'Barbados', 'AMRO', '1', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556820, '2020-05-15', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556821, '2020-05-16', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556822, '2020-05-17', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556823, '2020-05-18', 'BB', 'Barbados', 'AMRO', '1', '86', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556824, '2020-05-19', 'BB', 'Barbados', 'AMRO', '2', '88', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556825, '2020-05-20', 'BB', 'Barbados', 'AMRO', '0', '88', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556826, '2020-05-21', 'BB', 'Barbados', 'AMRO', '2', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556827, '2020-05-22', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556828, '2020-05-23', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556829, '2020-05-24', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556830, '2020-05-25', 'BB', 'Barbados', 'AMRO', '2', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556831, '2020-05-26', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556832, '2020-05-27', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556833, '2020-05-28', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556834, '2020-05-29', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556835, '2020-05-30', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556836, '2020-05-31', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556837, '2020-06-01', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556838, '2020-06-02', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556839, '2020-06-03', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556840, '2020-06-04', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556841, '2020-06-05', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556842, '2020-06-06', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556843, '2020-06-07', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556844, '2020-06-08', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556845, '2020-06-09', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556846, '2020-06-10', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556847, '2020-06-11', 'BB', 'Barbados', 'AMRO', '4', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556848, '2020-06-12', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556849, '2020-06-13', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556850, '2020-06-14', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556851, '2020-06-15', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556852, '2020-06-16', 'BB', 'Barbados', 'AMRO', '1', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556853, '2020-06-17', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556854, '2020-06-18', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556855, '2020-06-19', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556856, '2020-06-20', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556857, '2020-06-21', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556858, '2020-06-22', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556859, '2020-06-23', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556860, '2020-06-24', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556861, '2020-06-25', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556862, '2020-06-26', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556863, '2020-06-27', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556864, '2020-06-28', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556865, '2020-06-29', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556866, '2020-06-30', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556867, '2020-07-01', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556868, '2020-07-02', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556869, '2020-07-03', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556870, '2020-07-04', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556871, '2020-07-05', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556872, '2020-07-06', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556873, '2020-07-07', 'BB', 'Barbados', 'AMRO', '1', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556874, '2020-07-08', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556875, '2020-07-09', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556876, '2020-07-10', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556877, '2020-07-11', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556878, '2020-07-12', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556879, '2020-07-13', 'BB', 'Barbados', 'AMRO', '5', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556880, '2020-07-14', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556881, '2020-07-15', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556882, '2020-07-16', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556883, '2020-07-17', 'BB', 'Barbados', 'AMRO', '1', '104', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556884, '2020-07-18', 'BB', 'Barbados', 'AMRO', '0', '104', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556885, '2020-07-19', 'BB', 'Barbados', 'AMRO', '0', '104', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556886, '2020-07-20', 'BB', 'Barbados', 'AMRO', '1', '105', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556887, '2020-07-21', 'BB', 'Barbados', 'AMRO', '0', '105', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556888, '2020-07-22', 'BB', 'Barbados', 'AMRO', '1', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556889, '2020-07-23', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556890, '2020-07-24', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556891, '2020-07-25', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556892, '2020-07-26', 'BB', 'Barbados', 'AMRO', '2', '108', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556893, '2020-07-27', 'BB', 'Barbados', 'AMRO', '0', '108', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556894, '2020-07-28', 'BB', 'Barbados', 'AMRO', '2', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556895, '2020-07-29', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556896, '2020-07-30', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556897, '2020-07-31', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556898, '2020-08-01', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556899, '2020-08-02', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556900, '2020-08-03', 'BB', 'Barbados', 'AMRO', '12', '122', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556901, '2020-08-04', 'BB', 'Barbados', 'AMRO', '10', '132', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556902, '2020-08-05', 'BB', 'Barbados', 'AMRO', '0', '132', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556903, '2020-08-06', 'BB', 'Barbados', 'AMRO', '1', '133', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556904, '2020-08-07', 'BB', 'Barbados', 'AMRO', '0', '133', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556905, '2020-08-08', 'BB', 'Barbados', 'AMRO', '0', '133', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556906, '2020-08-09', 'BB', 'Barbados', 'AMRO', '5', '138', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556907, '2020-08-10', 'BB', 'Barbados', 'AMRO', '4', '142', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556908, '2020-08-11', 'BB', 'Barbados', 'AMRO', '0', '142', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556909, '2020-08-12', 'BB', 'Barbados', 'AMRO', '1', '143', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556910, '2020-08-13', 'BB', 'Barbados', 'AMRO', '0', '143', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556911, '2020-08-14', 'BB', 'Barbados', 'AMRO', '1', '144', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556912, '2020-08-15', 'BB', 'Barbados', 'AMRO', '0', '144', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556913, '2020-08-16', 'BB', 'Barbados', 'AMRO', '4', '148', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556914, '2020-08-17', 'BB', 'Barbados', 'AMRO', '3', '151', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556915, '2020-08-18', 'BB', 'Barbados', 'AMRO', '1', '152', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556916, '2020-08-19', 'BB', 'Barbados', 'AMRO', '0', '152', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556917, '2020-08-20', 'BB', 'Barbados', 'AMRO', '3', '155', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556918, '2020-08-21', 'BB', 'Barbados', 'AMRO', '0', '155', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556919, '2020-08-22', 'BB', 'Barbados', 'AMRO', '2', '157', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556920, '2020-08-23', 'BB', 'Barbados', 'AMRO', '0', '157', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556921, '2020-08-24', 'BB', 'Barbados', 'AMRO', '4', '161', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556922, '2020-08-25', 'BB', 'Barbados', 'AMRO', '0', '161', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556923, '2020-08-26', 'BB', 'Barbados', 'AMRO', '0', '161', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556924, '2020-08-27', 'BB', 'Barbados', 'AMRO', '3', '164', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556925, '2020-08-28', 'BB', 'Barbados', 'AMRO', '1', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556926, '2020-08-29', 'BB', 'Barbados', 'AMRO', '0', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556927, '2020-08-30', 'BB', 'Barbados', 'AMRO', '1', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556928, '2020-08-31', 'BB', 'Barbados', 'AMRO', '7', '173', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556929, '2020-09-01', 'BB', 'Barbados', 'AMRO', '0', '173', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556930, '2020-09-02', 'BB', 'Barbados', 'AMRO', '1', '174', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556931, '2020-09-03', 'BB', 'Barbados', 'AMRO', '2', '176', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556932, '2020-09-04', 'BB', 'Barbados', 'AMRO', '1', '177', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556933, '2020-09-05', 'BB', 'Barbados', 'AMRO', '0', '177', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556934, '2020-09-06', 'BB', 'Barbados', 'AMRO', '1', '178', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556935, '2020-09-07', 'BB', 'Barbados', 'AMRO', '1', '179', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556936, '2020-09-08', 'BB', 'Barbados', 'AMRO', '0', '179', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556937, '2020-09-09', 'BB', 'Barbados', 'AMRO', '1', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556938, '2020-09-10', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556939, '2020-09-11', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556940, '2020-09-12', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556941, '2020-09-13', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556942, '2020-09-14', 'BB', 'Barbados', 'AMRO', '1', '181', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556943, '2020-09-15', 'BB', 'Barbados', 'AMRO', '2', '183', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556944, '2020-09-16', 'BB', 'Barbados', 'AMRO', '0', '183', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556945, '2020-09-17', 'BB', 'Barbados', 'AMRO', '1', '184', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556946, '2020-09-18', 'BB', 'Barbados', 'AMRO', '1', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556947, '2020-09-19', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556948, '2020-09-20', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556949, '2020-09-21', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556950, '2020-09-22', 'BB', 'Barbados', 'AMRO', '4', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556951, '2020-09-23', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556952, '2020-09-24', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556953, '2020-09-25', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556954, '2020-09-26', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556955, '2020-09-27', 'BB', 'Barbados', 'AMRO', '1', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556956, '2020-09-28', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556957, '2020-09-29', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556958, '2020-09-30', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556959, '2020-10-01', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556960, '2020-10-02', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556961, '2020-10-03', 'BB', 'Barbados', 'AMRO', '3', '193', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556962, '2020-10-04', 'BB', 'Barbados', 'AMRO', '3', '196', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556963, '2020-10-05', 'BB', 'Barbados', 'AMRO', '0', '196', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556964, '2020-10-06', 'BB', 'Barbados', 'AMRO', '3', '199', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556965, '2020-10-07', 'BB', 'Barbados', 'AMRO', '1', '200', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556966, '2020-10-08', 'BB', 'Barbados', 'AMRO', '3', '203', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556967, '2020-10-09', 'BB', 'Barbados', 'AMRO', '0', '203', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556968, '2020-10-10', 'BB', 'Barbados', 'AMRO', '0', '203', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556969, '2020-10-11', 'BB', 'Barbados', 'AMRO', '2', '205', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556970, '2020-10-12', 'BB', 'Barbados', 'AMRO', '1', '206', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556971, '2020-10-13', 'BB', 'Barbados', 'AMRO', '2', '208', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556972, '2020-10-14', 'BB', 'Barbados', 'AMRO', '0', '208', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556973, '2020-10-15', 'BB', 'Barbados', 'AMRO', '2', '210', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556974, '2020-10-16', 'BB', 'Barbados', 'AMRO', '5', '215', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556975, '2020-10-17', 'BB', 'Barbados', 'AMRO', '3', '218', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556976, '2020-10-18', 'BB', 'Barbados', 'AMRO', '1', '219', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556977, '2020-10-19', 'BB', 'Barbados', 'AMRO', '0', '219', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556978, '2020-10-20', 'BB', 'Barbados', 'AMRO', '3', '222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556979, '2020-10-21', 'BB', 'Barbados', 'AMRO', '0', '222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556980, '2020-10-22', 'BB', 'Barbados', 'AMRO', '0', '222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556981, '2020-10-23', 'BB', 'Barbados', 'AMRO', '2', '224', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556982, '2020-10-24', 'BB', 'Barbados', 'AMRO', '0', '224', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556983, '2020-10-25', 'BB', 'Barbados', 'AMRO', '3', '227', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556984, '2020-10-26', 'BB', 'Barbados', 'AMRO', '3', '230', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556985, '2020-10-27', 'BB', 'Barbados', 'AMRO', '3', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556986, '2020-10-28', 'BB', 'Barbados', 'AMRO', '0', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556987, '2020-10-29', 'BB', 'Barbados', 'AMRO', '0', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556988, '2020-10-30', 'BB', 'Barbados', 'AMRO', '2', '235', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556989, '2020-10-31', 'BB', 'Barbados', 'AMRO', '1', '236', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556990, '2020-11-01', 'BB', 'Barbados', 'AMRO', '0', '236', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556991, '2020-11-02', 'BB', 'Barbados', 'AMRO', '1', '237', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556992, '2020-11-03', 'BB', 'Barbados', 'AMRO', '0', '237', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556993, '2020-11-04', 'BB', 'Barbados', 'AMRO', '1', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556994, '2020-11-05', 'BB', 'Barbados', 'AMRO', '0', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556995, '2020-11-06', 'BB', 'Barbados', 'AMRO', '1', '239', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556996, '2020-11-07', 'BB', 'Barbados', 'AMRO', '0', '239', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556997, '2020-11-08', 'BB', 'Barbados', 'AMRO', '3', '242', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556998, '2020-11-09', 'BB', 'Barbados', 'AMRO', '1', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (556999, '2020-11-10', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557000, '2020-11-11', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557001, '2020-11-12', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557002, '2020-11-13', 'BB', 'Barbados', 'AMRO', '6', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557003, '2020-11-14', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557004, '2020-11-15', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557005, '2020-11-16', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557006, '2020-11-17', 'BB', 'Barbados', 'AMRO', '1', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557007, '2020-11-18', 'BB', 'Barbados', 'AMRO', '0', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557008, '2020-11-19', 'BB', 'Barbados', 'AMRO', '0', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557009, '2020-11-20', 'BB', 'Barbados', 'AMRO', '3', '253', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557010, '2020-11-21', 'BB', 'Barbados', 'AMRO', '0', '253', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557011, '2020-11-22', 'BB', 'Barbados', 'AMRO', '2', '255', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557012, '2020-11-23', 'BB', 'Barbados', 'AMRO', '4', '259', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557013, '2020-11-24', 'BB', 'Barbados', 'AMRO', '0', '259', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557014, '2020-11-25', 'BB', 'Barbados', 'AMRO', '1', '260', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557015, '2020-11-26', 'BB', 'Barbados', 'AMRO', '2', '262', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557016, '2020-11-27', 'BB', 'Barbados', 'AMRO', '4', '266', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557017, '2020-11-28', 'BB', 'Barbados', 'AMRO', '4', '270', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557018, '2020-11-29', 'BB', 'Barbados', 'AMRO', '0', '270', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557019, '2020-11-30', 'BB', 'Barbados', 'AMRO', '5', '275', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557020, '2020-12-01', 'BB', 'Barbados', 'AMRO', '1', '276', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557021, '2020-12-02', 'BB', 'Barbados', 'AMRO', '2', '278', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557022, '2020-12-03', 'BB', 'Barbados', 'AMRO', '0', '278', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557023, '2020-12-04', 'BB', 'Barbados', 'AMRO', '1', '279', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557024, '2020-12-05', 'BB', 'Barbados', 'AMRO', '2', '281', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557025, '2020-12-06', 'BB', 'Barbados', 'AMRO', '4', '285', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557026, '2020-12-07', 'BB', 'Barbados', 'AMRO', '0', '285', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557027, '2020-12-08', 'BB', 'Barbados', 'AMRO', '2', '287', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557028, '2020-12-09', 'BB', 'Barbados', 'AMRO', '2', '289', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557029, '2020-12-10', 'BB', 'Barbados', 'AMRO', '1', '290', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557030, '2020-12-11', 'BB', 'Barbados', 'AMRO', '0', '290', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557031, '2020-12-12', 'BB', 'Barbados', 'AMRO', '1', '291', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557032, '2020-12-13', 'BB', 'Barbados', 'AMRO', '1', '292', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557033, '2020-12-14', 'BB', 'Barbados', 'AMRO', '0', '292', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557034, '2020-12-15', 'BB', 'Barbados', 'AMRO', '4', '296', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557035, '2020-12-16', 'BB', 'Barbados', 'AMRO', '1', '297', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557036, '2020-12-17', 'BB', 'Barbados', 'AMRO', '4', '301', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557037, '2020-12-18', 'BB', 'Barbados', 'AMRO', '0', '301', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557038, '2020-12-19', 'BB', 'Barbados', 'AMRO', '4', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557039, '2020-12-20', 'BB', 'Barbados', 'AMRO', '2', '307', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557040, '2020-12-21', 'BB', 'Barbados', 'AMRO', '0', '307', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557041, '2020-12-22', 'BB', 'Barbados', 'AMRO', '14', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557042, '2020-12-23', 'BB', 'Barbados', 'AMRO', '1', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557043, '2020-12-24', 'BB', 'Barbados', 'AMRO', '5', '327', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557044, '2020-12-25', 'BB', 'Barbados', 'AMRO', '2', '329', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557045, '2020-12-26', 'BB', 'Barbados', 'AMRO', '16', '345', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557046, '2020-12-27', 'BB', 'Barbados', 'AMRO', '2', '347', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557047, '2020-12-28', 'BB', 'Barbados', 'AMRO', '9', '356', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557048, '2020-12-29', 'BB', 'Barbados', 'AMRO', '0', '356', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557049, '2020-12-30', 'BB', 'Barbados', 'AMRO', '9', '365', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557050, '2020-12-31', 'BB', 'Barbados', 'AMRO', '7', '372', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557051, '2021-01-01', 'BB', 'Barbados', 'AMRO', '0', '372', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557052, '2021-01-02', 'BB', 'Barbados', 'AMRO', '11', '383', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557053, '2021-01-03', 'BB', 'Barbados', 'AMRO', '12', '395', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557054, '2021-01-04', 'BB', 'Barbados', 'AMRO', '0', '395', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557055, '2021-01-05', 'BB', 'Barbados', 'AMRO', '211', '606', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557056, '2021-01-06', 'BB', 'Barbados', 'AMRO', '37', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557057, '2021-01-07', 'BB', 'Barbados', 'AMRO', '49', '692', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557058, '2021-01-08', 'BB', 'Barbados', 'AMRO', '51', '743', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557059, '2021-01-09', 'BB', 'Barbados', 'AMRO', '37', '780', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557060, '2021-01-10', 'BB', 'Barbados', 'AMRO', '28', '808', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557061, '2021-01-11', 'BB', 'Barbados', 'AMRO', '70', '878', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557062, '2021-01-12', 'BB', 'Barbados', 'AMRO', '0', '878', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557063, '2021-01-13', 'BB', 'Barbados', 'AMRO', '6', '884', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557064, '2021-01-14', 'BB', 'Barbados', 'AMRO', '84', '968', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557065, '2021-01-15', 'BB', 'Barbados', 'AMRO', '39', '1007', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557066, '2021-01-16', 'BB', 'Barbados', 'AMRO', '29', '1036', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557067, '2021-01-17', 'BB', 'Barbados', 'AMRO', '0', '1036', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557068, '2021-01-18', 'BB', 'Barbados', 'AMRO', '59', '1095', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557069, '2021-01-19', 'BB', 'Barbados', 'AMRO', '0', '1095', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557070, '2021-01-20', 'BB', 'Barbados', 'AMRO', '0', '1095', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (557071, '2021-01-21', 'BB', 'Barbados', 'AMRO', '61', '1156', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (557072, '2021-01-22', 'BB', 'Barbados', 'AMRO', '0', '1156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (557073, '2021-01-23', 'BB', 'Barbados', 'AMRO', '0', '1156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (557074, '2021-01-24', 'BB', 'Barbados', 'AMRO', '87', '1243', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (557075, '2020-01-03', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557076, '2020-01-04', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557077, '2020-01-05', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557078, '2020-01-06', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557079, '2020-01-07', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557080, '2020-01-08', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557081, '2020-01-09', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557082, '2020-01-10', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557083, '2020-01-11', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557084, '2020-01-12', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557085, '2020-01-13', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557086, '2020-01-14', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557087, '2020-01-15', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557088, '2020-01-16', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557089, '2020-01-17', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557090, '2020-01-18', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557091, '2020-01-19', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557092, '2020-01-20', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557093, '2020-01-21', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557094, '2020-01-22', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557095, '2020-01-23', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557096, '2020-01-24', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557097, '2020-01-25', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557098, '2020-01-26', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557099, '2020-01-27', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557100, '2020-01-28', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557101, '2020-01-29', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557102, '2020-01-30', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557103, '2020-01-31', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557104, '2020-02-01', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557105, '2020-02-02', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557106, '2020-02-03', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557107, '2020-02-04', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557108, '2020-02-05', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557109, '2020-02-06', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557110, '2020-02-07', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557111, '2020-02-08', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557112, '2020-02-09', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557113, '2020-02-10', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557114, '2020-02-11', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557115, '2020-02-12', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557116, '2020-02-13', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557117, '2020-02-14', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557118, '2020-02-15', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557119, '2020-02-16', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557120, '2020-02-17', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557121, '2020-02-18', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557122, '2020-02-19', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557123, '2020-02-20', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557124, '2020-02-21', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557125, '2020-02-22', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557126, '2020-02-23', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557127, '2020-02-24', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557128, '2020-02-25', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557129, '2020-02-26', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557130, '2020-02-27', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557131, '2020-02-28', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557132, '2020-02-29', 'BY', 'Belarus', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557133, '2020-03-01', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557134, '2020-03-02', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557135, '2020-03-03', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557136, '2020-03-04', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557137, '2020-03-05', 'BY', 'Belarus', 'EURO', '5', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557138, '2020-03-06', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557139, '2020-03-07', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557140, '2020-03-08', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557141, '2020-03-09', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557142, '2020-03-10', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557143, '2020-03-11', 'BY', 'Belarus', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557144, '2020-03-12', 'BY', 'Belarus', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557145, '2020-03-13', 'BY', 'Belarus', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557146, '2020-03-14', 'BY', 'Belarus', 'EURO', '9', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557147, '2020-03-15', 'BY', 'Belarus', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557148, '2020-03-16', 'BY', 'Belarus', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557149, '2020-03-17', 'BY', 'Belarus', 'EURO', '15', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557150, '2020-03-18', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557151, '2020-03-19', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557152, '2020-03-20', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557153, '2020-03-21', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557154, '2020-03-22', 'BY', 'Belarus', 'EURO', '40', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557155, '2020-03-23', 'BY', 'Belarus', 'EURO', '5', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557156, '2020-03-24', 'BY', 'Belarus', 'EURO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557157, '2020-03-25', 'BY', 'Belarus', 'EURO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557158, '2020-03-26', 'BY', 'Belarus', 'EURO', '5', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557159, '2020-03-27', 'BY', 'Belarus', 'EURO', '8', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557160, '2020-03-28', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557161, '2020-03-29', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557162, '2020-03-30', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557163, '2020-03-31', 'BY', 'Belarus', 'EURO', '58', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557164, '2020-04-01', 'BY', 'Belarus', 'EURO', '40', '192', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (557165, '2020-04-02', 'BY', 'Belarus', 'EURO', '0', '192', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557166, '2020-04-03', 'BY', 'Belarus', 'EURO', '62', '254', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (557167, '2020-04-04', 'BY', 'Belarus', 'EURO', '0', '254', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (557168, '2020-04-05', 'BY', 'Belarus', 'EURO', '186', '440', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (557169, '2020-04-06', 'BY', 'Belarus', 'EURO', '122', '562', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (557170, '2020-04-07', 'BY', 'Belarus', 'EURO', '138', '700', '5', '13', false);
INSERT INTO public.who_global_data_import VALUES (557171, '2020-04-08', 'BY', 'Belarus', 'EURO', '161', '861', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (557172, '2020-04-09', 'BY', 'Belarus', 'EURO', '205', '1066', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (557173, '2020-04-10', 'BY', 'Belarus', 'EURO', '0', '1066', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (557174, '2020-04-11', 'BY', 'Belarus', 'EURO', '915', '1981', '6', '19', false);
INSERT INTO public.who_global_data_import VALUES (557175, '2020-04-12', 'BY', 'Belarus', 'EURO', '245', '2226', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (557176, '2020-04-13', 'BY', 'Belarus', 'EURO', '352', '2578', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (557177, '2020-04-14', 'BY', 'Belarus', 'EURO', '341', '2919', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (557178, '2020-04-15', 'BY', 'Belarus', 'EURO', '362', '3281', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (557179, '2020-04-16', 'BY', 'Belarus', 'EURO', '447', '3728', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (557180, '2020-04-17', 'BY', 'Belarus', 'EURO', '476', '4204', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (557181, '2020-04-18', 'BY', 'Belarus', 'EURO', '575', '4779', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (557182, '2020-04-19', 'BY', 'Belarus', 'EURO', '510', '5289', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (557183, '2020-04-20', 'BY', 'Belarus', 'EURO', '518', '5807', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (557184, '2020-04-21', 'BY', 'Belarus', 'EURO', '457', '6264', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (557185, '2020-04-22', 'BY', 'Belarus', 'EURO', '459', '6723', '4', '55', false);
INSERT INTO public.who_global_data_import VALUES (557186, '2020-04-23', 'BY', 'Belarus', 'EURO', '558', '7281', '5', '60', false);
INSERT INTO public.who_global_data_import VALUES (557187, '2020-04-24', 'BY', 'Belarus', 'EURO', '741', '8022', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (557188, '2020-04-25', 'BY', 'Belarus', 'EURO', '751', '8773', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (557189, '2020-04-26', 'BY', 'Belarus', 'EURO', '817', '9590', '4', '67', false);
INSERT INTO public.who_global_data_import VALUES (557190, '2020-04-27', 'BY', 'Belarus', 'EURO', '873', '10463', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (557191, '2020-04-28', 'BY', 'Belarus', 'EURO', '1745', '12208', '7', '79', false);
INSERT INTO public.who_global_data_import VALUES (557192, '2020-04-29', 'BY', 'Belarus', 'EURO', '0', '12208', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (557193, '2020-04-30', 'BY', 'Belarus', 'EURO', '973', '13181', '5', '84', false);
INSERT INTO public.who_global_data_import VALUES (557194, '2020-05-01', 'BY', 'Belarus', 'EURO', '846', '14027', '5', '89', false);
INSERT INTO public.who_global_data_import VALUES (557195, '2020-05-02', 'BY', 'Belarus', 'EURO', '890', '14917', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (557196, '2020-05-03', 'BY', 'Belarus', 'EURO', '911', '15828', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (557197, '2020-05-04', 'BY', 'Belarus', 'EURO', '1661', '17489', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (557198, '2020-05-05', 'BY', 'Belarus', 'EURO', '0', '17489', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (557199, '2020-05-06', 'BY', 'Belarus', 'EURO', '1766', '19255', '9', '112', false);
INSERT INTO public.who_global_data_import VALUES (557200, '2020-05-07', 'BY', 'Belarus', 'EURO', '0', '19255', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (557201, '2020-05-08', 'BY', 'Belarus', 'EURO', '913', '20168', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (557202, '2020-05-09', 'BY', 'Belarus', 'EURO', '933', '21101', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (557203, '2020-05-10', 'BY', 'Belarus', 'EURO', '1872', '22973', '10', '131', false);
INSERT INTO public.who_global_data_import VALUES (557204, '2020-05-11', 'BY', 'Belarus', 'EURO', '933', '23906', '4', '135', false);
INSERT INTO public.who_global_data_import VALUES (557205, '2020-05-12', 'BY', 'Belarus', 'EURO', '0', '23906', '0', '135', false);
INSERT INTO public.who_global_data_import VALUES (557206, '2020-05-13', 'BY', 'Belarus', 'EURO', '1934', '25840', '14', '149', false);
INSERT INTO public.who_global_data_import VALUES (557207, '2020-05-14', 'BY', 'Belarus', 'EURO', '0', '25840', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (557208, '2020-05-15', 'BY', 'Belarus', 'EURO', '932', '26772', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (557209, '2020-05-16', 'BY', 'Belarus', 'EURO', '958', '27730', '5', '156', false);
INSERT INTO public.who_global_data_import VALUES (557210, '2020-05-17', 'BY', 'Belarus', 'EURO', '951', '28681', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (557211, '2020-05-18', 'BY', 'Belarus', 'EURO', '969', '29650', '5', '165', false);
INSERT INTO public.who_global_data_import VALUES (557212, '2020-05-19', 'BY', 'Belarus', 'EURO', '922', '30572', '6', '171', false);
INSERT INTO public.who_global_data_import VALUES (557213, '2020-05-20', 'BY', 'Belarus', 'EURO', '936', '31508', '4', '175', false);
INSERT INTO public.who_global_data_import VALUES (557214, '2020-05-21', 'BY', 'Belarus', 'EURO', '1863', '33371', '10', '185', false);
INSERT INTO public.who_global_data_import VALUES (557215, '2020-05-22', 'BY', 'Belarus', 'EURO', '932', '34303', '5', '190', false);
INSERT INTO public.who_global_data_import VALUES (557216, '2020-05-23', 'BY', 'Belarus', 'EURO', '0', '34303', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (557217, '2020-05-24', 'BY', 'Belarus', 'EURO', '941', '35244', '4', '194', false);
INSERT INTO public.who_global_data_import VALUES (557218, '2020-05-25', 'BY', 'Belarus', 'EURO', '954', '36198', '5', '199', false);
INSERT INTO public.who_global_data_import VALUES (557219, '2020-05-26', 'BY', 'Belarus', 'EURO', '946', '37144', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (557220, '2020-05-27', 'BY', 'Belarus', 'EURO', '915', '38059', '4', '208', false);
INSERT INTO public.who_global_data_import VALUES (557221, '2020-05-28', 'BY', 'Belarus', 'EURO', '897', '38956', '6', '214', false);
INSERT INTO public.who_global_data_import VALUES (557222, '2020-05-29', 'BY', 'Belarus', 'EURO', '902', '39858', '5', '219', false);
INSERT INTO public.who_global_data_import VALUES (557223, '2020-05-30', 'BY', 'Belarus', 'EURO', '906', '40764', '5', '224', false);
INSERT INTO public.who_global_data_import VALUES (557224, '2020-05-31', 'BY', 'Belarus', 'EURO', '894', '41658', '5', '229', false);
INSERT INTO public.who_global_data_import VALUES (557225, '2020-06-01', 'BY', 'Belarus', 'EURO', '898', '42556', '6', '235', false);
INSERT INTO public.who_global_data_import VALUES (557226, '2020-06-02', 'BY', 'Belarus', 'EURO', '847', '43403', '5', '240', false);
INSERT INTO public.who_global_data_import VALUES (557227, '2020-06-03', 'BY', 'Belarus', 'EURO', '852', '44255', '3', '243', false);
INSERT INTO public.who_global_data_import VALUES (557228, '2020-06-04', 'BY', 'Belarus', 'EURO', '861', '45116', '5', '248', false);
INSERT INTO public.who_global_data_import VALUES (557229, '2020-06-05', 'BY', 'Belarus', 'EURO', '865', '45981', '5', '253', false);
INSERT INTO public.who_global_data_import VALUES (557230, '2020-06-06', 'BY', 'Belarus', 'EURO', '887', '46868', '6', '259', false);
INSERT INTO public.who_global_data_import VALUES (557231, '2020-06-07', 'BY', 'Belarus', 'EURO', '0', '46868', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (557232, '2020-06-08', 'BY', 'Belarus', 'EURO', '1762', '48630', '10', '269', false);
INSERT INTO public.who_global_data_import VALUES (557233, '2020-06-09', 'BY', 'Belarus', 'EURO', '823', '49453', '7', '276', false);
INSERT INTO public.who_global_data_import VALUES (557234, '2020-06-10', 'BY', 'Belarus', 'EURO', '812', '50265', '6', '282', false);
INSERT INTO public.who_global_data_import VALUES (557235, '2020-06-11', 'BY', 'Belarus', 'EURO', '801', '51066', '6', '288', false);
INSERT INTO public.who_global_data_import VALUES (557236, '2020-06-12', 'BY', 'Belarus', 'EURO', '750', '51816', '5', '293', false);
INSERT INTO public.who_global_data_import VALUES (557237, '2020-06-13', 'BY', 'Belarus', 'EURO', '704', '52520', '5', '298', false);
INSERT INTO public.who_global_data_import VALUES (557238, '2020-06-14', 'BY', 'Belarus', 'EURO', '721', '53241', '5', '303', false);
INSERT INTO public.who_global_data_import VALUES (557239, '2020-06-15', 'BY', 'Belarus', 'EURO', '732', '53973', '5', '308', false);
INSERT INTO public.who_global_data_import VALUES (557240, '2020-06-16', 'BY', 'Belarus', 'EURO', '707', '54680', '4', '312', false);
INSERT INTO public.who_global_data_import VALUES (557241, '2020-06-17', 'BY', 'Belarus', 'EURO', '689', '55369', '6', '318', false);
INSERT INTO public.who_global_data_import VALUES (557242, '2020-06-18', 'BY', 'Belarus', 'EURO', '663', '56032', '6', '324', false);
INSERT INTO public.who_global_data_import VALUES (557243, '2020-06-19', 'BY', 'Belarus', 'EURO', '625', '56657', '7', '331', false);
INSERT INTO public.who_global_data_import VALUES (557244, '2020-06-20', 'BY', 'Belarus', 'EURO', '676', '57333', '6', '337', false);
INSERT INTO public.who_global_data_import VALUES (557245, '2020-06-21', 'BY', 'Belarus', 'EURO', '603', '57936', '6', '343', false);
INSERT INTO public.who_global_data_import VALUES (557246, '2020-06-22', 'BY', 'Belarus', 'EURO', '569', '58505', '3', '346', false);
INSERT INTO public.who_global_data_import VALUES (557247, '2020-06-23', 'BY', 'Belarus', 'EURO', '518', '59023', '5', '351', false);
INSERT INTO public.who_global_data_import VALUES (557248, '2020-06-24', 'BY', 'Belarus', 'EURO', '464', '59487', '6', '357', false);
INSERT INTO public.who_global_data_import VALUES (557249, '2020-06-25', 'BY', 'Belarus', 'EURO', '458', '59945', '5', '362', false);
INSERT INTO public.who_global_data_import VALUES (557250, '2020-06-26', 'BY', 'Belarus', 'EURO', '437', '60382', '5', '367', false);
INSERT INTO public.who_global_data_import VALUES (557251, '2020-06-27', 'BY', 'Belarus', 'EURO', '331', '60713', '6', '373', false);
INSERT INTO public.who_global_data_import VALUES (557252, '2020-06-28', 'BY', 'Belarus', 'EURO', '382', '61095', '4', '377', false);
INSERT INTO public.who_global_data_import VALUES (557253, '2020-06-29', 'BY', 'Belarus', 'EURO', '380', '61475', '6', '383', false);
INSERT INTO public.who_global_data_import VALUES (557254, '2020-06-30', 'BY', 'Belarus', 'EURO', '315', '61790', '4', '387', false);
INSERT INTO public.who_global_data_import VALUES (557255, '2020-07-01', 'BY', 'Belarus', 'EURO', '328', '62118', '5', '392', false);
INSERT INTO public.who_global_data_import VALUES (557256, '2020-07-02', 'BY', 'Belarus', 'EURO', '306', '62424', '6', '398', false);
INSERT INTO public.who_global_data_import VALUES (557257, '2020-07-03', 'BY', 'Belarus', 'EURO', '274', '62698', '7', '405', false);
INSERT INTO public.who_global_data_import VALUES (557258, '2020-07-04', 'BY', 'Belarus', 'EURO', '299', '62997', '7', '412', false);
INSERT INTO public.who_global_data_import VALUES (557259, '2020-07-05', 'BY', 'Belarus', 'EURO', '273', '63270', '6', '418', false);
INSERT INTO public.who_global_data_import VALUES (557260, '2020-07-06', 'BY', 'Belarus', 'EURO', '284', '63554', '5', '423', false);
INSERT INTO public.who_global_data_import VALUES (557261, '2020-07-07', 'BY', 'Belarus', 'EURO', '250', '63804', '6', '429', false);
INSERT INTO public.who_global_data_import VALUES (557262, '2020-07-08', 'BY', 'Belarus', 'EURO', '199', '64003', '7', '436', false);
INSERT INTO public.who_global_data_import VALUES (557263, '2020-07-09', 'BY', 'Belarus', 'EURO', '221', '64224', '7', '443', false);
INSERT INTO public.who_global_data_import VALUES (557264, '2020-07-10', 'BY', 'Belarus', 'EURO', '187', '64411', '6', '449', false);
INSERT INTO public.who_global_data_import VALUES (557265, '2020-07-11', 'BY', 'Belarus', 'EURO', '193', '64604', '5', '454', false);
INSERT INTO public.who_global_data_import VALUES (557266, '2020-07-12', 'BY', 'Belarus', 'EURO', '160', '64764', '5', '459', false);
INSERT INTO public.who_global_data_import VALUES (557267, '2020-07-13', 'BY', 'Belarus', 'EURO', '168', '64932', '5', '464', false);
INSERT INTO public.who_global_data_import VALUES (557268, '2020-07-14', 'BY', 'Belarus', 'EURO', '182', '65114', '4', '468', false);
INSERT INTO public.who_global_data_import VALUES (557269, '2020-07-15', 'BY', 'Belarus', 'EURO', '155', '65269', '6', '474', false);
INSERT INTO public.who_global_data_import VALUES (557270, '2020-07-16', 'BY', 'Belarus', 'EURO', '174', '65443', '6', '480', false);
INSERT INTO public.who_global_data_import VALUES (557271, '2020-07-17', 'BY', 'Belarus', 'EURO', '180', '65623', '5', '485', false);
INSERT INTO public.who_global_data_import VALUES (557272, '2020-07-18', 'BY', 'Belarus', 'EURO', '159', '65782', '6', '491', false);
INSERT INTO public.who_global_data_import VALUES (557273, '2020-07-19', 'BY', 'Belarus', 'EURO', '171', '65953', '4', '495', false);
INSERT INTO public.who_global_data_import VALUES (557274, '2020-07-20', 'BY', 'Belarus', 'EURO', '142', '66095', '4', '499', false);
INSERT INTO public.who_global_data_import VALUES (557275, '2020-07-21', 'BY', 'Belarus', 'EURO', '118', '66213', '4', '503', false);
INSERT INTO public.who_global_data_import VALUES (557276, '2020-07-22', 'BY', 'Belarus', 'EURO', '135', '66348', '4', '507', false);
INSERT INTO public.who_global_data_import VALUES (557277, '2020-07-23', 'BY', 'Belarus', 'EURO', '173', '66521', '6', '513', false);
INSERT INTO public.who_global_data_import VALUES (557278, '2020-07-24', 'BY', 'Belarus', 'EURO', '167', '66688', '6', '519', false);
INSERT INTO public.who_global_data_import VALUES (557279, '2020-07-25', 'BY', 'Belarus', 'EURO', '158', '66846', '5', '524', false);
INSERT INTO public.who_global_data_import VALUES (557280, '2020-07-26', 'BY', 'Belarus', 'EURO', '156', '67002', '6', '530', false);
INSERT INTO public.who_global_data_import VALUES (557281, '2020-07-27', 'BY', 'Belarus', 'EURO', '130', '67132', '4', '534', false);
INSERT INTO public.who_global_data_import VALUES (557282, '2020-07-28', 'BY', 'Belarus', 'EURO', '234', '67366', '9', '543', false);
INSERT INTO public.who_global_data_import VALUES (557283, '2020-07-29', 'BY', 'Belarus', 'EURO', '152', '67518', '5', '548', false);
INSERT INTO public.who_global_data_import VALUES (557284, '2020-07-30', 'BY', 'Belarus', 'EURO', '147', '67665', '5', '553', false);
INSERT INTO public.who_global_data_import VALUES (557285, '2020-07-31', 'BY', 'Belarus', 'EURO', '143', '67808', '6', '559', false);
INSERT INTO public.who_global_data_import VALUES (557286, '2020-08-01', 'BY', 'Belarus', 'EURO', '0', '67808', '0', '559', false);
INSERT INTO public.who_global_data_import VALUES (557287, '2020-08-02', 'BY', 'Belarus', 'EURO', '138', '67946', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (557288, '2020-08-03', 'BY', 'Belarus', 'EURO', '121', '68067', '4', '567', false);
INSERT INTO public.who_global_data_import VALUES (557289, '2020-08-04', 'BY', 'Belarus', 'EURO', '99', '68166', '4', '571', false);
INSERT INTO public.who_global_data_import VALUES (557290, '2020-08-05', 'BY', 'Belarus', 'EURO', '84', '68250', '3', '574', false);
INSERT INTO public.who_global_data_import VALUES (557291, '2020-08-06', 'BY', 'Belarus', 'EURO', '126', '68376', '3', '577', false);
INSERT INTO public.who_global_data_import VALUES (557292, '2020-08-07', 'BY', 'Belarus', 'EURO', '127', '68503', '3', '580', false);
INSERT INTO public.who_global_data_import VALUES (557293, '2020-08-08', 'BY', 'Belarus', 'EURO', '111', '68614', '3', '583', false);
INSERT INTO public.who_global_data_import VALUES (557294, '2020-08-09', 'BY', 'Belarus', 'EURO', '124', '68738', '2', '585', false);
INSERT INTO public.who_global_data_import VALUES (557295, '2020-08-10', 'BY', 'Belarus', 'EURO', '112', '68850', '2', '587', false);
INSERT INTO public.who_global_data_import VALUES (557296, '2020-08-11', 'BY', 'Belarus', 'EURO', '97', '68947', '2', '589', false);
INSERT INTO public.who_global_data_import VALUES (557297, '2020-08-12', 'BY', 'Belarus', 'EURO', '58', '69005', '3', '592', false);
INSERT INTO public.who_global_data_import VALUES (557298, '2020-08-13', 'BY', 'Belarus', 'EURO', '97', '69102', '3', '595', false);
INSERT INTO public.who_global_data_import VALUES (557299, '2020-08-14', 'BY', 'Belarus', 'EURO', '101', '69203', '4', '599', false);
INSERT INTO public.who_global_data_import VALUES (557300, '2020-08-15', 'BY', 'Belarus', 'EURO', '105', '69308', '4', '603', false);
INSERT INTO public.who_global_data_import VALUES (557301, '2020-08-16', 'BY', 'Belarus', 'EURO', '116', '69424', '4', '607', false);
INSERT INTO public.who_global_data_import VALUES (557302, '2020-08-17', 'BY', 'Belarus', 'EURO', '92', '69516', '3', '610', false);
INSERT INTO public.who_global_data_import VALUES (557303, '2020-08-18', 'BY', 'Belarus', 'EURO', '73', '69589', '3', '613', false);
INSERT INTO public.who_global_data_import VALUES (557304, '2020-08-19', 'BY', 'Belarus', 'EURO', '84', '69673', '4', '617', false);
INSERT INTO public.who_global_data_import VALUES (557305, '2020-08-20', 'BY', 'Belarus', 'EURO', '128', '69801', '5', '622', false);
INSERT INTO public.who_global_data_import VALUES (557306, '2020-08-21', 'BY', 'Belarus', 'EURO', '149', '69950', '5', '627', false);
INSERT INTO public.who_global_data_import VALUES (557307, '2020-08-22', 'BY', 'Belarus', 'EURO', '161', '70111', '5', '632', false);
INSERT INTO public.who_global_data_import VALUES (557308, '2020-08-23', 'BY', 'Belarus', 'EURO', '174', '70285', '5', '637', false);
INSERT INTO public.who_global_data_import VALUES (557309, '2020-08-24', 'BY', 'Belarus', 'EURO', '183', '70468', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (557310, '2020-08-25', 'BY', 'Belarus', 'EURO', '177', '70645', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (557311, '2020-08-26', 'BY', 'Belarus', 'EURO', '82', '70727', '6', '652', false);
INSERT INTO public.who_global_data_import VALUES (557312, '2020-08-27', 'BY', 'Belarus', 'EURO', '247', '70974', '5', '657', false);
INSERT INTO public.who_global_data_import VALUES (557313, '2020-08-28', 'BY', 'Belarus', 'EURO', '191', '71165', '5', '662', false);
INSERT INTO public.who_global_data_import VALUES (557314, '2020-08-29', 'BY', 'Belarus', 'EURO', '181', '71346', '5', '667', false);
INSERT INTO public.who_global_data_import VALUES (557315, '2020-08-30', 'BY', 'Belarus', 'EURO', '177', '71523', '4', '671', false);
INSERT INTO public.who_global_data_import VALUES (557316, '2020-08-31', 'BY', 'Belarus', 'EURO', '164', '71687', '5', '676', false);
INSERT INTO public.who_global_data_import VALUES (557317, '2020-09-01', 'BY', 'Belarus', 'EURO', '156', '71843', '5', '681', false);
INSERT INTO public.who_global_data_import VALUES (557318, '2020-09-02', 'BY', 'Belarus', 'EURO', '119', '71962', '5', '686', false);
INSERT INTO public.who_global_data_import VALUES (557319, '2020-09-03', 'BY', 'Belarus', 'EURO', '179', '72141', '5', '691', false);
INSERT INTO public.who_global_data_import VALUES (557320, '2020-09-04', 'BY', 'Belarus', 'EURO', '161', '72302', '5', '696', false);
INSERT INTO public.who_global_data_import VALUES (557321, '2020-09-05', 'BY', 'Belarus', 'EURO', '183', '72485', '5', '701', false);
INSERT INTO public.who_global_data_import VALUES (557322, '2020-09-06', 'BY', 'Belarus', 'EURO', '178', '72663', '4', '705', false);
INSERT INTO public.who_global_data_import VALUES (557323, '2020-09-07', 'BY', 'Belarus', 'EURO', '196', '72859', '6', '711', false);
INSERT INTO public.who_global_data_import VALUES (557324, '2020-09-08', 'BY', 'Belarus', 'EURO', '172', '73031', '5', '716', false);
INSERT INTO public.who_global_data_import VALUES (557325, '2020-09-09', 'BY', 'Belarus', 'EURO', '177', '73208', '5', '721', false);
INSERT INTO public.who_global_data_import VALUES (557326, '2020-09-10', 'BY', 'Belarus', 'EURO', '194', '73402', '5', '726', false);
INSERT INTO public.who_global_data_import VALUES (557327, '2020-09-11', 'BY', 'Belarus', 'EURO', '189', '73591', '6', '732', false);
INSERT INTO public.who_global_data_import VALUES (557328, '2020-09-12', 'BY', 'Belarus', 'EURO', '193', '73784', '6', '738', false);
INSERT INTO public.who_global_data_import VALUES (557329, '2020-09-13', 'BY', 'Belarus', 'EURO', '191', '73975', '6', '744', false);
INSERT INTO public.who_global_data_import VALUES (557330, '2020-09-14', 'BY', 'Belarus', 'EURO', '198', '74173', '6', '750', false);
INSERT INTO public.who_global_data_import VALUES (557331, '2020-09-15', 'BY', 'Belarus', 'EURO', '187', '74360', '6', '756', false);
INSERT INTO public.who_global_data_import VALUES (557332, '2020-09-16', 'BY', 'Belarus', 'EURO', '192', '74552', '5', '761', false);
INSERT INTO public.who_global_data_import VALUES (557333, '2020-09-17', 'BY', 'Belarus', 'EURO', '211', '74763', '6', '767', false);
INSERT INTO public.who_global_data_import VALUES (557334, '2020-09-18', 'BY', 'Belarus', 'EURO', '224', '74987', '4', '771', false);
INSERT INTO public.who_global_data_import VALUES (557335, '2020-09-19', 'BY', 'Belarus', 'EURO', '243', '75230', '2', '773', false);
INSERT INTO public.who_global_data_import VALUES (557336, '2020-09-20', 'BY', 'Belarus', 'EURO', '231', '75461', '3', '776', false);
INSERT INTO public.who_global_data_import VALUES (557337, '2020-09-21', 'BY', 'Belarus', 'EURO', '213', '75674', '4', '780', false);
INSERT INTO public.who_global_data_import VALUES (557338, '2020-09-22', 'BY', 'Belarus', 'EURO', '224', '75898', '5', '785', false);
INSERT INTO public.who_global_data_import VALUES (557339, '2020-09-23', 'BY', 'Belarus', 'EURO', '206', '76104', '6', '791', false);
INSERT INTO public.who_global_data_import VALUES (557340, '2020-09-24', 'BY', 'Belarus', 'EURO', '253', '76357', '5', '796', false);
INSERT INTO public.who_global_data_import VALUES (557341, '2020-09-25', 'BY', 'Belarus', 'EURO', '294', '76651', '6', '802', false);
INSERT INTO public.who_global_data_import VALUES (557342, '2020-09-26', 'BY', 'Belarus', 'EURO', '306', '76957', '5', '807', false);
INSERT INTO public.who_global_data_import VALUES (557343, '2020-09-27', 'BY', 'Belarus', 'EURO', '332', '77289', '6', '813', false);
INSERT INTO public.who_global_data_import VALUES (557344, '2020-09-28', 'BY', 'Belarus', 'EURO', '320', '77609', '5', '818', false);
INSERT INTO public.who_global_data_import VALUES (557345, '2020-09-29', 'BY', 'Belarus', 'EURO', '337', '77946', '4', '822', false);
INSERT INTO public.who_global_data_import VALUES (557346, '2020-09-30', 'BY', 'Belarus', 'EURO', '314', '78260', '6', '828', false);
INSERT INTO public.who_global_data_import VALUES (557347, '2020-10-01', 'BY', 'Belarus', 'EURO', '371', '78631', '5', '833', false);
INSERT INTO public.who_global_data_import VALUES (557348, '2020-10-02', 'BY', 'Belarus', 'EURO', '388', '79019', '6', '839', false);
INSERT INTO public.who_global_data_import VALUES (557349, '2020-10-03', 'BY', 'Belarus', 'EURO', '402', '79421', '5', '844', false);
INSERT INTO public.who_global_data_import VALUES (557350, '2020-10-04', 'BY', 'Belarus', 'EURO', '431', '79852', '7', '851', false);
INSERT INTO public.who_global_data_import VALUES (557351, '2020-10-05', 'BY', 'Belarus', 'EURO', '443', '80295', '6', '857', false);
INSERT INTO public.who_global_data_import VALUES (557352, '2020-10-06', 'BY', 'Belarus', 'EURO', '401', '80696', '5', '862', false);
INSERT INTO public.who_global_data_import VALUES (557353, '2020-10-07', 'BY', 'Belarus', 'EURO', '394', '81090', '6', '868', false);
INSERT INTO public.who_global_data_import VALUES (557354, '2020-10-08', 'BY', 'Belarus', 'EURO', '415', '81505', '6', '874', false);
INSERT INTO public.who_global_data_import VALUES (557355, '2020-10-09', 'BY', 'Belarus', 'EURO', '477', '81982', '6', '880', false);
INSERT INTO public.who_global_data_import VALUES (557356, '2020-10-10', 'BY', 'Belarus', 'EURO', '489', '82471', '5', '885', false);
INSERT INTO public.who_global_data_import VALUES (557357, '2020-10-11', 'BY', 'Belarus', 'EURO', '552', '83023', '6', '891', false);
INSERT INTO public.who_global_data_import VALUES (557358, '2020-10-12', 'BY', 'Belarus', 'EURO', '511', '83534', '5', '896', false);
INSERT INTO public.who_global_data_import VALUES (557359, '2020-10-13', 'BY', 'Belarus', 'EURO', '464', '83998', '5', '901', false);
INSERT INTO public.who_global_data_import VALUES (557360, '2020-10-14', 'BY', 'Belarus', 'EURO', '526', '84524', '5', '906', false);
INSERT INTO public.who_global_data_import VALUES (557361, '2020-10-15', 'BY', 'Belarus', 'EURO', '597', '85121', '5', '911', false);
INSERT INTO public.who_global_data_import VALUES (557362, '2020-10-16', 'BY', 'Belarus', 'EURO', '613', '85734', '5', '916', false);
INSERT INTO public.who_global_data_import VALUES (557363, '2020-10-17', 'BY', 'Belarus', 'EURO', '658', '86392', '5', '921', false);
INSERT INTO public.who_global_data_import VALUES (557364, '2020-10-18', 'BY', 'Belarus', 'EURO', '671', '87063', '4', '925', false);
INSERT INTO public.who_global_data_import VALUES (557365, '2020-10-19', 'BY', 'Belarus', 'EURO', '635', '87698', '4', '929', false);
INSERT INTO public.who_global_data_import VALUES (557366, '2020-10-20', 'BY', 'Belarus', 'EURO', '592', '88290', '4', '933', false);
INSERT INTO public.who_global_data_import VALUES (557367, '2020-10-21', 'BY', 'Belarus', 'EURO', '619', '88909', '4', '937', false);
INSERT INTO public.who_global_data_import VALUES (557368, '2020-10-22', 'BY', 'Belarus', 'EURO', '733', '89642', '4', '941', false);
INSERT INTO public.who_global_data_import VALUES (557369, '2020-10-23', 'BY', 'Belarus', 'EURO', '738', '90380', '4', '945', false);
INSERT INTO public.who_global_data_import VALUES (557370, '2020-10-24', 'BY', 'Belarus', 'EURO', '787', '91167', '0', '945', false);
INSERT INTO public.who_global_data_import VALUES (557371, '2020-10-25', 'BY', 'Belarus', 'EURO', '0', '91167', '0', '945', false);
INSERT INTO public.who_global_data_import VALUES (557372, '2020-10-26', 'BY', 'Belarus', 'EURO', '1656', '92823', '12', '957', false);
INSERT INTO public.who_global_data_import VALUES (557373, '2020-10-27', 'BY', 'Belarus', 'EURO', '884', '93707', '4', '961', false);
INSERT INTO public.who_global_data_import VALUES (557374, '2020-10-28', 'BY', 'Belarus', 'EURO', '902', '94609', '4', '965', false);
INSERT INTO public.who_global_data_import VALUES (557375, '2020-10-29', 'BY', 'Belarus', 'EURO', '936', '95545', '4', '969', false);
INSERT INTO public.who_global_data_import VALUES (557376, '2020-10-30', 'BY', 'Belarus', 'EURO', '984', '96529', '4', '973', false);
INSERT INTO public.who_global_data_import VALUES (557377, '2020-10-31', 'BY', 'Belarus', 'EURO', '970', '97499', '4', '977', false);
INSERT INTO public.who_global_data_import VALUES (557378, '2020-11-01', 'BY', 'Belarus', 'EURO', '1960', '99459', '8', '985', false);
INSERT INTO public.who_global_data_import VALUES (557379, '2020-11-02', 'BY', 'Belarus', 'EURO', '0', '99459', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (557380, '2020-11-03', 'BY', 'Belarus', 'EURO', '941', '100400', '4', '989', false);
INSERT INTO public.who_global_data_import VALUES (557381, '2020-11-04', 'BY', 'Belarus', 'EURO', '929', '101329', '3', '992', false);
INSERT INTO public.who_global_data_import VALUES (557382, '2020-11-05', 'BY', 'Belarus', 'EURO', '984', '102313', '3', '995', false);
INSERT INTO public.who_global_data_import VALUES (557383, '2020-11-06', 'BY', 'Belarus', 'EURO', '982', '103295', '3', '998', false);
INSERT INTO public.who_global_data_import VALUES (557384, '2020-11-07', 'BY', 'Belarus', 'EURO', '1988', '105283', '6', '1004', false);
INSERT INTO public.who_global_data_import VALUES (557385, '2020-11-08', 'BY', 'Belarus', 'EURO', '0', '105283', '0', '1004', false);
INSERT INTO public.who_global_data_import VALUES (557386, '2020-11-09', 'BY', 'Belarus', 'EURO', '996', '106279', '3', '1007', false);
INSERT INTO public.who_global_data_import VALUES (557387, '2020-11-10', 'BY', 'Belarus', 'EURO', '983', '107262', '4', '1011', false);
INSERT INTO public.who_global_data_import VALUES (557388, '2020-11-11', 'BY', 'Belarus', 'EURO', '1038', '108300', '5', '1016', false);
INSERT INTO public.who_global_data_import VALUES (557389, '2020-11-12', 'BY', 'Belarus', 'EURO', '1057', '109357', '6', '1022', false);
INSERT INTO public.who_global_data_import VALUES (557390, '2020-11-13', 'BY', 'Belarus', 'EURO', '1098', '110455', '5', '1027', false);
INSERT INTO public.who_global_data_import VALUES (557391, '2020-11-14', 'BY', 'Belarus', 'EURO', '1167', '111622', '6', '1033', false);
INSERT INTO public.who_global_data_import VALUES (557392, '2020-11-15', 'BY', 'Belarus', 'EURO', '1248', '112870', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (557393, '2020-11-16', 'BY', 'Belarus', 'EURO', '1315', '114185', '7', '1046', false);
INSERT INTO public.who_global_data_import VALUES (557394, '2020-11-17', 'BY', 'Belarus', 'EURO', '1263', '115448', '7', '1053', false);
INSERT INTO public.who_global_data_import VALUES (557395, '2020-11-18', 'BY', 'Belarus', 'EURO', '1251', '116699', '7', '1060', false);
INSERT INTO public.who_global_data_import VALUES (557396, '2020-11-19', 'BY', 'Belarus', 'EURO', '1309', '118008', '7', '1067', false);
INSERT INTO public.who_global_data_import VALUES (557397, '2020-11-20', 'BY', 'Belarus', 'EURO', '1382', '119390', '7', '1074', false);
INSERT INTO public.who_global_data_import VALUES (557398, '2020-11-21', 'BY', 'Belarus', 'EURO', '1457', '120847', '7', '1081', false);
INSERT INTO public.who_global_data_import VALUES (557399, '2020-11-22', 'BY', 'Belarus', 'EURO', '1588', '122435', '8', '1089', false);
INSERT INTO public.who_global_data_import VALUES (557400, '2020-11-23', 'BY', 'Belarus', 'EURO', '1564', '123999', '7', '1096', false);
INSERT INTO public.who_global_data_import VALUES (557401, '2020-11-24', 'BY', 'Belarus', 'EURO', '1483', '125482', '8', '1104', false);
INSERT INTO public.who_global_data_import VALUES (557402, '2020-11-25', 'BY', 'Belarus', 'EURO', '1471', '126953', '8', '1112', false);
INSERT INTO public.who_global_data_import VALUES (557403, '2020-11-26', 'BY', 'Belarus', 'EURO', '1496', '128449', '7', '1119', false);
INSERT INTO public.who_global_data_import VALUES (557404, '2020-11-27', 'BY', 'Belarus', 'EURO', '1563', '130012', '9', '1128', false);
INSERT INTO public.who_global_data_import VALUES (557405, '2020-11-28', 'BY', 'Belarus', 'EURO', '1621', '131633', '8', '1136', false);
INSERT INTO public.who_global_data_import VALUES (557406, '2020-11-29', 'BY', 'Belarus', 'EURO', '1691', '133324', '7', '1143', false);
INSERT INTO public.who_global_data_import VALUES (557407, '2020-11-30', 'BY', 'Belarus', 'EURO', '1684', '135008', '8', '1151', false);
INSERT INTO public.who_global_data_import VALUES (557408, '2020-12-01', 'BY', 'Belarus', 'EURO', '1639', '136647', '7', '1158', false);
INSERT INTO public.who_global_data_import VALUES (557409, '2020-12-02', 'BY', 'Belarus', 'EURO', '1572', '138219', '8', '1166', false);
INSERT INTO public.who_global_data_import VALUES (557410, '2020-12-03', 'BY', 'Belarus', 'EURO', '1689', '139908', '8', '1174', false);
INSERT INTO public.who_global_data_import VALUES (557411, '2020-12-04', 'BY', 'Belarus', 'EURO', '1701', '141609', '7', '1181', false);
INSERT INTO public.who_global_data_import VALUES (557412, '2020-12-05', 'BY', 'Belarus', 'EURO', '1774', '143383', '9', '1190', false);
INSERT INTO public.who_global_data_import VALUES (557413, '2020-12-06', 'BY', 'Belarus', 'EURO', '1896', '145279', '8', '1198', false);
INSERT INTO public.who_global_data_import VALUES (557414, '2020-12-07', 'BY', 'Belarus', 'EURO', '1878', '147157', '9', '1207', false);
INSERT INTO public.who_global_data_import VALUES (557415, '2020-12-08', 'BY', 'Belarus', 'EURO', '1796', '148953', '8', '1215', false);
INSERT INTO public.who_global_data_import VALUES (557416, '2020-12-09', 'BY', 'Belarus', 'EURO', '1649', '150602', '7', '1222', false);
INSERT INTO public.who_global_data_import VALUES (557417, '2020-12-10', 'BY', 'Belarus', 'EURO', '1851', '152453', '8', '1230', false);
INSERT INTO public.who_global_data_import VALUES (557418, '2020-12-11', 'BY', 'Belarus', 'EURO', '1939', '154392', '8', '1238', false);
INSERT INTO public.who_global_data_import VALUES (557419, '2020-12-12', 'BY', 'Belarus', 'EURO', '1967', '156359', '8', '1246', false);
INSERT INTO public.who_global_data_import VALUES (557420, '2020-12-13', 'BY', 'Belarus', 'EURO', '1975', '158334', '8', '1254', false);
INSERT INTO public.who_global_data_import VALUES (557421, '2020-12-14', 'BY', 'Belarus', 'EURO', '1961', '160295', '9', '1263', false);
INSERT INTO public.who_global_data_import VALUES (557422, '2020-12-15', 'BY', 'Belarus', 'EURO', '1853', '162148', '10', '1273', false);
INSERT INTO public.who_global_data_import VALUES (557423, '2020-12-16', 'BY', 'Belarus', 'EURO', '1911', '164059', '9', '1282', false);
INSERT INTO public.who_global_data_import VALUES (557424, '2020-12-17', 'BY', 'Belarus', 'EURO', '1838', '165897', '9', '1291', false);
INSERT INTO public.who_global_data_import VALUES (557425, '2020-12-18', 'BY', 'Belarus', 'EURO', '1834', '167731', '8', '1299', false);
INSERT INTO public.who_global_data_import VALUES (557426, '2020-12-19', 'BY', 'Belarus', 'EURO', '1917', '169648', '9', '1308', false);
INSERT INTO public.who_global_data_import VALUES (557427, '2020-12-20', 'BY', 'Belarus', 'EURO', '1931', '171579', '8', '1316', false);
INSERT INTO public.who_global_data_import VALUES (557428, '2020-12-21', 'BY', 'Belarus', 'EURO', '1944', '173523', '8', '1324', false);
INSERT INTO public.who_global_data_import VALUES (557429, '2020-12-22', 'BY', 'Belarus', 'EURO', '1893', '175416', '9', '1333', false);
INSERT INTO public.who_global_data_import VALUES (557430, '2020-12-23', 'BY', 'Belarus', 'EURO', '1858', '177274', '8', '1341', false);
INSERT INTO public.who_global_data_import VALUES (557431, '2020-12-24', 'BY', 'Belarus', 'EURO', '1922', '179196', '8', '1349', false);
INSERT INTO public.who_global_data_import VALUES (557432, '2020-12-25', 'BY', 'Belarus', 'EURO', '1917', '181113', '9', '1358', false);
INSERT INTO public.who_global_data_import VALUES (557433, '2020-12-26', 'BY', 'Belarus', 'EURO', '1893', '183006', '9', '1367', false);
INSERT INTO public.who_global_data_import VALUES (557434, '2020-12-27', 'BY', 'Belarus', 'EURO', '1916', '184922', '9', '1376', false);
INSERT INTO public.who_global_data_import VALUES (557435, '2020-12-28', 'BY', 'Belarus', 'EURO', '1825', '186747', '9', '1385', false);
INSERT INTO public.who_global_data_import VALUES (557436, '2020-12-29', 'BY', 'Belarus', 'EURO', '1841', '188588', '9', '1394', false);
INSERT INTO public.who_global_data_import VALUES (557437, '2020-12-30', 'BY', 'Belarus', 'EURO', '1816', '190404', '10', '1404', false);
INSERT INTO public.who_global_data_import VALUES (557438, '2020-12-31', 'BY', 'Belarus', 'EURO', '1957', '192361', '10', '1414', false);
INSERT INTO public.who_global_data_import VALUES (557439, '2021-01-01', 'BY', 'Belarus', 'EURO', '1923', '194284', '10', '1424', false);
INSERT INTO public.who_global_data_import VALUES (557440, '2021-01-02', 'BY', 'Belarus', 'EURO', '1939', '196223', '9', '1433', false);
INSERT INTO public.who_global_data_import VALUES (557441, '2021-01-03', 'BY', 'Belarus', 'EURO', '1902', '198125', '9', '1442', false);
INSERT INTO public.who_global_data_import VALUES (557442, '2021-01-04', 'BY', 'Belarus', 'EURO', '1837', '199962', '9', '1451', false);
INSERT INTO public.who_global_data_import VALUES (557443, '2021-01-05', 'BY', 'Belarus', 'EURO', '1869', '201831', '10', '1461', false);
INSERT INTO public.who_global_data_import VALUES (557444, '2021-01-06', 'BY', 'Belarus', 'EURO', '1273', '203104', '10', '1471', false);
INSERT INTO public.who_global_data_import VALUES (557445, '2021-01-07', 'BY', 'Belarus', 'EURO', '1854', '204958', '9', '1480', false);
INSERT INTO public.who_global_data_import VALUES (557446, '2021-01-08', 'BY', 'Belarus', 'EURO', '1838', '206796', '9', '1489', false);
INSERT INTO public.who_global_data_import VALUES (557447, '2021-01-09', 'BY', 'Belarus', 'EURO', '1805', '208601', '9', '1498', false);
INSERT INTO public.who_global_data_import VALUES (557448, '2021-01-10', 'BY', 'Belarus', 'EURO', '1767', '210368', '9', '1507', false);
INSERT INTO public.who_global_data_import VALUES (557449, '2021-01-11', 'BY', 'Belarus', 'EURO', '1833', '212201', '10', '1517', false);
INSERT INTO public.who_global_data_import VALUES (557450, '2021-01-12', 'BY', 'Belarus', 'EURO', '1792', '213993', '9', '1526', false);
INSERT INTO public.who_global_data_import VALUES (557451, '2021-01-13', 'BY', 'Belarus', 'EURO', '1731', '215724', '9', '1535', false);
INSERT INTO public.who_global_data_import VALUES (557452, '2021-01-14', 'BY', 'Belarus', 'EURO', '1972', '217696', '9', '1544', false);
INSERT INTO public.who_global_data_import VALUES (557453, '2021-01-15', 'BY', 'Belarus', 'EURO', '1967', '219663', '10', '1554', false);
INSERT INTO public.who_global_data_import VALUES (557454, '2021-01-16', 'BY', 'Belarus', 'EURO', '1941', '221604', '10', '1564', false);
INSERT INTO public.who_global_data_import VALUES (557455, '2021-01-17', 'BY', 'Belarus', 'EURO', '1933', '223537', '9', '1573', false);
INSERT INTO public.who_global_data_import VALUES (557456, '2021-01-18', 'BY', 'Belarus', 'EURO', '1924', '225461', '9', '1582', false);
INSERT INTO public.who_global_data_import VALUES (557457, '2021-01-19', 'BY', 'Belarus', 'EURO', '1899', '227360', '9', '1591', false);
INSERT INTO public.who_global_data_import VALUES (557458, '2021-01-20', 'BY', 'Belarus', 'EURO', '1356', '228716', '10', '1601', false);
INSERT INTO public.who_global_data_import VALUES (557459, '2021-01-21', 'BY', 'Belarus', 'EURO', '1778', '230494', '9', '1610', false);
INSERT INTO public.who_global_data_import VALUES (557460, '2021-01-22', 'BY', 'Belarus', 'EURO', '1804', '232298', '9', '1619', false);
INSERT INTO public.who_global_data_import VALUES (557461, '2021-01-23', 'BY', 'Belarus', 'EURO', '1813', '234111', '9', '1628', false);
INSERT INTO public.who_global_data_import VALUES (557462, '2021-01-24', 'BY', 'Belarus', 'EURO', '1748', '235859', '11', '1639', false);
INSERT INTO public.who_global_data_import VALUES (557463, '2020-01-03', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557464, '2020-01-04', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557465, '2020-01-05', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557466, '2020-01-06', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557467, '2020-01-07', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557468, '2020-01-08', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557469, '2020-01-09', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557470, '2020-01-10', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557471, '2020-01-11', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557472, '2020-01-12', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557473, '2020-01-13', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557474, '2020-01-14', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557475, '2020-01-15', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557476, '2020-01-16', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557477, '2020-01-17', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557478, '2020-01-18', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557479, '2020-01-19', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557480, '2020-01-20', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557481, '2020-01-21', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557482, '2020-01-22', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557483, '2020-01-23', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557484, '2020-01-24', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557485, '2020-01-25', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557486, '2020-01-26', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557487, '2020-01-27', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557488, '2020-01-28', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557489, '2020-01-29', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557490, '2020-01-30', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557491, '2020-01-31', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557492, '2020-02-01', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557493, '2020-02-02', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557494, '2020-02-03', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557495, '2020-02-04', 'BE', 'Belgium', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557496, '2020-02-05', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557497, '2020-02-06', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557498, '2020-02-07', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557499, '2020-02-08', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557500, '2020-02-09', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557501, '2020-02-10', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557502, '2020-02-11', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557503, '2020-02-12', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557504, '2020-02-13', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557505, '2020-02-14', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557506, '2020-02-15', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557507, '2020-02-16', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557508, '2020-02-17', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557509, '2020-02-18', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557510, '2020-02-19', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557511, '2020-02-20', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557512, '2020-02-21', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557513, '2020-02-22', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557514, '2020-02-23', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557515, '2020-02-24', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557516, '2020-02-25', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557517, '2020-02-26', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557518, '2020-02-27', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557519, '2020-02-28', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557520, '2020-02-29', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557521, '2020-03-01', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557522, '2020-03-02', 'BE', 'Belgium', 'EURO', '18', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557523, '2020-03-03', 'BE', 'Belgium', 'EURO', '19', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557524, '2020-03-04', 'BE', 'Belgium', 'EURO', '34', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557525, '2020-03-05', 'BE', 'Belgium', 'EURO', '53', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557526, '2020-03-06', 'BE', 'Belgium', 'EURO', '81', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557527, '2020-03-07', 'BE', 'Belgium', 'EURO', '110', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557528, '2020-03-08', 'BE', 'Belgium', 'EURO', '27', '343', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557529, '2020-03-09', 'BE', 'Belgium', 'EURO', '64', '407', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557530, '2020-03-10', 'BE', 'Belgium', 'EURO', '94', '501', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (557531, '2020-03-11', 'BE', 'Belgium', 'EURO', '99', '600', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (557532, '2020-03-12', 'BE', 'Belgium', 'EURO', '267', '867', '9', '10', false);
INSERT INTO public.who_global_data_import VALUES (557533, '2020-03-13', 'BE', 'Belgium', 'EURO', '250', '1117', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (557534, '2020-03-14', 'BE', 'Belgium', 'EURO', '338', '1455', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (557535, '2020-03-15', 'BE', 'Belgium', 'EURO', '179', '1634', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (557536, '2020-03-16', 'BE', 'Belgium', 'EURO', '214', '1848', '5', '24', false);
INSERT INTO public.who_global_data_import VALUES (557537, '2020-03-17', 'BE', 'Belgium', 'EURO', '387', '2235', '12', '36', false);
INSERT INTO public.who_global_data_import VALUES (557538, '2020-03-18', 'BE', 'Belgium', 'EURO', '422', '2657', '10', '46', false);
INSERT INTO public.who_global_data_import VALUES (557539, '2020-03-19', 'BE', 'Belgium', 'EURO', '534', '3191', '22', '68', false);
INSERT INTO public.who_global_data_import VALUES (557540, '2020-03-20', 'BE', 'Belgium', 'EURO', '713', '3904', '33', '101', false);
INSERT INTO public.who_global_data_import VALUES (557541, '2020-03-21', 'BE', 'Belgium', 'EURO', '662', '4566', '35', '136', false);
INSERT INTO public.who_global_data_import VALUES (557542, '2020-03-22', 'BE', 'Belgium', 'EURO', '469', '5035', '39', '175', false);
INSERT INTO public.who_global_data_import VALUES (557543, '2020-03-23', 'BE', 'Belgium', 'EURO', '486', '5521', '47', '222', false);
INSERT INTO public.who_global_data_import VALUES (557544, '2020-03-24', 'BE', 'Belgium', 'EURO', '1328', '6849', '78', '300', false);
INSERT INTO public.who_global_data_import VALUES (557545, '2020-03-25', 'BE', 'Belgium', 'EURO', '1195', '8044', '77', '377', false);
INSERT INTO public.who_global_data_import VALUES (557546, '2020-03-26', 'BE', 'Belgium', 'EURO', '1199', '9243', '107', '484', false);
INSERT INTO public.who_global_data_import VALUES (557547, '2020-03-27', 'BE', 'Belgium', 'EURO', '1363', '10606', '102', '586', false);
INSERT INTO public.who_global_data_import VALUES (557548, '2020-03-28', 'BE', 'Belgium', 'EURO', '1518', '12124', '128', '714', false);
INSERT INTO public.who_global_data_import VALUES (557549, '2020-03-29', 'BE', 'Belgium', 'EURO', '844', '12968', '141', '855', false);
INSERT INTO public.who_global_data_import VALUES (557550, '2020-03-30', 'BE', 'Belgium', 'EURO', '683', '13651', '149', '1004', false);
INSERT INTO public.who_global_data_import VALUES (557551, '2020-03-31', 'BE', 'Belgium', 'EURO', '1738', '15389', '170', '1174', false);
INSERT INTO public.who_global_data_import VALUES (557552, '2020-04-01', 'BE', 'Belgium', 'EURO', '1681', '17070', '208', '1382', false);
INSERT INTO public.who_global_data_import VALUES (557553, '2020-04-02', 'BE', 'Belgium', 'EURO', '1516', '18586', '233', '1615', false);
INSERT INTO public.who_global_data_import VALUES (557554, '2020-04-03', 'BE', 'Belgium', 'EURO', '1478', '20064', '219', '1834', false);
INSERT INTO public.who_global_data_import VALUES (557555, '2020-04-04', 'BE', 'Belgium', 'EURO', '1694', '21758', '236', '2070', false);
INSERT INTO public.who_global_data_import VALUES (557556, '2020-04-05', 'BE', 'Belgium', 'EURO', '922', '22680', '271', '2341', false);
INSERT INTO public.who_global_data_import VALUES (557557, '2020-04-06', 'BE', 'Belgium', 'EURO', '665', '23345', '247', '2588', false);
INSERT INTO public.who_global_data_import VALUES (557558, '2020-04-07', 'BE', 'Belgium', 'EURO', '1934', '25279', '257', '2845', false);
INSERT INTO public.who_global_data_import VALUES (557559, '2020-04-08', 'BE', 'Belgium', 'EURO', '1515', '26794', '277', '3122', false);
INSERT INTO public.who_global_data_import VALUES (557560, '2020-04-09', 'BE', 'Belgium', 'EURO', '1598', '28392', '322', '3444', false);
INSERT INTO public.who_global_data_import VALUES (557561, '2020-04-10', 'BE', 'Belgium', 'EURO', '2239', '30631', '272', '3716', false);
INSERT INTO public.who_global_data_import VALUES (557562, '2020-04-11', 'BE', 'Belgium', 'EURO', '2336', '32967', '302', '4018', false);
INSERT INTO public.who_global_data_import VALUES (557563, '2020-04-12', 'BE', 'Belgium', 'EURO', '1029', '33996', '284', '4302', false);
INSERT INTO public.who_global_data_import VALUES (557564, '2020-04-13', 'BE', 'Belgium', 'EURO', '524', '34520', '265', '4567', false);
INSERT INTO public.who_global_data_import VALUES (557565, '2020-04-14', 'BE', 'Belgium', 'EURO', '537', '35057', '277', '4844', false);
INSERT INTO public.who_global_data_import VALUES (557566, '2020-04-15', 'BE', 'Belgium', 'EURO', '1560', '36617', '261', '5105', false);
INSERT INTO public.who_global_data_import VALUES (557567, '2020-04-16', 'BE', 'Belgium', 'EURO', '1633', '38250', '280', '5385', false);
INSERT INTO public.who_global_data_import VALUES (557568, '2020-04-17', 'BE', 'Belgium', 'EURO', '1674', '39924', '246', '5631', false);
INSERT INTO public.who_global_data_import VALUES (557569, '2020-04-18', 'BE', 'Belgium', 'EURO', '1394', '41318', '205', '5836', false);
INSERT INTO public.who_global_data_import VALUES (557570, '2020-04-19', 'BE', 'Belgium', 'EURO', '722', '42040', '208', '6044', false);
INSERT INTO public.who_global_data_import VALUES (557571, '2020-04-20', 'BE', 'Belgium', 'EURO', '443', '42483', '190', '6234', false);
INSERT INTO public.who_global_data_import VALUES (557572, '2020-04-21', 'BE', 'Belgium', 'EURO', '1276', '43759', '206', '6440', false);
INSERT INTO public.who_global_data_import VALUES (557573, '2020-04-22', 'BE', 'Belgium', 'EURO', '1270', '45029', '203', '6643', false);
INSERT INTO public.who_global_data_import VALUES (557574, '2020-04-23', 'BE', 'Belgium', 'EURO', '777', '45806', '181', '6824', false);
INSERT INTO public.who_global_data_import VALUES (557575, '2020-04-24', 'BE', 'Belgium', 'EURO', '976', '46782', '155', '6979', false);
INSERT INTO public.who_global_data_import VALUES (557576, '2020-04-25', 'BE', 'Belgium', 'EURO', '811', '47593', '155', '7134', false);
INSERT INTO public.who_global_data_import VALUES (557577, '2020-04-26', 'BE', 'Belgium', 'EURO', '388', '47981', '142', '7276', false);
INSERT INTO public.who_global_data_import VALUES (557578, '2020-04-27', 'BE', 'Belgium', 'EURO', '205', '48186', '153', '7429', false);
INSERT INTO public.who_global_data_import VALUES (557579, '2020-04-28', 'BE', 'Belgium', 'EURO', '755', '48941', '134', '7563', false);
INSERT INTO public.who_global_data_import VALUES (557580, '2020-04-29', 'BE', 'Belgium', 'EURO', '569', '49510', '110', '7673', false);
INSERT INTO public.who_global_data_import VALUES (557581, '2020-04-30', 'BE', 'Belgium', 'EURO', '522', '50032', '106', '7779', false);
INSERT INTO public.who_global_data_import VALUES (557582, '2020-05-01', 'BE', 'Belgium', 'EURO', '586', '50618', '87', '7866', false);
INSERT INTO public.who_global_data_import VALUES (557583, '2020-05-02', 'BE', 'Belgium', 'EURO', '237', '50855', '93', '7959', false);
INSERT INTO public.who_global_data_import VALUES (557584, '2020-05-03', 'BE', 'Belgium', 'EURO', '286', '51141', '75', '8034', false);
INSERT INTO public.who_global_data_import VALUES (557585, '2020-05-04', 'BE', 'Belgium', 'EURO', '140', '51281', '93', '8127', false);
INSERT INTO public.who_global_data_import VALUES (557586, '2020-05-05', 'BE', 'Belgium', 'EURO', '670', '51951', '93', '8220', false);
INSERT INTO public.who_global_data_import VALUES (557587, '2020-05-06', 'BE', 'Belgium', 'EURO', '546', '52497', '81', '8301', false);
INSERT INTO public.who_global_data_import VALUES (557588, '2020-05-07', 'BE', 'Belgium', 'EURO', '552', '53049', '75', '8376', false);
INSERT INTO public.who_global_data_import VALUES (557589, '2020-05-08', 'BE', 'Belgium', 'EURO', '442', '53491', '70', '8446', false);
INSERT INTO public.who_global_data_import VALUES (557590, '2020-05-09', 'BE', 'Belgium', 'EURO', '483', '53974', '73', '8519', false);
INSERT INTO public.who_global_data_import VALUES (557591, '2020-05-10', 'BE', 'Belgium', 'EURO', '240', '54214', '71', '8590', false);
INSERT INTO public.who_global_data_import VALUES (557592, '2020-05-11', 'BE', 'Belgium', 'EURO', '118', '54332', '72', '8662', false);
INSERT INTO public.who_global_data_import VALUES (557593, '2020-05-12', 'BE', 'Belgium', 'EURO', '476', '54808', '65', '8727', false);
INSERT INTO public.who_global_data_import VALUES (557594, '2020-05-13', 'BE', 'Belgium', 'EURO', '395', '55203', '45', '8772', false);
INSERT INTO public.who_global_data_import VALUES (557595, '2020-05-14', 'BE', 'Belgium', 'EURO', '321', '55524', '56', '8828', false);
INSERT INTO public.who_global_data_import VALUES (557596, '2020-05-15', 'BE', 'Belgium', 'EURO', '305', '55829', '43', '8871', false);
INSERT INTO public.who_global_data_import VALUES (557597, '2020-05-16', 'BE', 'Belgium', 'EURO', '346', '56175', '45', '8916', false);
INSERT INTO public.who_global_data_import VALUES (557598, '2020-05-17', 'BE', 'Belgium', 'EURO', '147', '56322', '29', '8945', false);
INSERT INTO public.who_global_data_import VALUES (557599, '2020-05-18', 'BE', 'Belgium', 'EURO', '81', '56403', '31', '8976', false);
INSERT INTO public.who_global_data_import VALUES (557600, '2020-05-19', 'BE', 'Belgium', 'EURO', '317', '56720', '35', '9011', false);
INSERT INTO public.who_global_data_import VALUES (557601, '2020-05-20', 'BE', 'Belgium', 'EURO', '292', '57012', '32', '9043', false);
INSERT INTO public.who_global_data_import VALUES (557602, '2020-05-21', 'BE', 'Belgium', 'EURO', '385', '57397', '30', '9073', false);
INSERT INTO public.who_global_data_import VALUES (557603, '2020-05-22', 'BE', 'Belgium', 'EURO', '70', '57467', '34', '9107', false);
INSERT INTO public.who_global_data_import VALUES (557604, '2020-05-23', 'BE', 'Belgium', 'EURO', '248', '57715', '41', '9148', false);
INSERT INTO public.who_global_data_import VALUES (557605, '2020-05-24', 'BE', 'Belgium', 'EURO', '123', '57838', '25', '9173', false);
INSERT INTO public.who_global_data_import VALUES (557606, '2020-05-25', 'BE', 'Belgium', 'EURO', '75', '57913', '33', '9206', false);
INSERT INTO public.who_global_data_import VALUES (557607, '2020-05-26', 'BE', 'Belgium', 'EURO', '314', '58227', '26', '9232', false);
INSERT INTO public.who_global_data_import VALUES (557608, '2020-05-27', 'BE', 'Belgium', 'EURO', '202', '58429', '24', '9256', false);
INSERT INTO public.who_global_data_import VALUES (557609, '2020-05-28', 'BE', 'Belgium', 'EURO', '182', '58611', '24', '9280', false);
INSERT INTO public.who_global_data_import VALUES (557610, '2020-05-29', 'BE', 'Belgium', 'EURO', '171', '58782', '26', '9306', false);
INSERT INTO public.who_global_data_import VALUES (557611, '2020-05-30', 'BE', 'Belgium', 'EURO', '165', '58947', '16', '9322', false);
INSERT INTO public.who_global_data_import VALUES (557612, '2020-05-31', 'BE', 'Belgium', 'EURO', '61', '59008', '22', '9344', false);
INSERT INTO public.who_global_data_import VALUES (557613, '2020-06-01', 'BE', 'Belgium', 'EURO', '49', '59057', '22', '9366', false);
INSERT INTO public.who_global_data_import VALUES (557614, '2020-06-02', 'BE', 'Belgium', 'EURO', '59', '59116', '21', '9387', false);
INSERT INTO public.who_global_data_import VALUES (557615, '2020-06-03', 'BE', 'Belgium', 'EURO', '181', '59297', '23', '9410', false);
INSERT INTO public.who_global_data_import VALUES (557616, '2020-06-04', 'BE', 'Belgium', 'EURO', '159', '59456', '20', '9430', false);
INSERT INTO public.who_global_data_import VALUES (557617, '2020-06-05', 'BE', 'Belgium', 'EURO', '172', '59628', '14', '9444', false);
INSERT INTO public.who_global_data_import VALUES (557618, '2020-06-06', 'BE', 'Belgium', 'EURO', '154', '59782', '12', '9456', false);
INSERT INTO public.who_global_data_import VALUES (557619, '2020-06-07', 'BE', 'Belgium', 'EURO', '69', '59851', '11', '9467', false);
INSERT INTO public.who_global_data_import VALUES (557620, '2020-06-08', 'BE', 'Belgium', 'EURO', '53', '59904', '12', '9479', false);
INSERT INTO public.who_global_data_import VALUES (557621, '2020-06-09', 'BE', 'Belgium', 'EURO', '152', '60056', '9', '9488', false);
INSERT INTO public.who_global_data_import VALUES (557622, '2020-06-10', 'BE', 'Belgium', 'EURO', '145', '60201', '12', '9500', false);
INSERT INTO public.who_global_data_import VALUES (557623, '2020-06-11', 'BE', 'Belgium', 'EURO', '119', '60320', '12', '9512', false);
INSERT INTO public.who_global_data_import VALUES (557624, '2020-06-12', 'BE', 'Belgium', 'EURO', '95', '60415', '7', '9519', false);
INSERT INTO public.who_global_data_import VALUES (557625, '2020-06-13', 'BE', 'Belgium', 'EURO', '89', '60504', '10', '9529', false);
INSERT INTO public.who_global_data_import VALUES (557626, '2020-06-14', 'BE', 'Belgium', 'EURO', '49', '60553', '5', '9534', false);
INSERT INTO public.who_global_data_import VALUES (557627, '2020-06-15', 'BE', 'Belgium', 'EURO', '22', '60575', '3', '9537', false);
INSERT INTO public.who_global_data_import VALUES (557628, '2020-06-16', 'BE', 'Belgium', 'EURO', '147', '60722', '8', '9545', false);
INSERT INTO public.who_global_data_import VALUES (557629, '2020-06-17', 'BE', 'Belgium', 'EURO', '99', '60821', '7', '9552', false);
INSERT INTO public.who_global_data_import VALUES (557630, '2020-06-18', 'BE', 'Belgium', 'EURO', '123', '60944', '7', '9559', false);
INSERT INTO public.who_global_data_import VALUES (557631, '2020-06-19', 'BE', 'Belgium', 'EURO', '108', '61052', '5', '9564', false);
INSERT INTO public.who_global_data_import VALUES (557632, '2020-06-20', 'BE', 'Belgium', 'EURO', '121', '61173', '4', '9568', false);
INSERT INTO public.who_global_data_import VALUES (557633, '2020-06-21', 'BE', 'Belgium', 'EURO', '50', '61223', '3', '9571', false);
INSERT INTO public.who_global_data_import VALUES (557634, '2020-06-22', 'BE', 'Belgium', 'EURO', '20', '61243', '9', '9580', false);
INSERT INTO public.who_global_data_import VALUES (557635, '2020-06-23', 'BE', 'Belgium', 'EURO', '143', '61386', '12', '9592', false);
INSERT INTO public.who_global_data_import VALUES (557636, '2020-06-24', 'BE', 'Belgium', 'EURO', '110', '61496', '4', '9596', false);
INSERT INTO public.who_global_data_import VALUES (557637, '2020-06-25', 'BE', 'Belgium', 'EURO', '100', '61596', '3', '9599', false);
INSERT INTO public.who_global_data_import VALUES (557638, '2020-06-26', 'BE', 'Belgium', 'EURO', '76', '61672', '5', '9604', false);
INSERT INTO public.who_global_data_import VALUES (557639, '2020-06-27', 'BE', 'Belgium', 'EURO', '113', '61785', '2', '9606', false);
INSERT INTO public.who_global_data_import VALUES (557640, '2020-06-28', 'BE', 'Belgium', 'EURO', '41', '61826', '8', '9614', false);
INSERT INTO public.who_global_data_import VALUES (557641, '2020-06-29', 'BE', 'Belgium', 'EURO', '24', '61850', '5', '9619', false);
INSERT INTO public.who_global_data_import VALUES (557642, '2020-06-30', 'BE', 'Belgium', 'EURO', '127', '61977', '3', '9622', false);
INSERT INTO public.who_global_data_import VALUES (557643, '2020-07-01', 'BE', 'Belgium', 'EURO', '100', '62077', '8', '9630', false);
INSERT INTO public.who_global_data_import VALUES (557644, '2020-07-02', 'BE', 'Belgium', 'EURO', '135', '62212', '2', '9632', false);
INSERT INTO public.who_global_data_import VALUES (557645, '2020-07-03', 'BE', 'Belgium', 'EURO', '93', '62305', '5', '9637', false);
INSERT INTO public.who_global_data_import VALUES (557646, '2020-07-04', 'BE', 'Belgium', 'EURO', '94', '62399', '2', '9639', false);
INSERT INTO public.who_global_data_import VALUES (557647, '2020-07-05', 'BE', 'Belgium', 'EURO', '64', '62463', '3', '9642', false);
INSERT INTO public.who_global_data_import VALUES (557648, '2020-07-06', 'BE', 'Belgium', 'EURO', '24', '62487', '2', '9644', false);
INSERT INTO public.who_global_data_import VALUES (557649, '2020-07-07', 'BE', 'Belgium', 'EURO', '112', '62599', '1', '9645', false);
INSERT INTO public.who_global_data_import VALUES (557650, '2020-07-08', 'BE', 'Belgium', 'EURO', '99', '62698', '3', '9648', false);
INSERT INTO public.who_global_data_import VALUES (557651, '2020-07-09', 'BE', 'Belgium', 'EURO', '137', '62835', '1', '9649', false);
INSERT INTO public.who_global_data_import VALUES (557652, '2020-07-10', 'BE', 'Belgium', 'EURO', '124', '62959', '2', '9651', false);
INSERT INTO public.who_global_data_import VALUES (557653, '2020-07-11', 'BE', 'Belgium', 'EURO', '127', '63086', '0', '9651', false);
INSERT INTO public.who_global_data_import VALUES (557654, '2020-07-12', 'BE', 'Belgium', 'EURO', '62', '63148', '2', '9653', false);
INSERT INTO public.who_global_data_import VALUES (557655, '2020-07-13', 'BE', 'Belgium', 'EURO', '43', '63191', '4', '9657', false);
INSERT INTO public.who_global_data_import VALUES (557656, '2020-07-14', 'BE', 'Belgium', 'EURO', '224', '63415', '0', '9657', false);
INSERT INTO public.who_global_data_import VALUES (557657, '2020-07-15', 'BE', 'Belgium', 'EURO', '207', '63622', '3', '9660', false);
INSERT INTO public.who_global_data_import VALUES (557658, '2020-07-16', 'BE', 'Belgium', 'EURO', '260', '63882', '5', '9665', false);
INSERT INTO public.who_global_data_import VALUES (557659, '2020-07-17', 'BE', 'Belgium', 'EURO', '226', '64108', '5', '9670', false);
INSERT INTO public.who_global_data_import VALUES (557660, '2020-07-18', 'BE', 'Belgium', 'EURO', '274', '64382', '2', '9672', false);
INSERT INTO public.who_global_data_import VALUES (557661, '2020-07-19', 'BE', 'Belgium', 'EURO', '130', '64512', '3', '9675', false);
INSERT INTO public.who_global_data_import VALUES (557662, '2020-07-20', 'BE', 'Belgium', 'EURO', '64', '64576', '1', '9676', false);
INSERT INTO public.who_global_data_import VALUES (557663, '2020-07-21', 'BE', 'Belgium', 'EURO', '443', '65019', '2', '9678', false);
INSERT INTO public.who_global_data_import VALUES (557664, '2020-07-22', 'BE', 'Belgium', 'EURO', '145', '65164', '1', '9679', false);
INSERT INTO public.who_global_data_import VALUES (557665, '2020-07-23', 'BE', 'Belgium', 'EURO', '553', '65717', '2', '9681', false);
INSERT INTO public.who_global_data_import VALUES (557666, '2020-07-24', 'BE', 'Belgium', 'EURO', '439', '66156', '2', '9683', false);
INSERT INTO public.who_global_data_import VALUES (557667, '2020-07-25', 'BE', 'Belgium', 'EURO', '496', '66652', '5', '9688', false);
INSERT INTO public.who_global_data_import VALUES (557668, '2020-07-26', 'BE', 'Belgium', 'EURO', '229', '66881', '1', '9689', false);
INSERT INTO public.who_global_data_import VALUES (557669, '2020-07-27', 'BE', 'Belgium', 'EURO', '184', '67065', '2', '9691', false);
INSERT INTO public.who_global_data_import VALUES (557670, '2020-07-28', 'BE', 'Belgium', 'EURO', '595', '67660', '4', '9695', false);
INSERT INTO public.who_global_data_import VALUES (557671, '2020-07-29', 'BE', 'Belgium', 'EURO', '685', '68345', '1', '9696', false);
INSERT INTO public.who_global_data_import VALUES (557672, '2020-07-30', 'BE', 'Belgium', 'EURO', '703', '69048', '3', '9699', false);
INSERT INTO public.who_global_data_import VALUES (557673, '2020-07-31', 'BE', 'Belgium', 'EURO', '635', '69683', '2', '9701', false);
INSERT INTO public.who_global_data_import VALUES (557674, '2020-08-01', 'BE', 'Belgium', 'EURO', '684', '70367', '3', '9704', false);
INSERT INTO public.who_global_data_import VALUES (557675, '2020-08-02', 'BE', 'Belgium', 'EURO', '309', '70676', '2', '9706', false);
INSERT INTO public.who_global_data_import VALUES (557676, '2020-08-03', 'BE', 'Belgium', 'EURO', '148', '70824', '5', '9711', false);
INSERT INTO public.who_global_data_import VALUES (557677, '2020-08-04', 'BE', 'Belgium', 'EURO', '794', '71618', '3', '9714', false);
INSERT INTO public.who_global_data_import VALUES (557678, '2020-08-05', 'BE', 'Belgium', 'EURO', '813', '72431', '5', '9719', false);
INSERT INTO public.who_global_data_import VALUES (557679, '2020-08-06', 'BE', 'Belgium', 'EURO', '767', '73198', '5', '9724', false);
INSERT INTO public.who_global_data_import VALUES (557680, '2020-08-07', 'BE', 'Belgium', 'EURO', '769', '73967', '4', '9728', false);
INSERT INTO public.who_global_data_import VALUES (557681, '2020-08-08', 'BE', 'Belgium', 'EURO', '771', '74738', '6', '9734', false);
INSERT INTO public.who_global_data_import VALUES (557682, '2020-08-09', 'BE', 'Belgium', 'EURO', '304', '75042', '2', '9736', false);
INSERT INTO public.who_global_data_import VALUES (557683, '2020-08-10', 'BE', 'Belgium', 'EURO', '122', '75164', '5', '9741', false);
INSERT INTO public.who_global_data_import VALUES (557684, '2020-08-11', 'BE', 'Belgium', 'EURO', '873', '76037', '11', '9752', false);
INSERT INTO public.who_global_data_import VALUES (557685, '2020-08-12', 'BE', 'Belgium', 'EURO', '718', '76755', '13', '9765', false);
INSERT INTO public.who_global_data_import VALUES (557686, '2020-08-13', 'BE', 'Belgium', 'EURO', '609', '77364', '11', '9776', false);
INSERT INTO public.who_global_data_import VALUES (557687, '2020-08-14', 'BE', 'Belgium', 'EURO', '669', '78033', '12', '9788', false);
INSERT INTO public.who_global_data_import VALUES (557688, '2020-08-15', 'BE', 'Belgium', 'EURO', '587', '78620', '12', '9800', false);
INSERT INTO public.who_global_data_import VALUES (557689, '2020-08-16', 'BE', 'Belgium', 'EURO', '163', '78783', '9', '9809', false);
INSERT INTO public.who_global_data_import VALUES (557690, '2020-08-17', 'BE', 'Belgium', 'EURO', '132', '78915', '7', '9816', false);
INSERT INTO public.who_global_data_import VALUES (557691, '2020-08-18', 'BE', 'Belgium', 'EURO', '707', '79622', '7', '9823', false);
INSERT INTO public.who_global_data_import VALUES (557692, '2020-08-19', 'BE', 'Belgium', 'EURO', '725', '80347', '11', '9834', false);
INSERT INTO public.who_global_data_import VALUES (557693, '2020-08-20', 'BE', 'Belgium', 'EURO', '612', '80959', '9', '9843', false);
INSERT INTO public.who_global_data_import VALUES (557694, '2020-08-21', 'BE', 'Belgium', 'EURO', '581', '81540', '4', '9847', false);
INSERT INTO public.who_global_data_import VALUES (557695, '2020-08-22', 'BE', 'Belgium', 'EURO', '510', '82050', '3', '9850', false);
INSERT INTO public.who_global_data_import VALUES (557696, '2020-08-23', 'BE', 'Belgium', 'EURO', '203', '82253', '5', '9855', false);
INSERT INTO public.who_global_data_import VALUES (557697, '2020-08-24', 'BE', 'Belgium', 'EURO', '115', '82368', '3', '9858', false);
INSERT INTO public.who_global_data_import VALUES (557698, '2020-08-25', 'BE', 'Belgium', 'EURO', '607', '82975', '5', '9863', false);
INSERT INTO public.who_global_data_import VALUES (557699, '2020-08-26', 'BE', 'Belgium', 'EURO', '527', '83502', '5', '9868', false);
INSERT INTO public.who_global_data_import VALUES (557700, '2020-08-27', 'BE', 'Belgium', 'EURO', '526', '84028', '4', '9872', false);
INSERT INTO public.who_global_data_import VALUES (557701, '2020-08-28', 'BE', 'Belgium', 'EURO', '535', '84563', '3', '9875', false);
INSERT INTO public.who_global_data_import VALUES (557702, '2020-08-29', 'BE', 'Belgium', 'EURO', '614', '85177', '4', '9879', false);
INSERT INTO public.who_global_data_import VALUES (557703, '2020-08-30', 'BE', 'Belgium', 'EURO', '195', '85372', '6', '9885', false);
INSERT INTO public.who_global_data_import VALUES (557704, '2020-08-31', 'BE', 'Belgium', 'EURO', '117', '85489', '1', '9886', false);
INSERT INTO public.who_global_data_import VALUES (557705, '2020-09-01', 'BE', 'Belgium', 'EURO', '634', '86123', '3', '9889', false);
INSERT INTO public.who_global_data_import VALUES (557706, '2020-09-02', 'BE', 'Belgium', 'EURO', '565', '86688', '3', '9892', false);
INSERT INTO public.who_global_data_import VALUES (557707, '2020-09-03', 'BE', 'Belgium', 'EURO', '574', '87262', '2', '9894', false);
INSERT INTO public.who_global_data_import VALUES (557708, '2020-09-04', 'BE', 'Belgium', 'EURO', '677', '87939', '4', '9898', false);
INSERT INTO public.who_global_data_import VALUES (557709, '2020-09-05', 'BE', 'Belgium', 'EURO', '728', '88667', '2', '9900', false);
INSERT INTO public.who_global_data_import VALUES (557710, '2020-09-06', 'BE', 'Belgium', 'EURO', '322', '88989', '1', '9901', false);
INSERT INTO public.who_global_data_import VALUES (557711, '2020-09-07', 'BE', 'Belgium', 'EURO', '155', '89144', '2', '9903', false);
INSERT INTO public.who_global_data_import VALUES (557712, '2020-09-08', 'BE', 'Belgium', 'EURO', '918', '90062', '4', '9907', false);
INSERT INTO public.who_global_data_import VALUES (557713, '2020-09-09', 'BE', 'Belgium', 'EURO', '871', '90933', '3', '9910', false);
INSERT INTO public.who_global_data_import VALUES (557714, '2020-09-10', 'BE', 'Belgium', 'EURO', '1024', '91957', '2', '9912', false);
INSERT INTO public.who_global_data_import VALUES (557715, '2020-09-11', 'BE', 'Belgium', 'EURO', '1143', '93100', '3', '9915', false);
INSERT INTO public.who_global_data_import VALUES (557716, '2020-09-12', 'BE', 'Belgium', 'EURO', '1284', '94384', '5', '9920', false);
INSERT INTO public.who_global_data_import VALUES (557717, '2020-09-13', 'BE', 'Belgium', 'EURO', '617', '95001', '1', '9921', false);
INSERT INTO public.who_global_data_import VALUES (557718, '2020-09-14', 'BE', 'Belgium', 'EURO', '301', '95302', '1', '9922', false);
INSERT INTO public.who_global_data_import VALUES (557719, '2020-09-15', 'BE', 'Belgium', 'EURO', '1724', '97026', '4', '9926', false);
INSERT INTO public.who_global_data_import VALUES (557720, '2020-09-16', 'BE', 'Belgium', 'EURO', '1628', '98654', '3', '9929', false);
INSERT INTO public.who_global_data_import VALUES (557721, '2020-09-17', 'BE', 'Belgium', 'EURO', '1942', '100596', '2', '9931', false);
INSERT INTO public.who_global_data_import VALUES (557722, '2020-09-18', 'BE', 'Belgium', 'EURO', '1750', '102346', '1', '9932', false);
INSERT INTO public.who_global_data_import VALUES (557723, '2020-09-19', 'BE', 'Belgium', 'EURO', '1709', '104055', '6', '9938', false);
INSERT INTO public.who_global_data_import VALUES (557724, '2020-09-20', 'BE', 'Belgium', 'EURO', '894', '104949', '8', '9946', false);
INSERT INTO public.who_global_data_import VALUES (557725, '2020-09-21', 'BE', 'Belgium', 'EURO', '461', '105410', '3', '9949', false);
INSERT INTO public.who_global_data_import VALUES (557726, '2020-09-22', 'BE', 'Belgium', 'EURO', '2202', '107612', '3', '9952', false);
INSERT INTO public.who_global_data_import VALUES (557727, '2020-09-23', 'BE', 'Belgium', 'EURO', '2074', '109686', '1', '9953', false);
INSERT INTO public.who_global_data_import VALUES (557728, '2020-09-24', 'BE', 'Belgium', 'EURO', '2096', '111782', '8', '9961', false);
INSERT INTO public.who_global_data_import VALUES (557729, '2020-09-25', 'BE', 'Belgium', 'EURO', '1795', '113577', '4', '9965', false);
INSERT INTO public.who_global_data_import VALUES (557730, '2020-09-26', 'BE', 'Belgium', 'EURO', '1623', '115200', '5', '9970', false);
INSERT INTO public.who_global_data_import VALUES (557731, '2020-09-27', 'BE', 'Belgium', 'EURO', '944', '116144', '6', '9976', false);
INSERT INTO public.who_global_data_import VALUES (557732, '2020-09-28', 'BE', 'Belgium', 'EURO', '540', '116684', '12', '9988', false);
INSERT INTO public.who_global_data_import VALUES (557733, '2020-09-29', 'BE', 'Belgium', 'EURO', '2782', '119466', '13', '10001', false);
INSERT INTO public.who_global_data_import VALUES (557734, '2020-09-30', 'BE', 'Belgium', 'EURO', '2984', '122450', '10', '10011', false);
INSERT INTO public.who_global_data_import VALUES (557735, '2020-10-01', 'BE', 'Belgium', 'EURO', '3243', '125693', '6', '10017', false);
INSERT INTO public.who_global_data_import VALUES (557736, '2020-10-02', 'BE', 'Belgium', 'EURO', '3410', '129103', '15', '10032', false);
INSERT INTO public.who_global_data_import VALUES (557737, '2020-10-03', 'BE', 'Belgium', 'EURO', '3721', '132824', '11', '10043', false);
INSERT INTO public.who_global_data_import VALUES (557738, '2020-10-04', 'BE', 'Belgium', 'EURO', '1709', '134533', '15', '10058', false);
INSERT INTO public.who_global_data_import VALUES (557739, '2020-10-05', 'BE', 'Belgium', 'EURO', '1035', '135568', '14', '10072', false);
INSERT INTO public.who_global_data_import VALUES (557740, '2020-10-06', 'BE', 'Belgium', 'EURO', '5249', '140817', '14', '10086', false);
INSERT INTO public.who_global_data_import VALUES (557741, '2020-10-07', 'BE', 'Belgium', 'EURO', '5687', '146504', '18', '10104', false);
INSERT INTO public.who_global_data_import VALUES (557742, '2020-10-08', 'BE', 'Belgium', 'EURO', '6803', '153307', '20', '10124', false);
INSERT INTO public.who_global_data_import VALUES (557743, '2020-10-09', 'BE', 'Belgium', 'EURO', '6588', '159895', '20', '10144', false);
INSERT INTO public.who_global_data_import VALUES (557744, '2020-10-10', 'BE', 'Belgium', 'EURO', '7789', '167684', '19', '10163', false);
INSERT INTO public.who_global_data_import VALUES (557745, '2020-10-11', 'BE', 'Belgium', 'EURO', '4310', '171994', '22', '10185', false);
INSERT INTO public.who_global_data_import VALUES (557746, '2020-10-12', 'BE', 'Belgium', 'EURO', '2403', '174397', '26', '10211', false);
INSERT INTO public.who_global_data_import VALUES (557747, '2020-10-13', 'BE', 'Belgium', 'EURO', '9736', '184133', '36', '10247', false);
INSERT INTO public.who_global_data_import VALUES (557748, '2020-10-14', 'BE', 'Belgium', 'EURO', '12578', '196711', '34', '10281', false);
INSERT INTO public.who_global_data_import VALUES (557749, '2020-10-15', 'BE', 'Belgium', 'EURO', '12303', '209014', '41', '10322', false);
INSERT INTO public.who_global_data_import VALUES (557750, '2020-10-16', 'BE', 'Belgium', 'EURO', '11818', '220832', '35', '10357', false);
INSERT INTO public.who_global_data_import VALUES (557751, '2020-10-17', 'BE', 'Belgium', 'EURO', '13477', '234309', '36', '10393', false);
INSERT INTO public.who_global_data_import VALUES (557752, '2020-10-18', 'BE', 'Belgium', 'EURO', '7995', '242304', '23', '10416', false);
INSERT INTO public.who_global_data_import VALUES (557753, '2020-10-19', 'BE', 'Belgium', 'EURO', '4289', '246593', '31', '10447', false);
INSERT INTO public.who_global_data_import VALUES (557754, '2020-10-20', 'BE', 'Belgium', 'EURO', '15561', '262154', '52', '10499', false);
INSERT INTO public.who_global_data_import VALUES (557755, '2020-10-21', 'BE', 'Belgium', 'EURO', '19265', '281419', '52', '10551', false);
INSERT INTO public.who_global_data_import VALUES (557756, '2020-10-22', 'BE', 'Belgium', 'EURO', '17487', '298906', '61', '10612', false);
INSERT INTO public.who_global_data_import VALUES (557757, '2020-10-23', 'BE', 'Belgium', 'EURO', '17687', '316593', '55', '10667', false);
INSERT INTO public.who_global_data_import VALUES (557758, '2020-10-24', 'BE', 'Belgium', 'EURO', '18877', '335470', '93', '10760', false);
INSERT INTO public.who_global_data_import VALUES (557759, '2020-10-25', 'BE', 'Belgium', 'EURO', '11557', '347027', '94', '10854', false);
INSERT INTO public.who_global_data_import VALUES (557760, '2020-10-26', 'BE', 'Belgium', 'EURO', '4895', '351922', '95', '10949', false);
INSERT INTO public.who_global_data_import VALUES (557761, '2020-10-27', 'BE', 'Belgium', 'EURO', '19868', '371790', '121', '11070', false);
INSERT INTO public.who_global_data_import VALUES (557762, '2020-10-28', 'BE', 'Belgium', 'EURO', '22210', '394000', '130', '11200', false);
INSERT INTO public.who_global_data_import VALUES (557763, '2020-10-29', 'BE', 'Belgium', 'EURO', '17998', '411998', '142', '11342', false);
INSERT INTO public.who_global_data_import VALUES (557764, '2020-10-30', 'BE', 'Belgium', 'EURO', '15090', '427088', '140', '11482', false);
INSERT INTO public.who_global_data_import VALUES (557765, '2020-10-31', 'BE', 'Belgium', 'EURO', '15403', '442491', '184', '11666', false);
INSERT INTO public.who_global_data_import VALUES (557766, '2020-11-01', 'BE', 'Belgium', 'EURO', '6308', '448799', '176', '11842', false);
INSERT INTO public.who_global_data_import VALUES (557767, '2020-11-02', 'BE', 'Belgium', 'EURO', '2667', '451466', '163', '12005', false);
INSERT INTO public.who_global_data_import VALUES (557768, '2020-11-03', 'BE', 'Belgium', 'EURO', '13858', '465324', '207', '12212', false);
INSERT INTO public.who_global_data_import VALUES (557769, '2020-11-04', 'BE', 'Belgium', 'EURO', '12103', '477427', '173', '12385', false);
INSERT INTO public.who_global_data_import VALUES (557770, '2020-11-05', 'BE', 'Belgium', 'EURO', '9230', '486657', '196', '12581', false);
INSERT INTO public.who_global_data_import VALUES (557771, '2020-11-06', 'BE', 'Belgium', 'EURO', '7660', '494317', '207', '12788', false);
INSERT INTO public.who_global_data_import VALUES (557772, '2020-11-07', 'BE', 'Belgium', 'EURO', '6648', '500965', '211', '12999', false);
INSERT INTO public.who_global_data_import VALUES (557773, '2020-11-08', 'BE', 'Belgium', 'EURO', '3046', '504011', '208', '13207', false);
INSERT INTO public.who_global_data_import VALUES (557774, '2020-11-09', 'BE', 'Belgium', 'EURO', '1448', '505459', '209', '13416', false);
INSERT INTO public.who_global_data_import VALUES (557775, '2020-11-10', 'BE', 'Belgium', 'EURO', '8636', '514095', '194', '13610', false);
INSERT INTO public.who_global_data_import VALUES (557776, '2020-11-11', 'BE', 'Belgium', 'EURO', '7701', '521796', '217', '13827', false);
INSERT INTO public.who_global_data_import VALUES (557777, '2020-11-12', 'BE', 'Belgium', 'EURO', '2004', '523800', '194', '14021', false);
INSERT INTO public.who_global_data_import VALUES (557778, '2020-11-13', 'BE', 'Belgium', 'EURO', '6482', '530282', '172', '14193', false);
INSERT INTO public.who_global_data_import VALUES (557779, '2020-11-14', 'BE', 'Belgium', 'EURO', '5711', '535993', '183', '14376', false);
INSERT INTO public.who_global_data_import VALUES (557780, '2020-11-15', 'BE', 'Belgium', 'EURO', '2371', '538364', '176', '14552', false);
INSERT INTO public.who_global_data_import VALUES (557781, '2020-11-16', 'BE', 'Belgium', 'EURO', '1057', '539421', '192', '14744', false);
INSERT INTO public.who_global_data_import VALUES (557782, '2020-11-17', 'BE', 'Belgium', 'EURO', '5821', '545242', '194', '14938', false);
INSERT INTO public.who_global_data_import VALUES (557783, '2020-11-18', 'BE', 'Belgium', 'EURO', '4829', '550071', '156', '15094', false);
INSERT INTO public.who_global_data_import VALUES (557784, '2020-11-19', 'BE', 'Belgium', 'EURO', '3703', '553774', '158', '15252', false);
INSERT INTO public.who_global_data_import VALUES (557785, '2020-11-20', 'BE', 'Belgium', 'EURO', '3019', '556793', '172', '15424', false);
INSERT INTO public.who_global_data_import VALUES (557786, '2020-11-21', 'BE', 'Belgium', 'EURO', '3082', '559875', '169', '15593', false);
INSERT INTO public.who_global_data_import VALUES (557787, '2020-11-22', 'BE', 'Belgium', 'EURO', '1263', '561138', '139', '15732', false);
INSERT INTO public.who_global_data_import VALUES (557788, '2020-11-23', 'BE', 'Belgium', 'EURO', '589', '561727', '135', '15867', false);
INSERT INTO public.who_global_data_import VALUES (557789, '2020-11-24', 'BE', 'Belgium', 'EURO', '3958', '565685', '139', '16006', false);
INSERT INTO public.who_global_data_import VALUES (557790, '2020-11-25', 'BE', 'Belgium', 'EURO', '2877', '568562', '121', '16127', false);
INSERT INTO public.who_global_data_import VALUES (557791, '2020-11-26', 'BE', 'Belgium', 'EURO', '2683', '571245', '138', '16265', false);
INSERT INTO public.who_global_data_import VALUES (557792, '2020-11-27', 'BE', 'Belgium', 'EURO', '2428', '573673', '118', '16383', false);
INSERT INTO public.who_global_data_import VALUES (557793, '2020-11-28', 'BE', 'Belgium', 'EURO', '2741', '576414', '125', '16508', false);
INSERT INTO public.who_global_data_import VALUES (557794, '2020-11-29', 'BE', 'Belgium', 'EURO', '1006', '577420', '115', '16623', false);
INSERT INTO public.who_global_data_import VALUES (557795, '2020-11-30', 'BE', 'Belgium', 'EURO', '560', '577980', '118', '16741', false);
INSERT INTO public.who_global_data_import VALUES (557796, '2020-12-01', 'BE', 'Belgium', 'EURO', '3304', '581284', '99', '16840', false);
INSERT INTO public.who_global_data_import VALUES (557797, '2020-12-02', 'BE', 'Belgium', 'EURO', '2698', '583982', '109', '16949', false);
INSERT INTO public.who_global_data_import VALUES (557798, '2020-12-03', 'BE', 'Belgium', 'EURO', '2618', '586600', '117', '17066', false);
INSERT INTO public.who_global_data_import VALUES (557799, '2020-12-04', 'BE', 'Belgium', 'EURO', '2386', '588986', '94', '17160', false);
INSERT INTO public.who_global_data_import VALUES (557800, '2020-12-05', 'BE', 'Belgium', 'EURO', '2567', '591553', '109', '17269', false);
INSERT INTO public.who_global_data_import VALUES (557801, '2020-12-06', 'BE', 'Belgium', 'EURO', '1101', '592654', '87', '17356', false);
INSERT INTO public.who_global_data_import VALUES (557802, '2020-12-07', 'BE', 'Belgium', 'EURO', '601', '593255', '84', '17440', false);
INSERT INTO public.who_global_data_import VALUES (557803, '2020-12-08', 'BE', 'Belgium', 'EURO', '3371', '596626', '97', '17537', false);
INSERT INTO public.who_global_data_import VALUES (557804, '2020-12-09', 'BE', 'Belgium', 'EURO', '2723', '599349', '94', '17631', false);
INSERT INTO public.who_global_data_import VALUES (557805, '2020-12-10', 'BE', 'Belgium', 'EURO', '2769', '602118', '88', '17719', false);
INSERT INTO public.who_global_data_import VALUES (557806, '2020-12-11', 'BE', 'Belgium', 'EURO', '2675', '604793', '94', '17813', false);
INSERT INTO public.who_global_data_import VALUES (557807, '2020-12-12', 'BE', 'Belgium', 'EURO', '2918', '607711', '114', '17927', false);
INSERT INTO public.who_global_data_import VALUES (557808, '2020-12-13', 'BE', 'Belgium', 'EURO', '1595', '609306', '87', '18014', false);
INSERT INTO public.who_global_data_import VALUES (557809, '2020-12-14', 'BE', 'Belgium', 'EURO', '742', '610048', '92', '18106', false);
INSERT INTO public.who_global_data_import VALUES (557810, '2020-12-15', 'BE', 'Belgium', 'EURO', '3843', '613891', '100', '18206', false);
INSERT INTO public.who_global_data_import VALUES (557811, '2020-12-16', 'BE', 'Belgium', 'EURO', '3239', '617130', '103', '18309', false);
INSERT INTO public.who_global_data_import VALUES (557812, '2020-12-17', 'BE', 'Belgium', 'EURO', '2856', '619986', '97', '18406', false);
INSERT INTO public.who_global_data_import VALUES (557813, '2020-12-18', 'BE', 'Belgium', 'EURO', '2794', '622780', '89', '18495', false);
INSERT INTO public.who_global_data_import VALUES (557814, '2020-12-19', 'BE', 'Belgium', 'EURO', '2835', '625615', '83', '18578', false);
INSERT INTO public.who_global_data_import VALUES (557815, '2020-12-20', 'BE', 'Belgium', 'EURO', '1461', '627076', '93', '18671', false);
INSERT INTO public.who_global_data_import VALUES (557816, '2020-12-21', 'BE', 'Belgium', 'EURO', '655', '627731', '89', '18760', false);
INSERT INTO public.who_global_data_import VALUES (557817, '2020-12-22', 'BE', 'Belgium', 'EURO', '3394', '631125', '69', '18829', false);
INSERT INTO public.who_global_data_import VALUES (557818, '2020-12-23', 'BE', 'Belgium', 'EURO', '2707', '633832', '102', '18931', false);
INSERT INTO public.who_global_data_import VALUES (557819, '2020-12-24', 'BE', 'Belgium', 'EURO', '2462', '636294', '92', '19023', false);
INSERT INTO public.who_global_data_import VALUES (557820, '2020-12-25', 'BE', 'Belgium', 'EURO', '1783', '638077', '81', '19104', false);
INSERT INTO public.who_global_data_import VALUES (557821, '2020-12-26', 'BE', 'Belgium', 'EURO', '520', '638597', '67', '19171', false);
INSERT INTO public.who_global_data_import VALUES (557822, '2020-12-27', 'BE', 'Belgium', 'EURO', '1159', '639756', '62', '19233', false);
INSERT INTO public.who_global_data_import VALUES (557823, '2020-12-28', 'BE', 'Belgium', 'EURO', '558', '640314', '61', '19294', false);
INSERT INTO public.who_global_data_import VALUES (557824, '2020-12-29', 'BE', 'Belgium', 'EURO', '2749', '643063', '63', '19357', false);
INSERT INTO public.who_global_data_import VALUES (557825, '2020-12-30', 'BE', 'Belgium', 'EURO', '2420', '645483', '76', '19433', false);
INSERT INTO public.who_global_data_import VALUES (557826, '2020-12-31', 'BE', 'Belgium', 'EURO', '2081', '647564', '74', '19507', false);
INSERT INTO public.who_global_data_import VALUES (557827, '2021-01-01', 'BE', 'Belgium', 'EURO', '1721', '649285', '87', '19594', false);
INSERT INTO public.who_global_data_import VALUES (557828, '2021-01-02', 'BE', 'Belgium', 'EURO', '471', '649756', '49', '19643', false);
INSERT INTO public.who_global_data_import VALUES (557829, '2021-01-03', 'BE', 'Belgium', 'EURO', '1120', '650876', '64', '19707', false);
INSERT INTO public.who_global_data_import VALUES (557830, '2021-01-04', 'BE', 'Belgium', 'EURO', '821', '651697', '42', '19749', false);
INSERT INTO public.who_global_data_import VALUES (557831, '2021-01-05', 'BE', 'Belgium', 'EURO', '3121', '654818', '59', '19808', false);
INSERT INTO public.who_global_data_import VALUES (557832, '2021-01-06', 'BE', 'Belgium', 'EURO', '2823', '657641', '63', '19871', false);
INSERT INTO public.who_global_data_import VALUES (557833, '2021-01-07', 'BE', 'Belgium', 'EURO', '2518', '660159', '53', '19924', false);
INSERT INTO public.who_global_data_import VALUES (557834, '2021-01-08', 'BE', 'Belgium', 'EURO', '1979', '662138', '53', '19977', false);
INSERT INTO public.who_global_data_import VALUES (557835, '2021-01-09', 'BE', 'Belgium', 'EURO', '2015', '664153', '48', '20025', false);
INSERT INTO public.who_global_data_import VALUES (557836, '2021-01-10', 'BE', 'Belgium', 'EURO', '1393', '665546', '51', '20076', false);
INSERT INTO public.who_global_data_import VALUES (557837, '2021-01-11', 'BE', 'Belgium', 'EURO', '857', '666403', '56', '20132', false);
INSERT INTO public.who_global_data_import VALUES (557838, '2021-01-12', 'BE', 'Belgium', 'EURO', '3079', '669482', '53', '20185', false);
INSERT INTO public.who_global_data_import VALUES (557839, '2021-01-13', 'BE', 'Belgium', 'EURO', '2482', '671964', '51', '20236', false);
INSERT INTO public.who_global_data_import VALUES (557840, '2021-01-14', 'BE', 'Belgium', 'EURO', '2211', '674175', '42', '20278', false);
INSERT INTO public.who_global_data_import VALUES (557841, '2021-01-15', 'BE', 'Belgium', 'EURO', '2101', '676276', '61', '20339', false);
INSERT INTO public.who_global_data_import VALUES (557842, '2021-01-16', 'BE', 'Belgium', 'EURO', '2063', '678339', '48', '20387', false);
INSERT INTO public.who_global_data_import VALUES (557843, '2021-01-17', 'BE', 'Belgium', 'EURO', '1174', '679513', '44', '20431', false);
INSERT INTO public.who_global_data_import VALUES (557844, '2021-01-18', 'BE', 'Belgium', 'EURO', '718', '680231', '43', '20474', false);
INSERT INTO public.who_global_data_import VALUES (557845, '2021-01-19', 'BE', 'Belgium', 'EURO', '3029', '683260', '57', '20531', false);
INSERT INTO public.who_global_data_import VALUES (557846, '2021-01-20', 'BE', 'Belgium', 'EURO', '2470', '685730', '59', '20590', false);
INSERT INTO public.who_global_data_import VALUES (557847, '2021-01-21', 'BE', 'Belgium', 'EURO', '2507', '688237', '47', '20637', false);
INSERT INTO public.who_global_data_import VALUES (557848, '2021-01-22', 'BE', 'Belgium', 'EURO', '2297', '690534', '49', '20686', false);
INSERT INTO public.who_global_data_import VALUES (557849, '2021-01-23', 'BE', 'Belgium', 'EURO', '1320', '691854', '40', '20726', false);
INSERT INTO public.who_global_data_import VALUES (557850, '2021-01-24', 'BE', 'Belgium', 'EURO', '0', '691854', '0', '20726', false);
INSERT INTO public.who_global_data_import VALUES (557851, '2020-01-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557852, '2020-01-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557853, '2020-01-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557854, '2020-01-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557855, '2020-01-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557856, '2020-01-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557857, '2020-01-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557858, '2020-01-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557859, '2020-01-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557860, '2020-01-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557861, '2020-01-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557862, '2020-01-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557863, '2020-01-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557864, '2020-01-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557865, '2020-01-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557866, '2020-01-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557867, '2020-01-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557868, '2020-01-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557869, '2020-01-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557870, '2020-01-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557871, '2020-01-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557872, '2020-01-24', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557873, '2020-01-25', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557874, '2020-01-26', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557875, '2020-01-27', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557876, '2020-01-28', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557877, '2020-01-29', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557878, '2020-01-30', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557879, '2020-01-31', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557880, '2020-02-01', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557881, '2020-02-02', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557882, '2020-02-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557883, '2020-02-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557884, '2020-02-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557885, '2020-02-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557886, '2020-02-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557887, '2020-02-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557888, '2020-02-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557889, '2020-02-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557890, '2020-02-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557891, '2020-02-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557892, '2020-02-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557893, '2020-02-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557894, '2020-02-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557895, '2020-02-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557896, '2020-02-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557897, '2020-02-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557898, '2020-02-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557899, '2020-02-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557900, '2020-02-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557901, '2020-02-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557902, '2020-02-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557903, '2020-02-24', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557904, '2020-02-25', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557905, '2020-02-26', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557906, '2020-02-27', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557907, '2020-02-28', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557908, '2020-02-29', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557909, '2020-03-01', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557910, '2020-03-02', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557911, '2020-03-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557912, '2020-03-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557913, '2020-03-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557914, '2020-03-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557915, '2020-03-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557916, '2020-03-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557917, '2020-03-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557918, '2020-03-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557919, '2020-03-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557920, '2020-03-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557921, '2020-03-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557922, '2020-03-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557923, '2020-03-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557924, '2020-03-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557925, '2020-03-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557926, '2020-03-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557927, '2020-03-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557928, '2020-03-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557929, '2020-03-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557930, '2020-03-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557931, '2020-03-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557932, '2020-03-24', 'BZ', 'Belize', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557933, '2020-03-25', 'BZ', 'Belize', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557934, '2020-03-26', 'BZ', 'Belize', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557935, '2020-03-27', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557936, '2020-03-28', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557937, '2020-03-29', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557938, '2020-03-30', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557939, '2020-03-31', 'BZ', 'Belize', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557940, '2020-04-01', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557941, '2020-04-02', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557942, '2020-04-03', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557943, '2020-04-04', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557944, '2020-04-05', 'BZ', 'Belize', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557945, '2020-04-06', 'BZ', 'Belize', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (557946, '2020-04-07', 'BZ', 'Belize', 'AMRO', '2', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (557947, '2020-04-08', 'BZ', 'Belize', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (557948, '2020-04-09', 'BZ', 'Belize', 'AMRO', '1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (557949, '2020-04-10', 'BZ', 'Belize', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (557950, '2020-04-11', 'BZ', 'Belize', 'AMRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (557951, '2020-04-12', 'BZ', 'Belize', 'AMRO', '0', '10', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (557952, '2020-04-13', 'BZ', 'Belize', 'AMRO', '3', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557953, '2020-04-14', 'BZ', 'Belize', 'AMRO', '1', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557954, '2020-04-15', 'BZ', 'Belize', 'AMRO', '4', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557955, '2020-04-16', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557956, '2020-04-17', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557957, '2020-04-18', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557958, '2020-04-19', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557959, '2020-04-20', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557960, '2020-04-21', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557961, '2020-04-22', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557962, '2020-04-23', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557963, '2020-04-24', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557964, '2020-04-25', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557965, '2020-04-26', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557966, '2020-04-27', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557967, '2020-04-28', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557968, '2020-04-29', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557969, '2020-04-30', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557970, '2020-05-01', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557971, '2020-05-02', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557972, '2020-05-03', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557973, '2020-05-04', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557974, '2020-05-05', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557975, '2020-05-06', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557976, '2020-05-07', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557977, '2020-05-08', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557978, '2020-05-09', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557979, '2020-05-10', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557980, '2020-05-11', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557981, '2020-05-12', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557982, '2020-05-13', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557983, '2020-05-14', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557984, '2020-05-15', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557985, '2020-05-16', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557986, '2020-05-17', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557987, '2020-05-18', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557988, '2020-05-19', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557989, '2020-05-20', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557990, '2020-05-21', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557991, '2020-05-22', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557992, '2020-05-23', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557993, '2020-05-24', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557994, '2020-05-25', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557995, '2020-05-26', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557996, '2020-05-27', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557997, '2020-05-28', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557998, '2020-05-29', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (557999, '2020-05-30', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558000, '2020-05-31', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558001, '2020-06-01', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558002, '2020-06-02', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558003, '2020-06-03', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558004, '2020-06-04', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558005, '2020-06-05', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558006, '2020-06-06', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558007, '2020-06-07', 'BZ', 'Belize', 'AMRO', '1', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558008, '2020-06-08', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558009, '2020-06-09', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558010, '2020-06-10', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558011, '2020-06-11', 'BZ', 'Belize', 'AMRO', '1', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558012, '2020-06-12', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558013, '2020-06-13', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558014, '2020-06-14', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558015, '2020-06-15', 'BZ', 'Belize', 'AMRO', '1', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558016, '2020-06-16', 'BZ', 'Belize', 'AMRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558017, '2020-06-17', 'BZ', 'Belize', 'AMRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558018, '2020-06-18', 'BZ', 'Belize', 'AMRO', '1', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558019, '2020-06-19', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558020, '2020-06-20', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558021, '2020-06-21', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558022, '2020-06-22', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558023, '2020-06-23', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558024, '2020-06-24', 'BZ', 'Belize', 'AMRO', '1', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558025, '2020-06-25', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558026, '2020-06-26', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558027, '2020-06-27', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558028, '2020-06-28', 'BZ', 'Belize', 'AMRO', '1', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558029, '2020-06-29', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558030, '2020-06-30', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558031, '2020-07-01', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558032, '2020-07-02', 'BZ', 'Belize', 'AMRO', '4', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558033, '2020-07-03', 'BZ', 'Belize', 'AMRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558034, '2020-07-04', 'BZ', 'Belize', 'AMRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558035, '2020-07-05', 'BZ', 'Belize', 'AMRO', '2', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558036, '2020-07-06', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558037, '2020-07-07', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558038, '2020-07-08', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558039, '2020-07-09', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558040, '2020-07-10', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558041, '2020-07-11', 'BZ', 'Belize', 'AMRO', '3', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558042, '2020-07-12', 'BZ', 'Belize', 'AMRO', '4', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558043, '2020-07-13', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558044, '2020-07-14', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558045, '2020-07-15', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558046, '2020-07-16', 'BZ', 'Belize', 'AMRO', '2', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558047, '2020-07-17', 'BZ', 'Belize', 'AMRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558048, '2020-07-18', 'BZ', 'Belize', 'AMRO', '1', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558049, '2020-07-19', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558050, '2020-07-20', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558051, '2020-07-21', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558052, '2020-07-22', 'BZ', 'Belize', 'AMRO', '2', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558053, '2020-07-23', 'BZ', 'Belize', 'AMRO', '1', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558054, '2020-07-24', 'BZ', 'Belize', 'AMRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558055, '2020-07-25', 'BZ', 'Belize', 'AMRO', '4', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558056, '2020-07-26', 'BZ', 'Belize', 'AMRO', '1', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558057, '2020-07-27', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558058, '2020-07-28', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558059, '2020-07-29', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558060, '2020-07-30', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558061, '2020-07-31', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558062, '2020-08-01', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558063, '2020-08-02', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558064, '2020-08-03', 'BZ', 'Belize', 'AMRO', '8', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558065, '2020-08-04', 'BZ', 'Belize', 'AMRO', '1', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558066, '2020-08-05', 'BZ', 'Belize', 'AMRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558067, '2020-08-06', 'BZ', 'Belize', 'AMRO', '10', '67', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558068, '2020-08-07', 'BZ', 'Belize', 'AMRO', '19', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558069, '2020-08-08', 'BZ', 'Belize', 'AMRO', '28', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558070, '2020-08-09', 'BZ', 'Belize', 'AMRO', '32', '146', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558071, '2020-08-10', 'BZ', 'Belize', 'AMRO', '7', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558072, '2020-08-11', 'BZ', 'Belize', 'AMRO', '1', '154', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558073, '2020-08-12', 'BZ', 'Belize', 'AMRO', '23', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558074, '2020-08-13', 'BZ', 'Belize', 'AMRO', '33', '210', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558075, '2020-08-14', 'BZ', 'Belize', 'AMRO', '86', '296', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558076, '2020-08-15', 'BZ', 'Belize', 'AMRO', '60', '356', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558077, '2020-08-16', 'BZ', 'Belize', 'AMRO', '32', '388', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (558078, '2020-08-17', 'BZ', 'Belize', 'AMRO', '64', '452', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558079, '2020-08-18', 'BZ', 'Belize', 'AMRO', '0', '452', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558080, '2020-08-19', 'BZ', 'Belize', 'AMRO', '23', '475', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (558081, '2020-08-20', 'BZ', 'Belize', 'AMRO', '78', '553', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (558082, '2020-08-21', 'BZ', 'Belize', 'AMRO', '0', '553', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (558083, '2020-08-22', 'BZ', 'Belize', 'AMRO', '52', '605', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558084, '2020-08-23', 'BZ', 'Belize', 'AMRO', '43', '648', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558085, '2020-08-24', 'BZ', 'Belize', 'AMRO', '20', '668', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (558086, '2020-08-25', 'BZ', 'Belize', 'AMRO', '18', '686', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (558087, '2020-08-26', 'BZ', 'Belize', 'AMRO', '27', '713', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (558088, '2020-08-27', 'BZ', 'Belize', 'AMRO', '17', '730', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558089, '2020-08-28', 'BZ', 'Belize', 'AMRO', '30', '760', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (558090, '2020-08-29', 'BZ', 'Belize', 'AMRO', '58', '818', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (558091, '2020-08-30', 'BZ', 'Belize', 'AMRO', '52', '870', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (558092, '2020-08-31', 'BZ', 'Belize', 'AMRO', '94', '964', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (558093, '2020-09-01', 'BZ', 'Belize', 'AMRO', '29', '993', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (558094, '2020-09-02', 'BZ', 'Belize', 'AMRO', '14', '1007', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (558095, '2020-09-03', 'BZ', 'Belize', 'AMRO', '43', '1050', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (558096, '2020-09-04', 'BZ', 'Belize', 'AMRO', '51', '1101', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (558097, '2020-09-05', 'BZ', 'Belize', 'AMRO', '17', '1118', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (558098, '2020-09-06', 'BZ', 'Belize', 'AMRO', '34', '1152', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (558099, '2020-09-07', 'BZ', 'Belize', 'AMRO', '42', '1194', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (558100, '2020-09-08', 'BZ', 'Belize', 'AMRO', '67', '1261', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (558101, '2020-09-09', 'BZ', 'Belize', 'AMRO', '46', '1307', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (558102, '2020-09-10', 'BZ', 'Belize', 'AMRO', '54', '1361', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (558103, '2020-09-11', 'BZ', 'Belize', 'AMRO', '4', '1365', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (558104, '2020-09-12', 'BZ', 'Belize', 'AMRO', '34', '1399', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (558105, '2020-09-13', 'BZ', 'Belize', 'AMRO', '36', '1435', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (558106, '2020-09-14', 'BZ', 'Belize', 'AMRO', '23', '1458', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (558107, '2020-09-15', 'BZ', 'Belize', 'AMRO', '22', '1480', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (558108, '2020-09-16', 'BZ', 'Belize', 'AMRO', '21', '1501', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (558109, '2020-09-17', 'BZ', 'Belize', 'AMRO', '27', '1528', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (558110, '2020-09-18', 'BZ', 'Belize', 'AMRO', '8', '1536', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (558111, '2020-09-19', 'BZ', 'Belize', 'AMRO', '31', '1567', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (558112, '2020-09-20', 'BZ', 'Belize', 'AMRO', '23', '1590', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (558113, '2020-09-21', 'BZ', 'Belize', 'AMRO', '16', '1606', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (558114, '2020-09-22', 'BZ', 'Belize', 'AMRO', '21', '1627', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (558115, '2020-09-23', 'BZ', 'Belize', 'AMRO', '8', '1635', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (558116, '2020-09-24', 'BZ', 'Belize', 'AMRO', '34', '1669', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (558117, '2020-09-25', 'BZ', 'Belize', 'AMRO', '37', '1706', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (558118, '2020-09-26', 'BZ', 'Belize', 'AMRO', '52', '1758', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (558119, '2020-09-27', 'BZ', 'Belize', 'AMRO', '50', '1808', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (558120, '2020-09-28', 'BZ', 'Belize', 'AMRO', '17', '1825', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (558121, '2020-09-29', 'BZ', 'Belize', 'AMRO', '29', '1854', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (558122, '2020-09-30', 'BZ', 'Belize', 'AMRO', '37', '1891', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (558123, '2020-10-01', 'BZ', 'Belize', 'AMRO', '52', '1943', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (558124, '2020-10-02', 'BZ', 'Belize', 'AMRO', '49', '1992', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (558125, '2020-10-03', 'BZ', 'Belize', 'AMRO', '34', '2026', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (558126, '2020-10-04', 'BZ', 'Belize', 'AMRO', '54', '2080', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (558127, '2020-10-05', 'BZ', 'Belize', 'AMRO', '51', '2131', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (558128, '2020-10-06', 'BZ', 'Belize', 'AMRO', '65', '2196', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (558129, '2020-10-07', 'BZ', 'Belize', 'AMRO', '8', '2204', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (558130, '2020-10-08', 'BZ', 'Belize', 'AMRO', '39', '2243', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (558131, '2020-10-09', 'BZ', 'Belize', 'AMRO', '67', '2310', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (558132, '2020-10-10', 'BZ', 'Belize', 'AMRO', '63', '2373', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (558133, '2020-10-11', 'BZ', 'Belize', 'AMRO', '54', '2427', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (558134, '2020-10-12', 'BZ', 'Belize', 'AMRO', '69', '2496', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (558135, '2020-10-13', 'BZ', 'Belize', 'AMRO', '35', '2531', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (558136, '2020-10-14', 'BZ', 'Belize', 'AMRO', '38', '2569', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (558137, '2020-10-15', 'BZ', 'Belize', 'AMRO', '16', '2585', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (558138, '2020-10-16', 'BZ', 'Belize', 'AMRO', '34', '2619', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (558139, '2020-10-17', 'BZ', 'Belize', 'AMRO', '63', '2682', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (558140, '2020-10-18', 'BZ', 'Belize', 'AMRO', '46', '2728', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (558141, '2020-10-19', 'BZ', 'Belize', 'AMRO', '47', '2775', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558142, '2020-10-20', 'BZ', 'Belize', 'AMRO', '38', '2813', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (558143, '2020-10-21', 'BZ', 'Belize', 'AMRO', '20', '2833', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (558144, '2020-10-22', 'BZ', 'Belize', 'AMRO', '53', '2886', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (558145, '2020-10-23', 'BZ', 'Belize', 'AMRO', '51', '2937', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (558146, '2020-10-24', 'BZ', 'Belize', 'AMRO', '58', '2995', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (558147, '2020-10-25', 'BZ', 'Belize', 'AMRO', '55', '3050', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (558148, '2020-10-26', 'BZ', 'Belize', 'AMRO', '56', '3106', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (558149, '2020-10-27', 'BZ', 'Belize', 'AMRO', '39', '3145', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (558150, '2020-10-28', 'BZ', 'Belize', 'AMRO', '55', '3200', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (558151, '2020-10-29', 'BZ', 'Belize', 'AMRO', '32', '3232', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (558152, '2020-10-30', 'BZ', 'Belize', 'AMRO', '29', '3261', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (558153, '2020-10-31', 'BZ', 'Belize', 'AMRO', '121', '3382', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (558154, '2020-11-01', 'BZ', 'Belize', 'AMRO', '80', '3462', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (558155, '2020-11-02', 'BZ', 'Belize', 'AMRO', '25', '3487', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (558156, '2020-11-03', 'BZ', 'Belize', 'AMRO', '90', '3577', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (558157, '2020-11-04', 'BZ', 'Belize', 'AMRO', '47', '3624', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (558158, '2020-11-05', 'BZ', 'Belize', 'AMRO', '166', '3790', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (558159, '2020-11-06', 'BZ', 'Belize', 'AMRO', '115', '3905', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (558160, '2020-11-07', 'BZ', 'Belize', 'AMRO', '72', '3977', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (558161, '2020-11-08', 'BZ', 'Belize', 'AMRO', '39', '4016', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (558162, '2020-11-09', 'BZ', 'Belize', 'AMRO', '60', '4076', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (558163, '2020-11-10', 'BZ', 'Belize', 'AMRO', '100', '4176', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (558164, '2020-11-11', 'BZ', 'Belize', 'AMRO', '54', '4230', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (558165, '2020-11-12', 'BZ', 'Belize', 'AMRO', '184', '4414', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (558166, '2020-11-13', 'BZ', 'Belize', 'AMRO', '106', '4520', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (558167, '2020-11-14', 'BZ', 'Belize', 'AMRO', '76', '4596', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (558168, '2020-11-15', 'BZ', 'Belize', 'AMRO', '119', '4715', '10', '85', false);
INSERT INTO public.who_global_data_import VALUES (558169, '2020-11-16', 'BZ', 'Belize', 'AMRO', '68', '4783', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (558170, '2020-11-17', 'BZ', 'Belize', 'AMRO', '78', '4861', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (558171, '2020-11-18', 'BZ', 'Belize', 'AMRO', '22', '4883', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (558172, '2020-11-19', 'BZ', 'Belize', 'AMRO', '37', '4920', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (558173, '2020-11-20', 'BZ', 'Belize', 'AMRO', '38', '4958', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (558174, '2020-11-21', 'BZ', 'Belize', 'AMRO', '60', '5018', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (558175, '2020-11-22', 'BZ', 'Belize', 'AMRO', '38', '5056', '5', '107', false);
INSERT INTO public.who_global_data_import VALUES (558176, '2020-11-23', 'BZ', 'Belize', 'AMRO', '54', '5110', '5', '112', false);
INSERT INTO public.who_global_data_import VALUES (558177, '2020-11-24', 'BZ', 'Belize', 'AMRO', '73', '5183', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (558178, '2020-11-25', 'BZ', 'Belize', 'AMRO', '66', '5249', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (558179, '2020-11-26', 'BZ', 'Belize', 'AMRO', '86', '5335', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (558180, '2020-11-27', 'BZ', 'Belize', 'AMRO', '88', '5423', '4', '129', false);
INSERT INTO public.who_global_data_import VALUES (558181, '2020-11-28', 'BZ', 'Belize', 'AMRO', '92', '5515', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (558182, '2020-11-29', 'BZ', 'Belize', 'AMRO', '72', '5587', '10', '141', false);
INSERT INTO public.who_global_data_import VALUES (558183, '2020-11-30', 'BZ', 'Belize', 'AMRO', '60', '5647', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (558184, '2020-12-01', 'BZ', 'Belize', 'AMRO', '96', '5743', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (558185, '2020-12-02', 'BZ', 'Belize', 'AMRO', '111', '5854', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (558186, '2020-12-03', 'BZ', 'Belize', 'AMRO', '0', '5854', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (558187, '2020-12-04', 'BZ', 'Belize', 'AMRO', '1141', '6995', '12', '160', false);
INSERT INTO public.who_global_data_import VALUES (558188, '2020-12-05', 'BZ', 'Belize', 'AMRO', '241', '7236', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (558189, '2020-12-06', 'BZ', 'Belize', 'AMRO', '147', '7383', '6', '170', false);
INSERT INTO public.who_global_data_import VALUES (558190, '2020-12-07', 'BZ', 'Belize', 'AMRO', '218', '7601', '2', '172', false);
INSERT INTO public.who_global_data_import VALUES (558191, '2020-12-08', 'BZ', 'Belize', 'AMRO', '168', '7769', '1', '173', false);
INSERT INTO public.who_global_data_import VALUES (558192, '2020-12-09', 'BZ', 'Belize', 'AMRO', '184', '7953', '3', '176', false);
INSERT INTO public.who_global_data_import VALUES (558193, '2020-12-10', 'BZ', 'Belize', 'AMRO', '60', '8013', '3', '179', false);
INSERT INTO public.who_global_data_import VALUES (558194, '2020-12-11', 'BZ', 'Belize', 'AMRO', '506', '8519', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (558195, '2020-12-12', 'BZ', 'Belize', 'AMRO', '286', '8805', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (558196, '2020-12-13', 'BZ', 'Belize', 'AMRO', '160', '8965', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (558197, '2020-12-14', 'BZ', 'Belize', 'AMRO', '208', '9173', '7', '192', false);
INSERT INTO public.who_global_data_import VALUES (558198, '2020-12-15', 'BZ', 'Belize', 'AMRO', '122', '9295', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (558199, '2020-12-16', 'BZ', 'Belize', 'AMRO', '82', '9377', '2', '197', false);
INSERT INTO public.who_global_data_import VALUES (558200, '2020-12-17', 'BZ', 'Belize', 'AMRO', '134', '9511', '14', '211', false);
INSERT INTO public.who_global_data_import VALUES (558201, '2020-12-18', 'BZ', 'Belize', 'AMRO', '161', '9672', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (558202, '2020-12-19', 'BZ', 'Belize', 'AMRO', '119', '9791', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (558203, '2020-12-20', 'BZ', 'Belize', 'AMRO', '138', '9929', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (558204, '2020-12-21', 'BZ', 'Belize', 'AMRO', '94', '10023', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (558205, '2020-12-22', 'BZ', 'Belize', 'AMRO', '72', '10095', '4', '220', false);
INSERT INTO public.who_global_data_import VALUES (558206, '2020-12-23', 'BZ', 'Belize', 'AMRO', '50', '10145', '4', '224', false);
INSERT INTO public.who_global_data_import VALUES (558207, '2020-12-24', 'BZ', 'Belize', 'AMRO', '112', '10257', '2', '226', false);
INSERT INTO public.who_global_data_import VALUES (558208, '2020-12-25', 'BZ', 'Belize', 'AMRO', '113', '10370', '0', '226', false);
INSERT INTO public.who_global_data_import VALUES (558209, '2020-12-26', 'BZ', 'Belize', 'AMRO', '120', '10490', '2', '228', false);
INSERT INTO public.who_global_data_import VALUES (558210, '2020-12-27', 'BZ', 'Belize', 'AMRO', '0', '10490', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (558211, '2020-12-28', 'BZ', 'Belize', 'AMRO', '0', '10490', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (558212, '2020-12-29', 'BZ', 'Belize', 'AMRO', '71', '10561', '5', '233', false);
INSERT INTO public.who_global_data_import VALUES (558213, '2020-12-30', 'BZ', 'Belize', 'AMRO', '30', '10591', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (558214, '2020-12-31', 'BZ', 'Belize', 'AMRO', '77', '10668', '5', '241', false);
INSERT INTO public.who_global_data_import VALUES (558215, '2021-01-01', 'BZ', 'Belize', 'AMRO', '56', '10724', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (558216, '2021-01-02', 'BZ', 'Belize', 'AMRO', '52', '10776', '6', '248', false);
INSERT INTO public.who_global_data_import VALUES (558217, '2021-01-03', 'BZ', 'Belize', 'AMRO', '31', '10807', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (558218, '2021-01-04', 'BZ', 'Belize', 'AMRO', '0', '10807', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (558219, '2021-01-05', 'BZ', 'Belize', 'AMRO', '94', '10901', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (558220, '2021-01-06', 'BZ', 'Belize', 'AMRO', '37', '10938', '7', '257', false);
INSERT INTO public.who_global_data_import VALUES (558221, '2021-01-07', 'BZ', 'Belize', 'AMRO', '80', '11018', '1', '258', false);
INSERT INTO public.who_global_data_import VALUES (558222, '2021-01-08', 'BZ', 'Belize', 'AMRO', '90', '11108', '2', '260', false);
INSERT INTO public.who_global_data_import VALUES (558223, '2021-01-09', 'BZ', 'Belize', 'AMRO', '44', '11152', '7', '267', false);
INSERT INTO public.who_global_data_import VALUES (558224, '2021-01-10', 'BZ', 'Belize', 'AMRO', '50', '11202', '4', '271', false);
INSERT INTO public.who_global_data_import VALUES (558225, '2021-01-11', 'BZ', 'Belize', 'AMRO', '64', '11266', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (558226, '2021-01-12', 'BZ', 'Belize', 'AMRO', '37', '11303', '3', '274', false);
INSERT INTO public.who_global_data_import VALUES (558227, '2021-01-13', 'BZ', 'Belize', 'AMRO', '29', '11332', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (558228, '2021-01-14', 'BZ', 'Belize', 'AMRO', '34', '11366', '2', '277', false);
INSERT INTO public.who_global_data_import VALUES (558229, '2021-01-15', 'BZ', 'Belize', 'AMRO', '53', '11419', '1', '278', false);
INSERT INTO public.who_global_data_import VALUES (558230, '2021-01-16', 'BZ', 'Belize', 'AMRO', '37', '11456', '2', '280', false);
INSERT INTO public.who_global_data_import VALUES (558231, '2021-01-17', 'BZ', 'Belize', 'AMRO', '73', '11529', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (558232, '2021-01-18', 'BZ', 'Belize', 'AMRO', '0', '11529', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (558233, '2021-01-19', 'BZ', 'Belize', 'AMRO', '51', '11580', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (558234, '2021-01-20', 'BZ', 'Belize', 'AMRO', '12', '11592', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (558235, '2021-01-21', 'BZ', 'Belize', 'AMRO', '23', '11615', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (558236, '2021-01-22', 'BZ', 'Belize', 'AMRO', '27', '11642', '3', '286', false);
INSERT INTO public.who_global_data_import VALUES (558237, '2021-01-23', 'BZ', 'Belize', 'AMRO', '34', '11676', '3', '289', false);
INSERT INTO public.who_global_data_import VALUES (558238, '2021-01-24', 'BZ', 'Belize', 'AMRO', '24', '11700', '1', '290', false);
INSERT INTO public.who_global_data_import VALUES (558239, '2020-01-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558240, '2020-01-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558241, '2020-01-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558242, '2020-01-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558243, '2020-01-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558244, '2020-01-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558245, '2020-01-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558246, '2020-01-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558247, '2020-01-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558248, '2020-01-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558249, '2020-01-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558250, '2020-01-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558251, '2020-01-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558252, '2020-01-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558253, '2020-01-17', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558254, '2020-01-18', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558255, '2020-01-19', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558256, '2020-01-20', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558257, '2020-01-21', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558258, '2020-01-22', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558259, '2020-01-23', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558260, '2020-01-24', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558261, '2020-01-25', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558262, '2020-01-26', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558263, '2020-01-27', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558264, '2020-01-28', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558265, '2020-01-29', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558266, '2020-01-30', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558267, '2020-01-31', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558268, '2020-02-01', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558269, '2020-02-02', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558270, '2020-02-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558271, '2020-02-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558272, '2020-02-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558273, '2020-02-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558274, '2020-02-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558275, '2020-02-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558276, '2020-02-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558277, '2020-02-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558278, '2020-02-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558279, '2020-02-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558280, '2020-02-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558281, '2020-02-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558282, '2020-02-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558283, '2020-02-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558284, '2020-02-17', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558285, '2020-02-18', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558286, '2020-02-19', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558287, '2020-02-20', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558288, '2020-02-21', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558289, '2020-02-22', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558290, '2020-02-23', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558291, '2020-02-24', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558292, '2020-02-25', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558293, '2020-02-26', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558294, '2020-02-27', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558295, '2020-02-28', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558296, '2020-02-29', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558297, '2020-03-01', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558298, '2020-03-02', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558299, '2020-03-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558300, '2020-03-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558301, '2020-03-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558302, '2020-03-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558303, '2020-03-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558304, '2020-03-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558305, '2020-03-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558306, '2020-03-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558307, '2020-03-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558308, '2020-03-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558309, '2020-03-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558310, '2020-03-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558311, '2020-03-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558312, '2020-03-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558313, '2020-03-17', 'BJ', 'Benin', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558314, '2020-03-18', 'BJ', 'Benin', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558315, '2020-03-19', 'BJ', 'Benin', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558316, '2020-03-20', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558317, '2020-03-21', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558318, '2020-03-22', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558319, '2020-03-23', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558320, '2020-03-24', 'BJ', 'Benin', 'AFRO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558321, '2020-03-25', 'BJ', 'Benin', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558322, '2020-03-26', 'BJ', 'Benin', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558323, '2020-03-27', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558324, '2020-03-28', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558325, '2020-03-29', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558326, '2020-03-30', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558327, '2020-03-31', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558328, '2020-04-01', 'BJ', 'Benin', 'AFRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558329, '2020-04-02', 'BJ', 'Benin', 'AFRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558330, '2020-04-03', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558331, '2020-04-04', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558332, '2020-04-05', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558333, '2020-04-06', 'BJ', 'Benin', 'AFRO', '9', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558334, '2020-04-07', 'BJ', 'Benin', 'AFRO', '1', '23', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (558335, '2020-04-08', 'BJ', 'Benin', 'AFRO', '3', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558336, '2020-04-09', 'BJ', 'Benin', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558337, '2020-04-10', 'BJ', 'Benin', 'AFRO', '4', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558338, '2020-04-11', 'BJ', 'Benin', 'AFRO', '0', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558339, '2020-04-12', 'BJ', 'Benin', 'AFRO', '5', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558340, '2020-04-13', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558341, '2020-04-14', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558342, '2020-04-15', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558343, '2020-04-16', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558344, '2020-04-17', 'BJ', 'Benin', 'AFRO', '2', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558345, '2020-04-18', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558346, '2020-04-19', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558347, '2020-04-20', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558348, '2020-04-21', 'BJ', 'Benin', 'AFRO', '17', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558349, '2020-04-22', 'BJ', 'Benin', 'AFRO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558350, '2020-04-23', 'BJ', 'Benin', 'AFRO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558351, '2020-04-24', 'BJ', 'Benin', 'AFRO', '4', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558352, '2020-04-25', 'BJ', 'Benin', 'AFRO', '0', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558353, '2020-04-26', 'BJ', 'Benin', 'AFRO', '0', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558354, '2020-04-27', 'BJ', 'Benin', 'AFRO', '6', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558355, '2020-04-28', 'BJ', 'Benin', 'AFRO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558356, '2020-04-29', 'BJ', 'Benin', 'AFRO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (558357, '2020-04-30', 'BJ', 'Benin', 'AFRO', '5', '69', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (558358, '2020-05-01', 'BJ', 'Benin', 'AFRO', '15', '84', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558359, '2020-05-02', 'BJ', 'Benin', 'AFRO', '6', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558360, '2020-05-03', 'BJ', 'Benin', 'AFRO', '0', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558361, '2020-05-04', 'BJ', 'Benin', 'AFRO', '0', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558362, '2020-05-05', 'BJ', 'Benin', 'AFRO', '6', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558363, '2020-05-06', 'BJ', 'Benin', 'AFRO', '6', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558364, '2020-05-07', 'BJ', 'Benin', 'AFRO', '0', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558365, '2020-05-08', 'BJ', 'Benin', 'AFRO', '38', '140', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558366, '2020-05-09', 'BJ', 'Benin', 'AFRO', '102', '242', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558367, '2020-05-10', 'BJ', 'Benin', 'AFRO', '42', '284', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558368, '2020-05-11', 'BJ', 'Benin', 'AFRO', '35', '319', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558369, '2020-05-12', 'BJ', 'Benin', 'AFRO', '0', '319', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558370, '2020-05-13', 'BJ', 'Benin', 'AFRO', '8', '327', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558371, '2020-05-14', 'BJ', 'Benin', 'AFRO', '0', '327', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558372, '2020-05-15', 'BJ', 'Benin', 'AFRO', '12', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558373, '2020-05-16', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558374, '2020-05-17', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558375, '2020-05-18', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558376, '2020-05-19', 'BJ', 'Benin', 'AFRO', '-210', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558377, '2020-05-20', 'BJ', 'Benin', 'AFRO', '1', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558378, '2020-05-21', 'BJ', 'Benin', 'AFRO', '0', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558379, '2020-05-22', 'BJ', 'Benin', 'AFRO', '5', '135', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (558380, '2020-05-23', 'BJ', 'Benin', 'AFRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558381, '2020-05-24', 'BJ', 'Benin', 'AFRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558382, '2020-05-25', 'BJ', 'Benin', 'AFRO', '56', '191', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558383, '2020-05-26', 'BJ', 'Benin', 'AFRO', '0', '191', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558384, '2020-05-27', 'BJ', 'Benin', 'AFRO', '17', '208', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558385, '2020-05-28', 'BJ', 'Benin', 'AFRO', '2', '210', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558386, '2020-05-29', 'BJ', 'Benin', 'AFRO', '8', '218', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558387, '2020-05-30', 'BJ', 'Benin', 'AFRO', '0', '218', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558388, '2020-05-31', 'BJ', 'Benin', 'AFRO', '14', '232', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558389, '2020-06-01', 'BJ', 'Benin', 'AFRO', '0', '232', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558390, '2020-06-02', 'BJ', 'Benin', 'AFRO', '11', '243', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558391, '2020-06-03', 'BJ', 'Benin', 'AFRO', '1', '244', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558392, '2020-06-04', 'BJ', 'Benin', 'AFRO', '0', '244', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558393, '2020-06-05', 'BJ', 'Benin', 'AFRO', '17', '261', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558394, '2020-06-06', 'BJ', 'Benin', 'AFRO', '0', '261', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (558395, '2020-06-07', 'BJ', 'Benin', 'AFRO', '7', '268', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (558396, '2020-06-08', 'BJ', 'Benin', 'AFRO', '0', '268', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (558397, '2020-06-09', 'BJ', 'Benin', 'AFRO', '37', '305', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (558398, '2020-06-10', 'BJ', 'Benin', 'AFRO', '34', '339', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (558399, '2020-06-11', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (558400, '2020-06-12', 'BJ', 'Benin', 'AFRO', '51', '390', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (558401, '2020-06-13', 'BJ', 'Benin', 'AFRO', '22', '412', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (558402, '2020-06-14', 'BJ', 'Benin', 'AFRO', '0', '412', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (558403, '2020-06-15', 'BJ', 'Benin', 'AFRO', '58', '470', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (558404, '2020-06-16', 'BJ', 'Benin', 'AFRO', '13', '483', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (558405, '2020-06-17', 'BJ', 'Benin', 'AFRO', '49', '532', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558406, '2020-06-18', 'BJ', 'Benin', 'AFRO', '40', '572', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558407, '2020-06-19', 'BJ', 'Benin', 'AFRO', '25', '597', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (558408, '2020-06-20', 'BJ', 'Benin', 'AFRO', '53', '650', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (558409, '2020-06-21', 'BJ', 'Benin', 'AFRO', '0', '650', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (558410, '2020-06-22', 'BJ', 'Benin', 'AFRO', '115', '765', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (558411, '2020-06-23', 'BJ', 'Benin', 'AFRO', '42', '807', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (558412, '2020-06-24', 'BJ', 'Benin', 'AFRO', '43', '850', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (558413, '2020-06-25', 'BJ', 'Benin', 'AFRO', '52', '902', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (558414, '2020-06-26', 'BJ', 'Benin', 'AFRO', '115', '1017', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (558415, '2020-06-27', 'BJ', 'Benin', 'AFRO', '36', '1053', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (558416, '2020-06-28', 'BJ', 'Benin', 'AFRO', '71', '1124', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (558417, '2020-06-29', 'BJ', 'Benin', 'AFRO', '25', '1149', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (558418, '2020-06-30', 'BJ', 'Benin', 'AFRO', '38', '1187', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (558419, '2020-07-01', 'BJ', 'Benin', 'AFRO', '12', '1199', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (558420, '2020-07-02', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (558421, '2020-07-03', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (558422, '2020-07-04', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (558423, '2020-07-05', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (558424, '2020-07-06', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (558425, '2020-07-07', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (558426, '2020-07-08', 'BJ', 'Benin', 'AFRO', '86', '1285', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (558427, '2020-07-09', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (558428, '2020-07-10', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (558429, '2020-07-11', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (558430, '2020-07-12', 'BJ', 'Benin', 'AFRO', '93', '1378', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (558431, '2020-07-13', 'BJ', 'Benin', 'AFRO', '0', '1378', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (558432, '2020-07-14', 'BJ', 'Benin', 'AFRO', '0', '1378', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (558433, '2020-07-15', 'BJ', 'Benin', 'AFRO', '85', '1463', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (558434, '2020-07-16', 'BJ', 'Benin', 'AFRO', '0', '1463', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (558435, '2020-07-17', 'BJ', 'Benin', 'AFRO', '0', '1463', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (558436, '2020-07-18', 'BJ', 'Benin', 'AFRO', '139', '1602', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (558437, '2020-07-19', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (558438, '2020-07-20', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (558439, '2020-07-21', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (558440, '2020-07-22', 'BJ', 'Benin', 'AFRO', '88', '1690', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (558441, '2020-07-23', 'BJ', 'Benin', 'AFRO', '0', '1690', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (558442, '2020-07-24', 'BJ', 'Benin', 'AFRO', '4', '1694', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (558443, '2020-07-25', 'BJ', 'Benin', 'AFRO', '0', '1694', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (558444, '2020-07-26', 'BJ', 'Benin', 'AFRO', '0', '1694', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (558445, '2020-07-27', 'BJ', 'Benin', 'AFRO', '76', '1770', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (558446, '2020-07-28', 'BJ', 'Benin', 'AFRO', '0', '1770', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (558447, '2020-07-29', 'BJ', 'Benin', 'AFRO', '35', '1805', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (558448, '2020-07-30', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (558449, '2020-07-31', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (558450, '2020-08-01', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (558451, '2020-08-02', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (558452, '2020-08-03', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (558453, '2020-08-04', 'BJ', 'Benin', 'AFRO', '109', '1914', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (558454, '2020-08-05', 'BJ', 'Benin', 'AFRO', '22', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558455, '2020-08-06', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558456, '2020-08-07', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558457, '2020-08-08', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558458, '2020-08-09', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558459, '2020-08-10', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558460, '2020-08-11', 'BJ', 'Benin', 'AFRO', '65', '2001', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558461, '2020-08-12', 'BJ', 'Benin', 'AFRO', '13', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558462, '2020-08-13', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558463, '2020-08-14', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558464, '2020-08-15', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (558465, '2020-08-16', 'BJ', 'Benin', 'AFRO', '49', '2063', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (558466, '2020-08-17', 'BJ', 'Benin', 'AFRO', '0', '2063', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (558467, '2020-08-18', 'BJ', 'Benin', 'AFRO', '0', '2063', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (558468, '2020-08-19', 'BJ', 'Benin', 'AFRO', '32', '2095', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (558469, '2020-08-20', 'BJ', 'Benin', 'AFRO', '0', '2095', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (558470, '2020-08-21', 'BJ', 'Benin', 'AFRO', '0', '2095', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (558471, '2020-08-22', 'BJ', 'Benin', 'AFRO', '20', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (558472, '2020-08-23', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (558473, '2020-08-24', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (558474, '2020-08-25', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (558475, '2020-08-26', 'BJ', 'Benin', 'AFRO', '30', '2145', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (558476, '2020-08-27', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558477, '2020-08-28', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558478, '2020-08-29', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558479, '2020-08-30', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558480, '2020-08-31', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558481, '2020-09-01', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558482, '2020-09-02', 'BJ', 'Benin', 'AFRO', '49', '2194', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558483, '2020-09-03', 'BJ', 'Benin', 'AFRO', '0', '2194', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558484, '2020-09-04', 'BJ', 'Benin', 'AFRO', '0', '2194', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558485, '2020-09-05', 'BJ', 'Benin', 'AFRO', '19', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558486, '2020-09-06', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558487, '2020-09-07', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558488, '2020-09-08', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558489, '2020-09-09', 'BJ', 'Benin', 'AFRO', '29', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558490, '2020-09-10', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558491, '2020-09-11', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558492, '2020-09-12', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558493, '2020-09-13', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558494, '2020-09-14', 'BJ', 'Benin', 'AFRO', '25', '2267', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558495, '2020-09-15', 'BJ', 'Benin', 'AFRO', '0', '2267', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558496, '2020-09-16', 'BJ', 'Benin', 'AFRO', '13', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558497, '2020-09-17', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558498, '2020-09-18', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558499, '2020-09-19', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558500, '2020-09-20', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558501, '2020-09-21', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558502, '2020-09-22', 'BJ', 'Benin', 'AFRO', '14', '2294', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558503, '2020-09-23', 'BJ', 'Benin', 'AFRO', '31', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558504, '2020-09-24', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558505, '2020-09-25', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558506, '2020-09-26', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558507, '2020-09-27', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558508, '2020-09-28', 'BJ', 'Benin', 'AFRO', '15', '2340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558509, '2020-09-29', 'BJ', 'Benin', 'AFRO', '0', '2340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (558510, '2020-09-30', 'BJ', 'Benin', 'AFRO', '17', '2357', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (558511, '2020-10-01', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558512, '2020-10-02', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558513, '2020-10-03', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558514, '2020-10-04', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558515, '2020-10-05', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558516, '2020-10-06', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558517, '2020-10-07', 'BJ', 'Benin', 'AFRO', '54', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558518, '2020-10-08', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558519, '2020-10-09', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558520, '2020-10-10', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558521, '2020-10-11', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558522, '2020-10-12', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558523, '2020-10-13', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558524, '2020-10-14', 'BJ', 'Benin', 'AFRO', '85', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558525, '2020-10-15', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558526, '2020-10-16', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558527, '2020-10-17', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558528, '2020-10-18', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558529, '2020-10-19', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558530, '2020-10-20', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558531, '2020-10-21', 'BJ', 'Benin', 'AFRO', '61', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558532, '2020-10-22', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558533, '2020-10-23', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558534, '2020-10-24', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558535, '2020-10-25', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558536, '2020-10-26', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558537, '2020-10-27', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558538, '2020-10-28', 'BJ', 'Benin', 'AFRO', '86', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558539, '2020-10-29', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558540, '2020-10-30', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558541, '2020-10-31', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558542, '2020-11-01', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558543, '2020-11-02', 'BJ', 'Benin', 'AFRO', '40', '2683', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558544, '2020-11-03', 'BJ', 'Benin', 'AFRO', '0', '2683', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (558545, '2020-11-04', 'BJ', 'Benin', 'AFRO', '62', '2745', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (558546, '2020-11-05', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558547, '2020-11-06', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558548, '2020-11-07', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558549, '2020-11-08', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558550, '2020-11-09', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558551, '2020-11-10', 'BJ', 'Benin', 'AFRO', '36', '2781', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558552, '2020-11-11', 'BJ', 'Benin', 'AFRO', '63', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558553, '2020-11-12', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558554, '2020-11-13', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558555, '2020-11-14', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558556, '2020-11-15', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558557, '2020-11-16', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558558, '2020-11-17', 'BJ', 'Benin', 'AFRO', '40', '2884', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558559, '2020-11-18', 'BJ', 'Benin', 'AFRO', '32', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558560, '2020-11-19', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558561, '2020-11-20', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558562, '2020-11-21', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558563, '2020-11-22', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558564, '2020-11-23', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558565, '2020-11-24', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558566, '2020-11-25', 'BJ', 'Benin', 'AFRO', '58', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558567, '2020-11-26', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558568, '2020-11-27', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558569, '2020-11-28', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558570, '2020-11-29', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558571, '2020-11-30', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558572, '2020-12-01', 'BJ', 'Benin', 'AFRO', '41', '3015', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (558573, '2020-12-02', 'BJ', 'Benin', 'AFRO', '40', '3055', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (558574, '2020-12-03', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558575, '2020-12-04', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558576, '2020-12-05', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558577, '2020-12-06', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558578, '2020-12-07', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558579, '2020-12-08', 'BJ', 'Benin', 'AFRO', '18', '3073', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558580, '2020-12-09', 'BJ', 'Benin', 'AFRO', '17', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558581, '2020-12-10', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558582, '2020-12-11', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558583, '2020-12-12', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558584, '2020-12-13', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558585, '2020-12-14', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558586, '2020-12-15', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558587, '2020-12-16', 'BJ', 'Benin', 'AFRO', '62', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558588, '2020-12-17', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558589, '2020-12-18', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558590, '2020-12-19', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558591, '2020-12-20', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558592, '2020-12-21', 'BJ', 'Benin', 'AFRO', '15', '3167', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558593, '2020-12-22', 'BJ', 'Benin', 'AFRO', '0', '3167', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558594, '2020-12-23', 'BJ', 'Benin', 'AFRO', '38', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558595, '2020-12-24', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558596, '2020-12-25', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558597, '2020-12-26', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558598, '2020-12-27', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558599, '2020-12-28', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558600, '2020-12-29', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558601, '2020-12-30', 'BJ', 'Benin', 'AFRO', '46', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558602, '2020-12-31', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558603, '2021-01-01', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558604, '2021-01-02', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558605, '2021-01-03', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558606, '2021-01-04', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558607, '2021-01-05', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558608, '2021-01-06', 'BJ', 'Benin', 'AFRO', '53', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558609, '2021-01-07', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558610, '2021-01-08', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558611, '2021-01-09', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558612, '2021-01-10', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558613, '2021-01-11', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (558614, '2021-01-12', 'BJ', 'Benin', 'AFRO', '59', '3363', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (558615, '2021-01-13', 'BJ', 'Benin', 'AFRO', '50', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (558616, '2021-01-14', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (558617, '2021-01-15', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (558618, '2021-01-16', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (558619, '2021-01-17', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (558620, '2021-01-18', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (558621, '2021-01-19', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (558622, '2021-01-20', 'BJ', 'Benin', 'AFRO', '169', '3582', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (558623, '2021-01-21', 'BJ', 'Benin', 'AFRO', '0', '3582', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (558624, '2021-01-22', 'BJ', 'Benin', 'AFRO', '0', '3582', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (558625, '2021-01-23', 'BJ', 'Benin', 'AFRO', '61', '3643', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (558626, '2021-01-24', 'BJ', 'Benin', 'AFRO', '0', '3643', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (558627, '2020-01-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558628, '2020-01-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558629, '2020-01-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558630, '2020-01-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558631, '2020-01-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558632, '2020-01-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558633, '2020-01-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558634, '2020-01-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558635, '2020-01-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558636, '2020-01-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558637, '2020-01-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558638, '2020-01-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558639, '2020-01-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558640, '2020-01-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558641, '2020-01-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558642, '2020-01-18', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558643, '2020-01-19', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558644, '2020-01-20', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558645, '2020-01-21', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558646, '2020-01-22', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558647, '2020-01-23', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558648, '2020-01-24', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558649, '2020-01-25', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558650, '2020-01-26', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558651, '2020-01-27', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558652, '2020-01-28', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558653, '2020-01-29', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558654, '2020-01-30', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558655, '2020-01-31', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558656, '2020-02-01', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558657, '2020-02-02', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558658, '2020-02-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558659, '2020-02-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558660, '2020-02-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558661, '2020-02-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558662, '2020-02-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558663, '2020-02-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558664, '2020-02-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558665, '2020-02-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558666, '2020-02-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558667, '2020-02-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558668, '2020-02-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558669, '2020-02-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558670, '2020-02-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558671, '2020-02-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558672, '2020-02-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558673, '2020-02-18', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558674, '2020-02-19', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558675, '2020-02-20', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558676, '2020-02-21', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558677, '2020-02-22', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558678, '2020-02-23', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558679, '2020-02-24', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558680, '2020-02-25', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558681, '2020-02-26', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558682, '2020-02-27', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558683, '2020-02-28', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558684, '2020-02-29', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558685, '2020-03-01', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558686, '2020-03-02', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558687, '2020-03-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558688, '2020-03-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558689, '2020-03-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558690, '2020-03-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558691, '2020-03-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558692, '2020-03-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558693, '2020-03-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558694, '2020-03-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558695, '2020-03-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558696, '2020-03-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558697, '2020-03-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558698, '2020-03-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558699, '2020-03-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558700, '2020-03-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558701, '2020-03-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558702, '2020-03-18', 'BM', 'Bermuda', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558703, '2020-03-19', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558704, '2020-03-20', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558705, '2020-03-21', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558706, '2020-03-22', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558707, '2020-03-23', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558708, '2020-03-24', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558709, '2020-03-25', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558710, '2020-03-26', 'BM', 'Bermuda', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558711, '2020-03-27', 'BM', 'Bermuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558712, '2020-03-28', 'BM', 'Bermuda', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558713, '2020-03-29', 'BM', 'Bermuda', 'AMRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558714, '2020-03-30', 'BM', 'Bermuda', 'AMRO', '5', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558715, '2020-03-31', 'BM', 'Bermuda', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558716, '2020-04-01', 'BM', 'Bermuda', 'AMRO', '5', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558717, '2020-04-02', 'BM', 'Bermuda', 'AMRO', '5', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558718, '2020-04-03', 'BM', 'Bermuda', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558719, '2020-04-04', 'BM', 'Bermuda', 'AMRO', '3', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558720, '2020-04-05', 'BM', 'Bermuda', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558721, '2020-04-06', 'BM', 'Bermuda', 'AMRO', '2', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558722, '2020-04-07', 'BM', 'Bermuda', 'AMRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (558723, '2020-04-08', 'BM', 'Bermuda', 'AMRO', '2', '39', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (558724, '2020-04-09', 'BM', 'Bermuda', 'AMRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (558725, '2020-04-10', 'BM', 'Bermuda', 'AMRO', '0', '39', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (558726, '2020-04-11', 'BM', 'Bermuda', 'AMRO', '9', '48', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (558727, '2020-04-12', 'BM', 'Bermuda', 'AMRO', '0', '48', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (558728, '2020-04-13', 'BM', 'Bermuda', 'AMRO', '2', '50', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (558729, '2020-04-14', 'BM', 'Bermuda', 'AMRO', '7', '57', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (558730, '2020-04-15', 'BM', 'Bermuda', 'AMRO', '0', '57', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (558731, '2020-04-16', 'BM', 'Bermuda', 'AMRO', '0', '57', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558732, '2020-04-17', 'BM', 'Bermuda', 'AMRO', '24', '81', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558733, '2020-04-18', 'BM', 'Bermuda', 'AMRO', '2', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558734, '2020-04-19', 'BM', 'Bermuda', 'AMRO', '0', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558735, '2020-04-20', 'BM', 'Bermuda', 'AMRO', '3', '86', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558736, '2020-04-21', 'BM', 'Bermuda', 'AMRO', '0', '86', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558737, '2020-04-22', 'BM', 'Bermuda', 'AMRO', '0', '86', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558738, '2020-04-23', 'BM', 'Bermuda', 'AMRO', '12', '98', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558739, '2020-04-24', 'BM', 'Bermuda', 'AMRO', '1', '99', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558740, '2020-04-25', 'BM', 'Bermuda', 'AMRO', '0', '99', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558741, '2020-04-26', 'BM', 'Bermuda', 'AMRO', '0', '99', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558742, '2020-04-27', 'BM', 'Bermuda', 'AMRO', '10', '109', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (558743, '2020-04-28', 'BM', 'Bermuda', 'AMRO', '0', '109', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (558744, '2020-04-29', 'BM', 'Bermuda', 'AMRO', '1', '110', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (558745, '2020-04-30', 'BM', 'Bermuda', 'AMRO', '1', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (558746, '2020-05-01', 'BM', 'Bermuda', 'AMRO', '0', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (558747, '2020-05-02', 'BM', 'Bermuda', 'AMRO', '3', '114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (558748, '2020-05-03', 'BM', 'Bermuda', 'AMRO', '0', '114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (558749, '2020-05-04', 'BM', 'Bermuda', 'AMRO', '1', '115', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (558750, '2020-05-05', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (558751, '2020-05-06', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (558752, '2020-05-07', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (558753, '2020-05-08', 'BM', 'Bermuda', 'AMRO', '3', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (558754, '2020-05-09', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (558755, '2020-05-10', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (558756, '2020-05-11', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (558757, '2020-05-12', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (558758, '2020-05-13', 'BM', 'Bermuda', 'AMRO', '1', '119', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (558759, '2020-05-14', 'BM', 'Bermuda', 'AMRO', '2', '121', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (558760, '2020-05-15', 'BM', 'Bermuda', 'AMRO', '0', '121', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (558761, '2020-05-16', 'BM', 'Bermuda', 'AMRO', '1', '122', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (558762, '2020-05-17', 'BM', 'Bermuda', 'AMRO', '1', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558763, '2020-05-18', 'BM', 'Bermuda', 'AMRO', '0', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558764, '2020-05-19', 'BM', 'Bermuda', 'AMRO', '0', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558765, '2020-05-20', 'BM', 'Bermuda', 'AMRO', '2', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558766, '2020-05-21', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558767, '2020-05-22', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558768, '2020-05-23', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558769, '2020-05-24', 'BM', 'Bermuda', 'AMRO', '3', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558770, '2020-05-25', 'BM', 'Bermuda', 'AMRO', '5', '133', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558771, '2020-05-26', 'BM', 'Bermuda', 'AMRO', '0', '133', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558772, '2020-05-27', 'BM', 'Bermuda', 'AMRO', '0', '133', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558773, '2020-05-28', 'BM', 'Bermuda', 'AMRO', '6', '139', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558774, '2020-05-29', 'BM', 'Bermuda', 'AMRO', '0', '139', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558775, '2020-05-30', 'BM', 'Bermuda', 'AMRO', '1', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558776, '2020-05-31', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558777, '2020-06-01', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558778, '2020-06-02', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558779, '2020-06-03', 'BM', 'Bermuda', 'AMRO', '1', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558780, '2020-06-04', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558781, '2020-06-05', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558782, '2020-06-06', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558783, '2020-06-07', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558784, '2020-06-08', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558785, '2020-06-09', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558786, '2020-06-10', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558787, '2020-06-11', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558788, '2020-06-12', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558789, '2020-06-13', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558790, '2020-06-14', 'BM', 'Bermuda', 'AMRO', '1', '142', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558791, '2020-06-15', 'BM', 'Bermuda', 'AMRO', '2', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558792, '2020-06-16', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558793, '2020-06-17', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558794, '2020-06-18', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558795, '2020-06-19', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558796, '2020-06-20', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558797, '2020-06-21', 'BM', 'Bermuda', 'AMRO', '2', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558798, '2020-06-22', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558799, '2020-06-23', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558800, '2020-06-24', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558801, '2020-06-25', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558802, '2020-06-26', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558803, '2020-06-27', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558804, '2020-06-28', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558805, '2020-06-29', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558806, '2020-06-30', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558807, '2020-07-01', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558808, '2020-07-02', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558809, '2020-07-03', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558810, '2020-07-04', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558811, '2020-07-05', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558812, '2020-07-06', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558813, '2020-07-07', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558814, '2020-07-08', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558815, '2020-07-09', 'BM', 'Bermuda', 'AMRO', '3', '149', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558816, '2020-07-10', 'BM', 'Bermuda', 'AMRO', '0', '149', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558817, '2020-07-11', 'BM', 'Bermuda', 'AMRO', '0', '149', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558818, '2020-07-12', 'BM', 'Bermuda', 'AMRO', '1', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558819, '2020-07-13', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558820, '2020-07-14', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558821, '2020-07-15', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558822, '2020-07-16', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558823, '2020-07-17', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558824, '2020-07-18', 'BM', 'Bermuda', 'AMRO', '2', '152', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558825, '2020-07-19', 'BM', 'Bermuda', 'AMRO', '0', '152', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558826, '2020-07-20', 'BM', 'Bermuda', 'AMRO', '1', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558827, '2020-07-21', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558828, '2020-07-22', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558829, '2020-07-23', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558830, '2020-07-24', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558831, '2020-07-25', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558832, '2020-07-26', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558833, '2020-07-27', 'BM', 'Bermuda', 'AMRO', '1', '154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558834, '2020-07-28', 'BM', 'Bermuda', 'AMRO', '0', '154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558835, '2020-07-29', 'BM', 'Bermuda', 'AMRO', '0', '154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558836, '2020-07-30', 'BM', 'Bermuda', 'AMRO', '2', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558837, '2020-07-31', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558838, '2020-08-01', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558839, '2020-08-02', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558840, '2020-08-03', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558841, '2020-08-04', 'BM', 'Bermuda', 'AMRO', '1', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558842, '2020-08-05', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558843, '2020-08-06', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558844, '2020-08-07', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558845, '2020-08-08', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558846, '2020-08-09', 'BM', 'Bermuda', 'AMRO', '1', '158', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558847, '2020-08-10', 'BM', 'Bermuda', 'AMRO', '0', '158', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558848, '2020-08-11', 'BM', 'Bermuda', 'AMRO', '0', '158', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558849, '2020-08-12', 'BM', 'Bermuda', 'AMRO', '1', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558850, '2020-08-13', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558851, '2020-08-14', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558852, '2020-08-15', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558853, '2020-08-16', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558854, '2020-08-17', 'BM', 'Bermuda', 'AMRO', '3', '162', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558855, '2020-08-18', 'BM', 'Bermuda', 'AMRO', '0', '162', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558856, '2020-08-19', 'BM', 'Bermuda', 'AMRO', '4', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558857, '2020-08-20', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558858, '2020-08-21', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558859, '2020-08-22', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558860, '2020-08-23', 'BM', 'Bermuda', 'AMRO', '1', '167', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558861, '2020-08-24', 'BM', 'Bermuda', 'AMRO', '0', '167', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558862, '2020-08-25', 'BM', 'Bermuda', 'AMRO', '0', '167', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558863, '2020-08-26', 'BM', 'Bermuda', 'AMRO', '1', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558864, '2020-08-27', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558865, '2020-08-28', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558866, '2020-08-29', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558867, '2020-08-30', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558868, '2020-08-31', 'BM', 'Bermuda', 'AMRO', '1', '169', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558869, '2020-09-01', 'BM', 'Bermuda', 'AMRO', '0', '169', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558870, '2020-09-02', 'BM', 'Bermuda', 'AMRO', '3', '172', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558871, '2020-09-03', 'BM', 'Bermuda', 'AMRO', '0', '172', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558872, '2020-09-04', 'BM', 'Bermuda', 'AMRO', '0', '172', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558873, '2020-09-05', 'BM', 'Bermuda', 'AMRO', '2', '174', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558874, '2020-09-06', 'BM', 'Bermuda', 'AMRO', '1', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558875, '2020-09-07', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558876, '2020-09-08', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558877, '2020-09-09', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558878, '2020-09-10', 'BM', 'Bermuda', 'AMRO', '2', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558879, '2020-09-11', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558880, '2020-09-12', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558881, '2020-09-13', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558882, '2020-09-14', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558883, '2020-09-15', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558884, '2020-09-16', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558885, '2020-09-17', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558886, '2020-09-18', 'BM', 'Bermuda', 'AMRO', '1', '178', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558887, '2020-09-19', 'BM', 'Bermuda', 'AMRO', '0', '178', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558888, '2020-09-20', 'BM', 'Bermuda', 'AMRO', '0', '178', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558889, '2020-09-21', 'BM', 'Bermuda', 'AMRO', '2', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558890, '2020-09-22', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558891, '2020-09-23', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558892, '2020-09-24', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558893, '2020-09-25', 'BM', 'Bermuda', 'AMRO', '1', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558894, '2020-09-26', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558895, '2020-09-27', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558896, '2020-09-28', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558897, '2020-09-29', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558898, '2020-09-30', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558899, '2020-10-01', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558900, '2020-10-02', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558901, '2020-10-03', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558902, '2020-10-04', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558903, '2020-10-05', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558904, '2020-10-06', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558905, '2020-10-07', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558906, '2020-10-08', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558907, '2020-10-09', 'BM', 'Bermuda', 'AMRO', '1', '182', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558908, '2020-10-10', 'BM', 'Bermuda', 'AMRO', '2', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558909, '2020-10-11', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558910, '2020-10-12', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558911, '2020-10-13', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558912, '2020-10-14', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558913, '2020-10-15', 'BM', 'Bermuda', 'AMRO', '1', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558914, '2020-10-16', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558915, '2020-10-17', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558916, '2020-10-18', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558917, '2020-10-19', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558918, '2020-10-20', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558919, '2020-10-21', 'BM', 'Bermuda', 'AMRO', '3', '188', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558920, '2020-10-22', 'BM', 'Bermuda', 'AMRO', '0', '188', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558921, '2020-10-23', 'BM', 'Bermuda', 'AMRO', '0', '188', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558922, '2020-10-24', 'BM', 'Bermuda', 'AMRO', '2', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558923, '2020-10-25', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558924, '2020-10-26', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558925, '2020-10-27', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558926, '2020-10-28', 'BM', 'Bermuda', 'AMRO', '3', '193', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558927, '2020-10-29', 'BM', 'Bermuda', 'AMRO', '1', '194', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558928, '2020-10-30', 'BM', 'Bermuda', 'AMRO', '4', '198', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558929, '2020-10-31', 'BM', 'Bermuda', 'AMRO', '1', '199', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558930, '2020-11-01', 'BM', 'Bermuda', 'AMRO', '0', '199', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558931, '2020-11-02', 'BM', 'Bermuda', 'AMRO', '0', '199', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558932, '2020-11-03', 'BM', 'Bermuda', 'AMRO', '7', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558933, '2020-11-04', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558934, '2020-11-05', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558935, '2020-11-06', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558936, '2020-11-07', 'BM', 'Bermuda', 'AMRO', '1', '207', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558937, '2020-11-08', 'BM', 'Bermuda', 'AMRO', '2', '209', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558938, '2020-11-09', 'BM', 'Bermuda', 'AMRO', '0', '209', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558939, '2020-11-10', 'BM', 'Bermuda', 'AMRO', '5', '214', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558940, '2020-11-11', 'BM', 'Bermuda', 'AMRO', '0', '214', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558941, '2020-11-12', 'BM', 'Bermuda', 'AMRO', '1', '215', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558942, '2020-11-13', 'BM', 'Bermuda', 'AMRO', '5', '220', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558943, '2020-11-14', 'BM', 'Bermuda', 'AMRO', '2', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558944, '2020-11-15', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558945, '2020-11-16', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558946, '2020-11-17', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558947, '2020-11-18', 'BM', 'Bermuda', 'AMRO', '1', '223', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558948, '2020-11-19', 'BM', 'Bermuda', 'AMRO', '0', '223', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558949, '2020-11-20', 'BM', 'Bermuda', 'AMRO', '1', '224', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558950, '2020-11-21', 'BM', 'Bermuda', 'AMRO', '3', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558951, '2020-11-22', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558952, '2020-11-23', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558953, '2020-11-24', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558954, '2020-11-25', 'BM', 'Bermuda', 'AMRO', '8', '235', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558955, '2020-11-26', 'BM', 'Bermuda', 'AMRO', '4', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558956, '2020-11-27', 'BM', 'Bermuda', 'AMRO', '2', '241', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558957, '2020-11-28', 'BM', 'Bermuda', 'AMRO', '1', '242', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558958, '2020-11-29', 'BM', 'Bermuda', 'AMRO', '5', '247', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558959, '2020-11-30', 'BM', 'Bermuda', 'AMRO', '4', '251', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558960, '2020-12-01', 'BM', 'Bermuda', 'AMRO', '9', '260', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558961, '2020-12-02', 'BM', 'Bermuda', 'AMRO', '0', '260', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558962, '2020-12-03', 'BM', 'Bermuda', 'AMRO', '7', '267', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558963, '2020-12-04', 'BM', 'Bermuda', 'AMRO', '5', '272', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558964, '2020-12-05', 'BM', 'Bermuda', 'AMRO', '6', '278', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558965, '2020-12-06', 'BM', 'Bermuda', 'AMRO', '10', '288', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558966, '2020-12-07', 'BM', 'Bermuda', 'AMRO', '0', '288', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558967, '2020-12-08', 'BM', 'Bermuda', 'AMRO', '18', '306', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558968, '2020-12-09', 'BM', 'Bermuda', 'AMRO', '0', '306', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558969, '2020-12-10', 'BM', 'Bermuda', 'AMRO', '34', '340', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558970, '2020-12-11', 'BM', 'Bermuda', 'AMRO', '24', '364', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558971, '2020-12-12', 'BM', 'Bermuda', 'AMRO', '0', '364', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558972, '2020-12-13', 'BM', 'Bermuda', 'AMRO', '27', '391', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558973, '2020-12-14', 'BM', 'Bermuda', 'AMRO', '0', '391', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558974, '2020-12-15', 'BM', 'Bermuda', 'AMRO', '40', '431', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558975, '2020-12-16', 'BM', 'Bermuda', 'AMRO', '25', '456', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558976, '2020-12-17', 'BM', 'Bermuda', 'AMRO', '11', '467', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558977, '2020-12-18', 'BM', 'Bermuda', 'AMRO', '18', '485', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558978, '2020-12-19', 'BM', 'Bermuda', 'AMRO', '12', '497', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558979, '2020-12-20', 'BM', 'Bermuda', 'AMRO', '19', '516', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558980, '2020-12-21', 'BM', 'Bermuda', 'AMRO', '11', '527', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558981, '2020-12-22', 'BM', 'Bermuda', 'AMRO', '0', '527', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558982, '2020-12-23', 'BM', 'Bermuda', 'AMRO', '20', '547', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558983, '2020-12-24', 'BM', 'Bermuda', 'AMRO', '6', '553', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558984, '2020-12-25', 'BM', 'Bermuda', 'AMRO', '8', '561', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558985, '2020-12-26', 'BM', 'Bermuda', 'AMRO', '0', '561', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558986, '2020-12-27', 'BM', 'Bermuda', 'AMRO', '0', '561', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (558987, '2020-12-28', 'BM', 'Bermuda', 'AMRO', '20', '581', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (558988, '2020-12-29', 'BM', 'Bermuda', 'AMRO', '0', '581', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558989, '2020-12-30', 'BM', 'Bermuda', 'AMRO', '0', '581', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558990, '2020-12-31', 'BM', 'Bermuda', 'AMRO', '14', '595', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558991, '2021-01-01', 'BM', 'Bermuda', 'AMRO', '9', '604', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558992, '2021-01-02', 'BM', 'Bermuda', 'AMRO', '0', '604', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558993, '2021-01-03', 'BM', 'Bermuda', 'AMRO', '0', '604', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558994, '2021-01-04', 'BM', 'Bermuda', 'AMRO', '18', '622', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558995, '2021-01-05', 'BM', 'Bermuda', 'AMRO', '0', '622', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558996, '2021-01-06', 'BM', 'Bermuda', 'AMRO', '2', '624', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (558997, '2021-01-07', 'BM', 'Bermuda', 'AMRO', '8', '632', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (558998, '2021-01-08', 'BM', 'Bermuda', 'AMRO', '4', '636', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (558999, '2021-01-09', 'BM', 'Bermuda', 'AMRO', '5', '641', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (559000, '2021-01-10', 'BM', 'Bermuda', 'AMRO', '5', '646', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559001, '2021-01-11', 'BM', 'Bermuda', 'AMRO', '6', '652', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559002, '2021-01-12', 'BM', 'Bermuda', 'AMRO', '0', '652', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559003, '2021-01-13', 'BM', 'Bermuda', 'AMRO', '4', '656', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559004, '2021-01-14', 'BM', 'Bermuda', 'AMRO', '5', '661', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559005, '2021-01-15', 'BM', 'Bermuda', 'AMRO', '3', '664', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559006, '2021-01-16', 'BM', 'Bermuda', 'AMRO', '3', '667', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559007, '2021-01-17', 'BM', 'Bermuda', 'AMRO', '3', '670', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559008, '2021-01-18', 'BM', 'Bermuda', 'AMRO', '0', '670', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559009, '2021-01-19', 'BM', 'Bermuda', 'AMRO', '0', '670', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559010, '2021-01-20', 'BM', 'Bermuda', 'AMRO', '13', '683', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559011, '2021-01-21', 'BM', 'Bermuda', 'AMRO', '1', '684', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559012, '2021-01-22', 'BM', 'Bermuda', 'AMRO', '0', '684', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559013, '2021-01-23', 'BM', 'Bermuda', 'AMRO', '2', '686', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559014, '2021-01-24', 'BM', 'Bermuda', 'AMRO', '0', '686', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (559015, '2020-01-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559016, '2020-01-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559017, '2020-01-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559018, '2020-01-06', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559019, '2020-01-07', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559020, '2020-01-08', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559021, '2020-01-09', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559022, '2020-01-10', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559023, '2020-01-11', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559024, '2020-01-12', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559025, '2020-01-13', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559026, '2020-01-14', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559027, '2020-01-15', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559028, '2020-01-16', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559029, '2020-01-17', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559030, '2020-01-18', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559031, '2020-01-19', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559032, '2020-01-20', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559033, '2020-01-21', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559034, '2020-01-22', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559035, '2020-01-23', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559036, '2020-01-24', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559037, '2020-01-25', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559038, '2020-01-26', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559039, '2020-01-27', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559040, '2020-01-28', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559041, '2020-01-29', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559042, '2020-01-30', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559043, '2020-01-31', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559044, '2020-02-01', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559045, '2020-02-02', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559046, '2020-02-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559047, '2020-02-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559048, '2020-02-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559049, '2020-02-06', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559050, '2020-02-07', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559051, '2020-02-08', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559052, '2020-02-09', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559053, '2020-02-10', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559054, '2020-02-11', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559055, '2020-02-12', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559056, '2020-02-13', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559057, '2020-02-14', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559058, '2020-02-15', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559059, '2020-02-16', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559060, '2020-02-17', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559061, '2020-02-18', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559062, '2020-02-19', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559063, '2020-02-20', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559064, '2020-02-21', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559065, '2020-02-22', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559066, '2020-02-23', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559067, '2020-02-24', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559068, '2020-02-25', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559069, '2020-02-26', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559070, '2020-02-27', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559071, '2020-02-28', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559072, '2020-02-29', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559073, '2020-03-01', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559074, '2020-03-02', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559075, '2020-03-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559076, '2020-03-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559077, '2020-03-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559078, '2020-03-06', 'BT', 'Bhutan', 'SEARO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559079, '2020-03-07', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559080, '2020-03-08', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559081, '2020-03-09', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559082, '2020-03-10', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559083, '2020-03-11', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559084, '2020-03-12', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559085, '2020-03-13', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559086, '2020-03-14', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559087, '2020-03-15', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559088, '2020-03-16', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559089, '2020-03-17', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559090, '2020-03-18', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559091, '2020-03-19', 'BT', 'Bhutan', 'SEARO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559092, '2020-03-20', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559093, '2020-03-21', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559094, '2020-03-22', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559095, '2020-03-23', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559096, '2020-03-24', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559097, '2020-03-25', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559098, '2020-03-26', 'BT', 'Bhutan', 'SEARO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559099, '2020-03-27', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559100, '2020-03-28', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559101, '2020-03-29', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559102, '2020-03-30', 'BT', 'Bhutan', 'SEARO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559103, '2020-03-31', 'BT', 'Bhutan', 'SEARO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559104, '2020-04-01', 'BT', 'Bhutan', 'SEARO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559105, '2020-04-02', 'BT', 'Bhutan', 'SEARO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559106, '2020-04-03', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559107, '2020-04-04', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559108, '2020-04-05', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559109, '2020-04-06', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559110, '2020-04-07', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559111, '2020-04-08', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559112, '2020-04-09', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559113, '2020-04-10', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559114, '2020-04-11', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559115, '2020-04-12', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559116, '2020-04-13', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559117, '2020-04-14', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559118, '2020-04-15', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559119, '2020-04-16', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559120, '2020-04-17', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559121, '2020-04-18', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559122, '2020-04-19', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559123, '2020-04-20', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559124, '2020-04-21', 'BT', 'Bhutan', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559125, '2020-04-22', 'BT', 'Bhutan', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559126, '2020-04-23', 'BT', 'Bhutan', 'SEARO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559127, '2020-04-24', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559128, '2020-04-25', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559129, '2020-04-26', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559130, '2020-04-27', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559131, '2020-04-28', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559132, '2020-04-29', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559133, '2020-04-30', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559134, '2020-05-01', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559135, '2020-05-02', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559136, '2020-05-03', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559137, '2020-05-04', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559138, '2020-05-05', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559139, '2020-05-06', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559140, '2020-05-07', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559141, '2020-05-08', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559142, '2020-05-09', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559143, '2020-05-10', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559144, '2020-05-11', 'BT', 'Bhutan', 'SEARO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559145, '2020-05-12', 'BT', 'Bhutan', 'SEARO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559146, '2020-05-13', 'BT', 'Bhutan', 'SEARO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559147, '2020-05-14', 'BT', 'Bhutan', 'SEARO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559148, '2020-05-15', 'BT', 'Bhutan', 'SEARO', '5', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559149, '2020-05-16', 'BT', 'Bhutan', 'SEARO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559150, '2020-05-17', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559151, '2020-05-18', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559152, '2020-05-19', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559153, '2020-05-20', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559154, '2020-05-21', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559155, '2020-05-22', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559156, '2020-05-23', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559157, '2020-05-24', 'BT', 'Bhutan', 'SEARO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559158, '2020-05-25', 'BT', 'Bhutan', 'SEARO', '3', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559159, '2020-05-26', 'BT', 'Bhutan', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559160, '2020-05-27', 'BT', 'Bhutan', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559161, '2020-05-28', 'BT', 'Bhutan', 'SEARO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559162, '2020-05-29', 'BT', 'Bhutan', 'SEARO', '3', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559163, '2020-05-30', 'BT', 'Bhutan', 'SEARO', '2', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559164, '2020-05-31', 'BT', 'Bhutan', 'SEARO', '10', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559165, '2020-06-01', 'BT', 'Bhutan', 'SEARO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559166, '2020-06-02', 'BT', 'Bhutan', 'SEARO', '4', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559167, '2020-06-03', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559168, '2020-06-04', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559169, '2020-06-05', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559170, '2020-06-06', 'BT', 'Bhutan', 'SEARO', '1', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559171, '2020-06-07', 'BT', 'Bhutan', 'SEARO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559172, '2020-06-08', 'BT', 'Bhutan', 'SEARO', '11', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559173, '2020-06-09', 'BT', 'Bhutan', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559174, '2020-06-10', 'BT', 'Bhutan', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559175, '2020-06-11', 'BT', 'Bhutan', 'SEARO', '3', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559176, '2020-06-12', 'BT', 'Bhutan', 'SEARO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559177, '2020-06-13', 'BT', 'Bhutan', 'SEARO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559178, '2020-06-14', 'BT', 'Bhutan', 'SEARO', '4', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559179, '2020-06-15', 'BT', 'Bhutan', 'SEARO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559180, '2020-06-16', 'BT', 'Bhutan', 'SEARO', '1', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559181, '2020-06-17', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559182, '2020-06-18', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559183, '2020-06-19', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559184, '2020-06-20', 'BT', 'Bhutan', 'SEARO', '1', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559185, '2020-06-21', 'BT', 'Bhutan', 'SEARO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559186, '2020-06-22', 'BT', 'Bhutan', 'SEARO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559187, '2020-06-23', 'BT', 'Bhutan', 'SEARO', '1', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559188, '2020-06-24', 'BT', 'Bhutan', 'SEARO', '1', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559189, '2020-06-25', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559190, '2020-06-26', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559191, '2020-06-27', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559192, '2020-06-28', 'BT', 'Bhutan', 'SEARO', '6', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559193, '2020-06-29', 'BT', 'Bhutan', 'SEARO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559194, '2020-06-30', 'BT', 'Bhutan', 'SEARO', '1', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559195, '2020-07-01', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559196, '2020-07-02', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559197, '2020-07-03', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559198, '2020-07-04', 'BT', 'Bhutan', 'SEARO', '1', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559199, '2020-07-05', 'BT', 'Bhutan', 'SEARO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559200, '2020-07-06', 'BT', 'Bhutan', 'SEARO', '2', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559201, '2020-07-07', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559202, '2020-07-08', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559203, '2020-07-09', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559204, '2020-07-10', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559205, '2020-07-11', 'BT', 'Bhutan', 'SEARO', '2', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559206, '2020-07-12', 'BT', 'Bhutan', 'SEARO', '0', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559207, '2020-07-13', 'BT', 'Bhutan', 'SEARO', '2', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559208, '2020-07-14', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559209, '2020-07-15', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559210, '2020-07-16', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559211, '2020-07-17', 'BT', 'Bhutan', 'SEARO', '2', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559212, '2020-07-18', 'BT', 'Bhutan', 'SEARO', '1', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559213, '2020-07-19', 'BT', 'Bhutan', 'SEARO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559214, '2020-07-20', 'BT', 'Bhutan', 'SEARO', '2', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559215, '2020-07-21', 'BT', 'Bhutan', 'SEARO', '1', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559216, '2020-07-22', 'BT', 'Bhutan', 'SEARO', '2', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559217, '2020-07-23', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559218, '2020-07-24', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559219, '2020-07-25', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559220, '2020-07-26', 'BT', 'Bhutan', 'SEARO', '1', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559221, '2020-07-27', 'BT', 'Bhutan', 'SEARO', '2', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559222, '2020-07-28', 'BT', 'Bhutan', 'SEARO', '4', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559223, '2020-07-29', 'BT', 'Bhutan', 'SEARO', '0', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559224, '2020-07-30', 'BT', 'Bhutan', 'SEARO', '2', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559225, '2020-07-31', 'BT', 'Bhutan', 'SEARO', '0', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559226, '2020-08-01', 'BT', 'Bhutan', 'SEARO', '0', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559227, '2020-08-02', 'BT', 'Bhutan', 'SEARO', '1', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559228, '2020-08-03', 'BT', 'Bhutan', 'SEARO', '1', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559229, '2020-08-04', 'BT', 'Bhutan', 'SEARO', '0', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559230, '2020-08-05', 'BT', 'Bhutan', 'SEARO', '2', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559231, '2020-08-06', 'BT', 'Bhutan', 'SEARO', '0', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559232, '2020-08-07', 'BT', 'Bhutan', 'SEARO', '3', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559233, '2020-08-08', 'BT', 'Bhutan', 'SEARO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559234, '2020-08-09', 'BT', 'Bhutan', 'SEARO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559235, '2020-08-10', 'BT', 'Bhutan', 'SEARO', '2', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559236, '2020-08-11', 'BT', 'Bhutan', 'SEARO', '3', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559237, '2020-08-12', 'BT', 'Bhutan', 'SEARO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559238, '2020-08-13', 'BT', 'Bhutan', 'SEARO', '15', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559239, '2020-08-14', 'BT', 'Bhutan', 'SEARO', '3', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559240, '2020-08-15', 'BT', 'Bhutan', 'SEARO', '2', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559241, '2020-08-16', 'BT', 'Bhutan', 'SEARO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559242, '2020-08-17', 'BT', 'Bhutan', 'SEARO', '8', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559243, '2020-08-18', 'BT', 'Bhutan', 'SEARO', '5', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559244, '2020-08-19', 'BT', 'Bhutan', 'SEARO', '1', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559245, '2020-08-20', 'BT', 'Bhutan', 'SEARO', '3', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559246, '2020-08-21', 'BT', 'Bhutan', 'SEARO', '3', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559247, '2020-08-22', 'BT', 'Bhutan', 'SEARO', '1', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559248, '2020-08-23', 'BT', 'Bhutan', 'SEARO', '1', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559249, '2020-08-24', 'BT', 'Bhutan', 'SEARO', '0', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559250, '2020-08-25', 'BT', 'Bhutan', 'SEARO', '1', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559251, '2020-08-26', 'BT', 'Bhutan', 'SEARO', '17', '173', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559252, '2020-08-27', 'BT', 'Bhutan', 'SEARO', '10', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559253, '2020-08-28', 'BT', 'Bhutan', 'SEARO', '1', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559254, '2020-08-29', 'BT', 'Bhutan', 'SEARO', '11', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559255, '2020-08-30', 'BT', 'Bhutan', 'SEARO', '0', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559256, '2020-08-31', 'BT', 'Bhutan', 'SEARO', '29', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559257, '2020-09-01', 'BT', 'Bhutan', 'SEARO', '1', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559258, '2020-09-02', 'BT', 'Bhutan', 'SEARO', '2', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559259, '2020-09-03', 'BT', 'Bhutan', 'SEARO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559260, '2020-09-04', 'BT', 'Bhutan', 'SEARO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559261, '2020-09-05', 'BT', 'Bhutan', 'SEARO', '1', '228', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559262, '2020-09-06', 'BT', 'Bhutan', 'SEARO', '0', '228', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559263, '2020-09-07', 'BT', 'Bhutan', 'SEARO', '2', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559264, '2020-09-08', 'BT', 'Bhutan', 'SEARO', '3', '233', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559265, '2020-09-09', 'BT', 'Bhutan', 'SEARO', '1', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559266, '2020-09-10', 'BT', 'Bhutan', 'SEARO', '0', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559267, '2020-09-11', 'BT', 'Bhutan', 'SEARO', '4', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559268, '2020-09-12', 'BT', 'Bhutan', 'SEARO', '3', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559269, '2020-09-13', 'BT', 'Bhutan', 'SEARO', '3', '244', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559270, '2020-09-14', 'BT', 'Bhutan', 'SEARO', '1', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559271, '2020-09-15', 'BT', 'Bhutan', 'SEARO', '1', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559272, '2020-09-16', 'BT', 'Bhutan', 'SEARO', '0', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559273, '2020-09-17', 'BT', 'Bhutan', 'SEARO', '0', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559274, '2020-09-18', 'BT', 'Bhutan', 'SEARO', '6', '252', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559275, '2020-09-19', 'BT', 'Bhutan', 'SEARO', '6', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559276, '2020-09-20', 'BT', 'Bhutan', 'SEARO', '1', '259', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559277, '2020-09-21', 'BT', 'Bhutan', 'SEARO', '2', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559278, '2020-09-22', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559279, '2020-09-23', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559280, '2020-09-24', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559281, '2020-09-25', 'BT', 'Bhutan', 'SEARO', '2', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559282, '2020-09-26', 'BT', 'Bhutan', 'SEARO', '0', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559283, '2020-09-27', 'BT', 'Bhutan', 'SEARO', '8', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559284, '2020-09-28', 'BT', 'Bhutan', 'SEARO', '2', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559285, '2020-09-29', 'BT', 'Bhutan', 'SEARO', '7', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559286, '2020-09-30', 'BT', 'Bhutan', 'SEARO', '1', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559287, '2020-10-01', 'BT', 'Bhutan', 'SEARO', '1', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559288, '2020-10-02', 'BT', 'Bhutan', 'SEARO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559289, '2020-10-03', 'BT', 'Bhutan', 'SEARO', '1', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559290, '2020-10-04', 'BT', 'Bhutan', 'SEARO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559291, '2020-10-05', 'BT', 'Bhutan', 'SEARO', '15', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559292, '2020-10-06', 'BT', 'Bhutan', 'SEARO', '1', '299', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559293, '2020-10-07', 'BT', 'Bhutan', 'SEARO', '1', '300', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559294, '2020-10-08', 'BT', 'Bhutan', 'SEARO', '4', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559295, '2020-10-09', 'BT', 'Bhutan', 'SEARO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559296, '2020-10-10', 'BT', 'Bhutan', 'SEARO', '2', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559297, '2020-10-11', 'BT', 'Bhutan', 'SEARO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559298, '2020-10-12', 'BT', 'Bhutan', 'SEARO', '3', '309', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559299, '2020-10-13', 'BT', 'Bhutan', 'SEARO', '0', '309', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559300, '2020-10-14', 'BT', 'Bhutan', 'SEARO', '4', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559301, '2020-10-15', 'BT', 'Bhutan', 'SEARO', '3', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559302, '2020-10-16', 'BT', 'Bhutan', 'SEARO', '0', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559303, '2020-10-17', 'BT', 'Bhutan', 'SEARO', '0', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559304, '2020-10-18', 'BT', 'Bhutan', 'SEARO', '9', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559305, '2020-10-19', 'BT', 'Bhutan', 'SEARO', '2', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559306, '2020-10-20', 'BT', 'Bhutan', 'SEARO', '3', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559307, '2020-10-21', 'BT', 'Bhutan', 'SEARO', '1', '331', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559308, '2020-10-22', 'BT', 'Bhutan', 'SEARO', '1', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559309, '2020-10-23', 'BT', 'Bhutan', 'SEARO', '4', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559310, '2020-10-24', 'BT', 'Bhutan', 'SEARO', '0', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559311, '2020-10-25', 'BT', 'Bhutan', 'SEARO', '4', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559312, '2020-10-26', 'BT', 'Bhutan', 'SEARO', '2', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559313, '2020-10-27', 'BT', 'Bhutan', 'SEARO', '0', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559314, '2020-10-28', 'BT', 'Bhutan', 'SEARO', '3', '345', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559315, '2020-10-29', 'BT', 'Bhutan', 'SEARO', '1', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559316, '2020-10-30', 'BT', 'Bhutan', 'SEARO', '0', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559317, '2020-10-31', 'BT', 'Bhutan', 'SEARO', '2', '348', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559318, '2020-11-01', 'BT', 'Bhutan', 'SEARO', '1', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559319, '2020-11-02', 'BT', 'Bhutan', 'SEARO', '5', '354', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559320, '2020-11-03', 'BT', 'Bhutan', 'SEARO', '2', '356', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559321, '2020-11-04', 'BT', 'Bhutan', 'SEARO', '2', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559322, '2020-11-05', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559323, '2020-11-06', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559324, '2020-11-07', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559325, '2020-11-08', 'BT', 'Bhutan', 'SEARO', '1', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559326, '2020-11-09', 'BT', 'Bhutan', 'SEARO', '0', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559327, '2020-11-10', 'BT', 'Bhutan', 'SEARO', '5', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559328, '2020-11-11', 'BT', 'Bhutan', 'SEARO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559329, '2020-11-12', 'BT', 'Bhutan', 'SEARO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559330, '2020-11-13', 'BT', 'Bhutan', 'SEARO', '5', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559331, '2020-11-14', 'BT', 'Bhutan', 'SEARO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559332, '2020-11-15', 'BT', 'Bhutan', 'SEARO', '6', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559333, '2020-11-16', 'BT', 'Bhutan', 'SEARO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559334, '2020-11-17', 'BT', 'Bhutan', 'SEARO', '2', '377', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559335, '2020-11-18', 'BT', 'Bhutan', 'SEARO', '1', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559336, '2020-11-19', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559337, '2020-11-20', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559338, '2020-11-21', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559339, '2020-11-22', 'BT', 'Bhutan', 'SEARO', '1', '379', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559340, '2020-11-23', 'BT', 'Bhutan', 'SEARO', '3', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559341, '2020-11-24', 'BT', 'Bhutan', 'SEARO', '4', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559342, '2020-11-25', 'BT', 'Bhutan', 'SEARO', '0', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559343, '2020-11-26', 'BT', 'Bhutan', 'SEARO', '0', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559344, '2020-11-27', 'BT', 'Bhutan', 'SEARO', '3', '389', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559345, '2020-11-28', 'BT', 'Bhutan', 'SEARO', '6', '395', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559346, '2020-11-29', 'BT', 'Bhutan', 'SEARO', '1', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559347, '2020-11-30', 'BT', 'Bhutan', 'SEARO', '0', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559348, '2020-12-01', 'BT', 'Bhutan', 'SEARO', '14', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559349, '2020-12-02', 'BT', 'Bhutan', 'SEARO', '4', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559350, '2020-12-03', 'BT', 'Bhutan', 'SEARO', '1', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559351, '2020-12-04', 'BT', 'Bhutan', 'SEARO', '3', '418', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559352, '2020-12-05', 'BT', 'Bhutan', 'SEARO', '6', '424', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559353, '2020-12-06', 'BT', 'Bhutan', 'SEARO', '2', '426', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559354, '2020-12-07', 'BT', 'Bhutan', 'SEARO', '4', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559355, '2020-12-08', 'BT', 'Bhutan', 'SEARO', '2', '432', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559356, '2020-12-09', 'BT', 'Bhutan', 'SEARO', '1', '433', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559357, '2020-12-10', 'BT', 'Bhutan', 'SEARO', '0', '433', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559358, '2020-12-11', 'BT', 'Bhutan', 'SEARO', '1', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559359, '2020-12-12', 'BT', 'Bhutan', 'SEARO', '2', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559360, '2020-12-13', 'BT', 'Bhutan', 'SEARO', '1', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559361, '2020-12-14', 'BT', 'Bhutan', 'SEARO', '1', '438', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559362, '2020-12-15', 'BT', 'Bhutan', 'SEARO', '0', '438', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559363, '2020-12-16', 'BT', 'Bhutan', 'SEARO', '1', '439', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559364, '2020-12-17', 'BT', 'Bhutan', 'SEARO', '1', '440', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559365, '2020-12-18', 'BT', 'Bhutan', 'SEARO', '2', '442', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559366, '2020-12-19', 'BT', 'Bhutan', 'SEARO', '1', '443', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559367, '2020-12-20', 'BT', 'Bhutan', 'SEARO', '3', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559368, '2020-12-21', 'BT', 'Bhutan', 'SEARO', '21', '467', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559369, '2020-12-22', 'BT', 'Bhutan', 'SEARO', '12', '479', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559370, '2020-12-23', 'BT', 'Bhutan', 'SEARO', '3', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559371, '2020-12-24', 'BT', 'Bhutan', 'SEARO', '37', '519', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559372, '2020-12-25', 'BT', 'Bhutan', 'SEARO', '22', '541', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559373, '2020-12-26', 'BT', 'Bhutan', 'SEARO', '35', '576', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559374, '2020-12-27', 'BT', 'Bhutan', 'SEARO', '21', '597', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559375, '2020-12-28', 'BT', 'Bhutan', 'SEARO', '26', '623', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559376, '2020-12-29', 'BT', 'Bhutan', 'SEARO', '0', '623', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559377, '2020-12-30', 'BT', 'Bhutan', 'SEARO', '13', '636', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559378, '2020-12-31', 'BT', 'Bhutan', 'SEARO', '19', '655', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559379, '2021-01-01', 'BT', 'Bhutan', 'SEARO', '15', '670', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559380, '2021-01-02', 'BT', 'Bhutan', 'SEARO', '19', '689', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559381, '2021-01-03', 'BT', 'Bhutan', 'SEARO', '21', '710', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559382, '2021-01-04', 'BT', 'Bhutan', 'SEARO', '6', '716', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559383, '2021-01-05', 'BT', 'Bhutan', 'SEARO', '18', '734', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559384, '2021-01-06', 'BT', 'Bhutan', 'SEARO', '0', '734', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559385, '2021-01-07', 'BT', 'Bhutan', 'SEARO', '21', '755', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559386, '2021-01-08', 'BT', 'Bhutan', 'SEARO', '12', '767', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559387, '2021-01-09', 'BT', 'Bhutan', 'SEARO', '4', '771', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (559388, '2021-01-10', 'BT', 'Bhutan', 'SEARO', '39', '810', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559389, '2021-01-11', 'BT', 'Bhutan', 'SEARO', '3', '813', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559390, '2021-01-12', 'BT', 'Bhutan', 'SEARO', '12', '825', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559391, '2021-01-13', 'BT', 'Bhutan', 'SEARO', '6', '831', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559392, '2021-01-14', 'BT', 'Bhutan', 'SEARO', '2', '833', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559393, '2021-01-15', 'BT', 'Bhutan', 'SEARO', '1', '834', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559394, '2021-01-16', 'BT', 'Bhutan', 'SEARO', '3', '837', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559395, '2021-01-17', 'BT', 'Bhutan', 'SEARO', '5', '842', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559396, '2021-01-18', 'BT', 'Bhutan', 'SEARO', '0', '842', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559397, '2021-01-19', 'BT', 'Bhutan', 'SEARO', '1', '843', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559398, '2021-01-20', 'BT', 'Bhutan', 'SEARO', '5', '848', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559399, '2021-01-21', 'BT', 'Bhutan', 'SEARO', '2', '850', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559400, '2021-01-22', 'BT', 'Bhutan', 'SEARO', '1', '851', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559401, '2021-01-23', 'BT', 'Bhutan', 'SEARO', '0', '851', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559402, '2021-01-24', 'BT', 'Bhutan', 'SEARO', '3', '854', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (559403, '2020-01-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559404, '2020-01-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559405, '2020-01-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559406, '2020-01-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559407, '2020-01-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559408, '2020-01-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559409, '2020-01-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559410, '2020-01-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559411, '2020-01-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559412, '2020-01-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559413, '2020-01-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559414, '2020-01-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559415, '2020-01-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559416, '2020-01-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559417, '2020-01-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559418, '2020-01-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559419, '2020-01-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559420, '2020-01-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559421, '2020-01-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559422, '2020-01-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559423, '2020-01-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559424, '2020-01-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559425, '2020-01-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559426, '2020-01-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559427, '2020-01-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559428, '2020-01-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559429, '2020-01-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559430, '2020-01-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559431, '2020-01-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559432, '2020-02-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559433, '2020-02-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559434, '2020-02-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559435, '2020-02-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559436, '2020-02-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559437, '2020-02-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559438, '2020-02-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559439, '2020-02-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559440, '2020-02-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559441, '2020-02-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559442, '2020-02-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559443, '2020-02-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559444, '2020-02-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559445, '2020-02-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559446, '2020-02-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559447, '2020-02-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559448, '2020-02-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559449, '2020-02-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559450, '2020-02-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559451, '2020-02-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559452, '2020-02-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559453, '2020-02-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559454, '2020-02-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559455, '2020-02-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559456, '2020-02-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559457, '2020-02-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559458, '2020-02-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559459, '2020-02-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559460, '2020-02-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559461, '2020-03-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559462, '2020-03-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559463, '2020-03-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559464, '2020-03-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559465, '2020-03-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559466, '2020-03-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559467, '2020-03-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559468, '2020-03-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559469, '2020-03-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559470, '2020-03-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559471, '2020-03-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559472, '2020-03-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559473, '2020-03-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559474, '2020-03-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559475, '2020-03-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559476, '2020-03-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559477, '2020-03-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559478, '2020-03-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559479, '2020-03-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '-1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559480, '2020-03-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559481, '2020-03-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559482, '2020-03-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559483, '2020-03-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559484, '2020-03-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '4', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559485, '2020-03-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559486, '2020-03-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559487, '2020-03-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559488, '2020-03-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '22', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559489, '2020-03-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '13', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559490, '2020-03-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559491, '2020-03-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '23', '97', '5', '5', false);
INSERT INTO public.who_global_data_import VALUES (559492, '2020-04-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '10', '107', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (559493, '2020-04-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '115', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (559494, '2020-04-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '123', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (559495, '2020-04-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '9', '132', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (559496, '2020-04-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '7', '139', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (559497, '2020-04-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '18', '157', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (559498, '2020-04-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '26', '183', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (559499, '2020-04-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '194', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (559500, '2020-04-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '16', '210', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (559501, '2020-04-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '54', '264', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (559502, '2020-04-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '4', '268', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (559503, '2020-04-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '7', '275', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (559504, '2020-04-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '25', '300', '4', '24', false);
INSERT INTO public.who_global_data_import VALUES (559505, '2020-04-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '30', '330', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (559506, '2020-04-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '24', '354', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (559507, '2020-04-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '43', '397', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (559508, '2020-04-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '44', '441', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (559509, '2020-04-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '24', '465', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (559510, '2020-04-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '28', '493', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (559511, '2020-04-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '27', '520', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (559512, '2020-04-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '44', '564', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (559513, '2020-04-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '34', '598', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (559514, '2020-04-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '609', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (559515, '2020-04-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '63', '672', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (559516, '2020-04-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '31', '703', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (559517, '2020-04-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '104', '807', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (559518, '2020-04-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '59', '866', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (559519, '2020-04-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '950', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (559520, '2020-04-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '64', '1014', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (559521, '2020-04-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '39', '1053', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (559522, '2020-05-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '57', '1110', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (559523, '2020-05-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '57', '1167', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (559524, '2020-05-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '62', '1229', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (559525, '2020-05-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '241', '1470', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (559526, '2020-05-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '124', '1594', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (559527, '2020-05-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '87', '1681', '6', '82', false);
INSERT INTO public.who_global_data_import VALUES (559528, '2020-05-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '121', '1802', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (559529, '2020-05-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '1886', '5', '91', false);
INSERT INTO public.who_global_data_import VALUES (559530, '2020-05-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '195', '2081', '11', '102', false);
INSERT INTO public.who_global_data_import VALUES (559531, '2020-05-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '185', '2266', '4', '106', false);
INSERT INTO public.who_global_data_import VALUES (559532, '2020-05-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '171', '2437', '8', '114', false);
INSERT INTO public.who_global_data_import VALUES (559533, '2020-05-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '119', '2556', '4', '118', false);
INSERT INTO public.who_global_data_import VALUES (559534, '2020-05-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '275', '2831', '4', '122', false);
INSERT INTO public.who_global_data_import VALUES (559535, '2020-05-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '133', '2964', '6', '128', false);
INSERT INTO public.who_global_data_import VALUES (559536, '2020-05-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '184', '3148', '14', '142', false);
INSERT INTO public.who_global_data_import VALUES (559537, '2020-05-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '224', '3372', '10', '152', false);
INSERT INTO public.who_global_data_import VALUES (559538, '2020-05-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '205', '3577', '12', '164', false);
INSERT INTO public.who_global_data_import VALUES (559539, '2020-05-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '249', '3826', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (559540, '2020-05-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '262', '4088', '4', '169', false);
INSERT INTO public.who_global_data_import VALUES (559541, '2020-05-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '175', '4263', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (559542, '2020-05-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '218', '4481', '15', '189', false);
INSERT INTO public.who_global_data_import VALUES (559543, '2020-05-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '438', '4919', '10', '199', false);
INSERT INTO public.who_global_data_import VALUES (559544, '2020-05-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '268', '5187', '16', '215', false);
INSERT INTO public.who_global_data_import VALUES (559545, '2020-05-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '392', '5579', '15', '230', false);
INSERT INTO public.who_global_data_import VALUES (559546, '2020-05-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '336', '5915', '10', '240', false);
INSERT INTO public.who_global_data_import VALUES (559547, '2020-05-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '348', '6263', '10', '250', false);
INSERT INTO public.who_global_data_import VALUES (559548, '2020-05-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '397', '6660', '11', '261', false);
INSERT INTO public.who_global_data_import VALUES (559549, '2020-05-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '476', '7136', '13', '274', false);
INSERT INTO public.who_global_data_import VALUES (559550, '2020-05-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '632', '7768', '6', '280', false);
INSERT INTO public.who_global_data_import VALUES (559551, '2020-05-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '619', '8387', '13', '293', false);
INSERT INTO public.who_global_data_import VALUES (559552, '2020-05-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '344', '8731', '7', '300', false);
INSERT INTO public.who_global_data_import VALUES (559553, '2020-06-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '861', '9592', '10', '310', false);
INSERT INTO public.who_global_data_import VALUES (559554, '2020-06-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '390', '9982', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (559555, '2020-06-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '549', '10531', '30', '343', false);
INSERT INTO public.who_global_data_import VALUES (559556, '2020-06-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '460', '10991', '33', '376', false);
INSERT INTO public.who_global_data_import VALUES (559557, '2020-06-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '647', '11638', '24', '400', false);
INSERT INTO public.who_global_data_import VALUES (559558, '2020-06-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '607', '12245', '15', '415', false);
INSERT INTO public.who_global_data_import VALUES (559559, '2020-06-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '483', '12728', '12', '427', false);
INSERT INTO public.who_global_data_import VALUES (559560, '2020-06-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '630', '13358', '27', '454', false);
INSERT INTO public.who_global_data_import VALUES (559561, '2020-06-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '285', '13643', '11', '465', false);
INSERT INTO public.who_global_data_import VALUES (559562, '2020-06-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '306', '13949', '10', '475', false);
INSERT INTO public.who_global_data_import VALUES (559563, '2020-06-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '695', '14644', '12', '487', false);
INSERT INTO public.who_global_data_import VALUES (559564, '2020-06-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '637', '15281', '25', '512', false);
INSERT INTO public.who_global_data_import VALUES (559565, '2020-06-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '884', '16165', '21', '533', false);
INSERT INTO public.who_global_data_import VALUES (559566, '2020-06-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '764', '16929', '26', '559', false);
INSERT INTO public.who_global_data_import VALUES (559567, '2020-06-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '913', '17842', '26', '585', false);
INSERT INTO public.who_global_data_import VALUES (559568, '2020-06-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '617', '18459', '26', '611', false);
INSERT INTO public.who_global_data_import VALUES (559569, '2020-06-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '614', '19073', '21', '632', false);
INSERT INTO public.who_global_data_import VALUES (559570, '2020-06-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '810', '19883', '27', '659', false);
INSERT INTO public.who_global_data_import VALUES (559571, '2020-06-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '802', '20685', '20', '679', false);
INSERT INTO public.who_global_data_import VALUES (559572, '2020-06-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '814', '21499', '18', '697', false);
INSERT INTO public.who_global_data_import VALUES (559573, '2020-06-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '977', '22476', '18', '715', false);
INSERT INTO public.who_global_data_import VALUES (559574, '2020-06-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1036', '23512', '25', '740', false);
INSERT INTO public.who_global_data_import VALUES (559575, '2020-06-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '876', '24388', '33', '773', false);
INSERT INTO public.who_global_data_import VALUES (559576, '2020-06-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1105', '25493', '47', '820', false);
INSERT INTO public.who_global_data_import VALUES (559577, '2020-06-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '896', '26389', '26', '846', false);
INSERT INTO public.who_global_data_import VALUES (559578, '2020-06-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1098', '27487', '30', '876', false);
INSERT INTO public.who_global_data_import VALUES (559579, '2020-06-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1016', '28503', '37', '913', false);
INSERT INTO public.who_global_data_import VALUES (559580, '2020-06-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '920', '29423', '21', '934', false);
INSERT INTO public.who_global_data_import VALUES (559581, '2020-06-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1253', '30676', '36', '970', false);
INSERT INTO public.who_global_data_import VALUES (559582, '2020-06-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '848', '31524', '44', '1014', false);
INSERT INTO public.who_global_data_import VALUES (559583, '2020-07-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '601', '32125', '57', '1071', false);
INSERT INTO public.who_global_data_import VALUES (559584, '2020-07-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1094', '33219', '52', '1123', false);
INSERT INTO public.who_global_data_import VALUES (559585, '2020-07-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1008', '34227', '78', '1201', false);
INSERT INTO public.who_global_data_import VALUES (559586, '2020-07-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1301', '35528', '70', '1271', false);
INSERT INTO public.who_global_data_import VALUES (559587, '2020-07-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1290', '36818', '49', '1320', false);
INSERT INTO public.who_global_data_import VALUES (559588, '2020-07-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1253', '38071', '58', '1378', false);
INSERT INTO public.who_global_data_import VALUES (559589, '2020-07-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1226', '39297', '56', '1434', false);
INSERT INTO public.who_global_data_import VALUES (559590, '2020-07-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1212', '40509', '42', '1476', false);
INSERT INTO public.who_global_data_import VALUES (559591, '2020-07-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1036', '41545', '54', '1530', false);
INSERT INTO public.who_global_data_import VALUES (559592, '2020-07-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1439', '42984', '47', '1577', false);
INSERT INTO public.who_global_data_import VALUES (559593, '2020-07-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1129', '44113', '61', '1638', false);
INSERT INTO public.who_global_data_import VALUES (559594, '2020-07-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1452', '45565', '64', '1702', false);
INSERT INTO public.who_global_data_import VALUES (559595, '2020-07-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1635', '47200', '52', '1754', false);
INSERT INTO public.who_global_data_import VALUES (559596, '2020-07-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '987', '48187', '53', '1807', false);
INSERT INTO public.who_global_data_import VALUES (559597, '2020-07-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1063', '49250', '59', '1866', false);
INSERT INTO public.who_global_data_import VALUES (559598, '2020-07-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1617', '50867', '32', '1898', false);
INSERT INTO public.who_global_data_import VALUES (559599, '2020-07-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1351', '52218', '44', '1942', false);
INSERT INTO public.who_global_data_import VALUES (559600, '2020-07-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1938', '54156', '42', '1984', false);
INSERT INTO public.who_global_data_import VALUES (559601, '2020-07-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1946', '56102', '65', '2049', false);
INSERT INTO public.who_global_data_import VALUES (559602, '2020-07-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2036', '58138', '57', '2106', false);
INSERT INTO public.who_global_data_import VALUES (559603, '2020-07-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1444', '59582', '45', '2151', false);
INSERT INTO public.who_global_data_import VALUES (559604, '2020-07-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1409', '60991', '67', '2218', false);
INSERT INTO public.who_global_data_import VALUES (559605, '2020-07-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1366', '62357', '55', '2273', false);
INSERT INTO public.who_global_data_import VALUES (559606, '2020-07-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1778', '64135', '55', '2328', false);
INSERT INTO public.who_global_data_import VALUES (559607, '2020-07-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1117', '65252', '79', '2407', false);
INSERT INTO public.who_global_data_import VALUES (559608, '2020-07-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1204', '66456', '66', '2473', false);
INSERT INTO public.who_global_data_import VALUES (559609, '2020-07-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1825', '68281', '62', '2535', false);
INSERT INTO public.who_global_data_import VALUES (559610, '2020-07-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1148', '69429', '48', '2583', false);
INSERT INTO public.who_global_data_import VALUES (559611, '2020-07-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1752', '71181', '64', '2647', false);
INSERT INTO public.who_global_data_import VALUES (559612, '2020-07-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1146', '72327', '73', '2720', false);
INSERT INTO public.who_global_data_import VALUES (559613, '2020-07-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1207', '73534', '88', '2808', false);
INSERT INTO public.who_global_data_import VALUES (559614, '2020-08-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1700', '75234', '86', '2894', false);
INSERT INTO public.who_global_data_import VALUES (559615, '2020-08-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1555', '76789', '83', '2977', false);
INSERT INTO public.who_global_data_import VALUES (559616, '2020-08-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2004', '78793', '87', '3064', false);
INSERT INTO public.who_global_data_import VALUES (559617, '2020-08-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1360', '80153', '89', '3153', false);
INSERT INTO public.who_global_data_import VALUES (559618, '2020-08-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1693', '81846', '75', '3228', false);
INSERT INTO public.who_global_data_import VALUES (559619, '2020-08-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1515', '83361', '92', '3320', false);
INSERT INTO public.who_global_data_import VALUES (559620, '2020-08-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1780', '85141', '65', '3385', false);
INSERT INTO public.who_global_data_import VALUES (559621, '2020-08-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1282', '86423', '80', '3465', false);
INSERT INTO public.who_global_data_import VALUES (559622, '2020-08-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1468', '87891', '59', '3524', false);
INSERT INTO public.who_global_data_import VALUES (559623, '2020-08-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1164', '89055', '63', '3587', false);
INSERT INTO public.who_global_data_import VALUES (559624, '2020-08-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '944', '89999', '53', '3640', false);
INSERT INTO public.who_global_data_import VALUES (559625, '2020-08-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1636', '91635', '72', '3712', false);
INSERT INTO public.who_global_data_import VALUES (559626, '2020-08-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1693', '93328', '49', '3761', false);
INSERT INTO public.who_global_data_import VALUES (559627, '2020-08-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1743', '95071', '66', '3827', false);
INSERT INTO public.who_global_data_import VALUES (559628, '2020-08-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1388', '96459', '57', '3884', false);
INSERT INTO public.who_global_data_import VALUES (559629, '2020-08-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1491', '97950', '55', '3939', false);
INSERT INTO public.who_global_data_import VALUES (559630, '2020-08-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1196', '99146', '64', '4003', false);
INSERT INTO public.who_global_data_import VALUES (559631, '2020-08-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1198', '100344', '45', '4048', false);
INSERT INTO public.who_global_data_import VALUES (559632, '2020-08-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '879', '101223', '75', '4123', false);
INSERT INTO public.who_global_data_import VALUES (559633, '2020-08-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1796', '103019', '49', '4172', false);
INSERT INTO public.who_global_data_import VALUES (559634, '2020-08-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2031', '105050', '61', '4233', false);
INSERT INTO public.who_global_data_import VALUES (559635, '2020-08-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1015', '106065', '72', '4305', false);
INSERT INTO public.who_global_data_import VALUES (559636, '2020-08-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1370', '107435', '61', '4366', false);
INSERT INTO public.who_global_data_import VALUES (559637, '2020-08-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '992', '108427', '76', '4442', false);
INSERT INTO public.who_global_data_import VALUES (559638, '2020-08-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '722', '109149', '67', '4509', false);
INSERT INTO public.who_global_data_import VALUES (559639, '2020-08-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '999', '110148', '69', '4578', false);
INSERT INTO public.who_global_data_import VALUES (559640, '2020-08-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '851', '110999', '86', '4664', false);
INSERT INTO public.who_global_data_import VALUES (559641, '2020-08-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1095', '112094', '62', '4726', false);
INSERT INTO public.who_global_data_import VALUES (559642, '2020-08-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1035', '113129', '65', '4791', false);
INSERT INTO public.who_global_data_import VALUES (559643, '2020-08-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1280', '114409', '55', '4846', false);
INSERT INTO public.who_global_data_import VALUES (559644, '2020-08-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '945', '115354', '92', '4938', false);
INSERT INTO public.who_global_data_import VALUES (559645, '2020-09-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '614', '115968', '28', '4966', false);
INSERT INTO public.who_global_data_import VALUES (559646, '2020-09-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '630', '116598', '61', '5027', false);
INSERT INTO public.who_global_data_import VALUES (559647, '2020-09-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '669', '117267', '74', '5101', false);
INSERT INTO public.who_global_data_import VALUES (559648, '2020-09-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '661', '117928', '102', '5203', false);
INSERT INTO public.who_global_data_import VALUES (559649, '2020-09-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '853', '118781', '85', '5288', false);
INSERT INTO public.who_global_data_import VALUES (559650, '2020-09-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '799', '119580', '55', '5343', false);
INSERT INTO public.who_global_data_import VALUES (559651, '2020-09-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '661', '120241', '55', '5398', false);
INSERT INTO public.who_global_data_import VALUES (559652, '2020-09-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '528', '120769', '1610', '7008', false);
INSERT INTO public.who_global_data_import VALUES (559653, '2020-09-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '835', '121604', '46', '7054', false);
INSERT INTO public.who_global_data_import VALUES (559654, '2020-09-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '704', '122308', '43', '7097', false);
INSERT INTO public.who_global_data_import VALUES (559655, '2020-09-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1037', '123345', '49', '7146', false);
INSERT INTO public.who_global_data_import VALUES (559656, '2020-09-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '860', '124205', '47', '7193', false);
INSERT INTO public.who_global_data_import VALUES (559657, '2020-09-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '967', '125172', '57', '7250', false);
INSERT INTO public.who_global_data_import VALUES (559658, '2020-09-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '810', '125982', '47', '7297', false);
INSERT INTO public.who_global_data_import VALUES (559659, '2020-09-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '809', '126791', '47', '7344', false);
INSERT INTO public.who_global_data_import VALUES (559660, '2020-09-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '828', '127619', '50', '7394', false);
INSERT INTO public.who_global_data_import VALUES (559661, '2020-09-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '667', '128286', '53', '7447', false);
INSERT INTO public.who_global_data_import VALUES (559662, '2020-09-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '586', '128872', '31', '7478', false);
INSERT INTO public.who_global_data_import VALUES (559663, '2020-09-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '547', '129419', '33', '7511', false);
INSERT INTO public.who_global_data_import VALUES (559664, '2020-09-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '632', '130051', '39', '7550', false);
INSERT INTO public.who_global_data_import VALUES (559665, '2020-09-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '419', '130470', '36', '7586', false);
INSERT INTO public.who_global_data_import VALUES (559666, '2020-09-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '206', '130676', '31', '7617', false);
INSERT INTO public.who_global_data_import VALUES (559667, '2020-09-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '310', '130986', '37', '7654', false);
INSERT INTO public.who_global_data_import VALUES (559668, '2020-09-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '467', '131453', '39', '7693', false);
INSERT INTO public.who_global_data_import VALUES (559669, '2020-09-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '537', '131990', '38', '7731', false);
INSERT INTO public.who_global_data_import VALUES (559670, '2020-09-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '628', '132618', '34', '7765', false);
INSERT INTO public.who_global_data_import VALUES (559671, '2020-09-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '604', '133222', '35', '7800', false);
INSERT INTO public.who_global_data_import VALUES (559672, '2020-09-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '370', '133592', '28', '7828', false);
INSERT INTO public.who_global_data_import VALUES (559673, '2020-09-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '309', '133901', '30', '7858', false);
INSERT INTO public.who_global_data_import VALUES (559674, '2020-09-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '322', '134223', '42', '7900', false);
INSERT INTO public.who_global_data_import VALUES (559675, '2020-10-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '418', '134641', '31', '7931', false);
INSERT INTO public.who_global_data_import VALUES (559676, '2020-10-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '670', '135311', '34', '7965', false);
INSERT INTO public.who_global_data_import VALUES (559677, '2020-10-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '405', '135716', '36', '8001', false);
INSERT INTO public.who_global_data_import VALUES (559678, '2020-10-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '503', '136219', '44', '8045', false);
INSERT INTO public.who_global_data_import VALUES (559679, '2020-10-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '350', '136569', '28', '8073', false);
INSERT INTO public.who_global_data_import VALUES (559680, '2020-10-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '299', '136868', '28', '8101', false);
INSERT INTO public.who_global_data_import VALUES (559681, '2020-10-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '239', '137107', '28', '8129', false);
INSERT INTO public.who_global_data_import VALUES (559682, '2020-10-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '361', '137468', '27', '8156', false);
INSERT INTO public.who_global_data_import VALUES (559683, '2020-10-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '238', '137706', '36', '8192', false);
INSERT INTO public.who_global_data_import VALUES (559684, '2020-10-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '263', '137969', '36', '8228', false);
INSERT INTO public.who_global_data_import VALUES (559685, '2020-10-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '257', '138226', '34', '8262', false);
INSERT INTO public.who_global_data_import VALUES (559686, '2020-10-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '237', '138463', '30', '8292', false);
INSERT INTO public.who_global_data_import VALUES (559687, '2020-10-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '111', '138574', '16', '8308', false);
INSERT INTO public.who_global_data_import VALUES (559688, '2020-10-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '121', '138695', '18', '8326', false);
INSERT INTO public.who_global_data_import VALUES (559689, '2020-10-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '227', '138922', '25', '8351', false);
INSERT INTO public.who_global_data_import VALUES (559690, '2020-10-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '219', '139141', '26', '8377', false);
INSERT INTO public.who_global_data_import VALUES (559691, '2020-10-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '178', '139319', '30', '8407', false);
INSERT INTO public.who_global_data_import VALUES (559692, '2020-10-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '243', '139562', '32', '8439', false);
INSERT INTO public.who_global_data_import VALUES (559693, '2020-10-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '148', '139710', '24', '8463', false);
INSERT INTO public.who_global_data_import VALUES (559694, '2020-10-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '61', '139771', '18', '8481', false);
INSERT INTO public.who_global_data_import VALUES (559695, '2020-10-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '119', '139890', '21', '8502', false);
INSERT INTO public.who_global_data_import VALUES (559696, '2020-10-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '147', '140037', '24', '8526', false);
INSERT INTO public.who_global_data_import VALUES (559697, '2020-10-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '191', '140228', '32', '8558', false);
INSERT INTO public.who_global_data_import VALUES (559698, '2020-10-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '217', '140445', '26', '8584', false);
INSERT INTO public.who_global_data_import VALUES (559699, '2020-10-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '140612', '24', '8608', false);
INSERT INTO public.who_global_data_import VALUES (559700, '2020-10-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '140779', '19', '8627', false);
INSERT INTO public.who_global_data_import VALUES (559701, '2020-10-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '74', '140853', '18', '8645', false);
INSERT INTO public.who_global_data_import VALUES (559702, '2020-10-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '99', '140952', '13', '8658', false);
INSERT INTO public.who_global_data_import VALUES (559703, '2020-10-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '172', '141124', '14', '8672', false);
INSERT INTO public.who_global_data_import VALUES (559704, '2020-10-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '197', '141321', '22', '8694', false);
INSERT INTO public.who_global_data_import VALUES (559705, '2020-10-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '163', '141484', '11', '8705', false);
INSERT INTO public.who_global_data_import VALUES (559706, '2020-11-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '147', '141631', '10', '8715', false);
INSERT INTO public.who_global_data_import VALUES (559707, '2020-11-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '126', '141757', '10', '8725', false);
INSERT INTO public.who_global_data_import VALUES (559708, '2020-11-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '76', '141833', '6', '8731', false);
INSERT INTO public.who_global_data_import VALUES (559709, '2020-11-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '34', '141867', '10', '8741', false);
INSERT INTO public.who_global_data_import VALUES (559710, '2020-11-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '69', '141936', '10', '8751', false);
INSERT INTO public.who_global_data_import VALUES (559711, '2020-11-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '126', '142062', '7', '8758', false);
INSERT INTO public.who_global_data_import VALUES (559712, '2020-11-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '139', '142201', '10', '8768', false);
INSERT INTO public.who_global_data_import VALUES (559713, '2020-11-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '142', '142343', '13', '8781', false);
INSERT INTO public.who_global_data_import VALUES (559714, '2020-11-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '142427', '9', '8790', false);
INSERT INTO public.who_global_data_import VALUES (559715, '2020-11-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '48', '142475', '5', '8795', false);
INSERT INTO public.who_global_data_import VALUES (559716, '2020-11-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '86', '142561', '7', '8802', false);
INSERT INTO public.who_global_data_import VALUES (559717, '2020-11-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '103', '142664', '6', '8808', false);
INSERT INTO public.who_global_data_import VALUES (559718, '2020-11-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '112', '142776', '10', '8818', false);
INSERT INTO public.who_global_data_import VALUES (559719, '2020-11-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '113', '142889', '7', '8825', false);
INSERT INTO public.who_global_data_import VALUES (559720, '2020-11-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '180', '143069', '10', '8835', false);
INSERT INTO public.who_global_data_import VALUES (559721, '2020-11-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '112', '143181', '6', '8841', false);
INSERT INTO public.who_global_data_import VALUES (559722, '2020-11-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '65', '143246', '8', '8849', false);
INSERT INTO public.who_global_data_import VALUES (559723, '2020-11-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '125', '143371', '10', '8859', false);
INSERT INTO public.who_global_data_import VALUES (559724, '2020-11-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '102', '143473', '7', '8866', false);
INSERT INTO public.who_global_data_import VALUES (559725, '2020-11-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '96', '143569', '9', '8875', false);
INSERT INTO public.who_global_data_import VALUES (559726, '2020-11-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '187', '143756', '14', '8889', false);
INSERT INTO public.who_global_data_import VALUES (559727, '2020-11-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '98', '143854', '11', '8900', false);
INSERT INTO public.who_global_data_import VALUES (559728, '2020-11-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '68', '143922', '4', '8904', false);
INSERT INTO public.who_global_data_import VALUES (559729, '2020-11-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '56', '143978', '3', '8907', false);
INSERT INTO public.who_global_data_import VALUES (559730, '2020-11-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '56', '144034', '9', '8916', false);
INSERT INTO public.who_global_data_import VALUES (559731, '2020-11-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '113', '144147', '12', '8928', false);
INSERT INTO public.who_global_data_import VALUES (559732, '2020-11-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '129', '144276', '5', '8933', false);
INSERT INTO public.who_global_data_import VALUES (559733, '2020-11-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '114', '144390', '6', '8939', false);
INSERT INTO public.who_global_data_import VALUES (559734, '2020-11-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '104', '144494', '4', '8943', false);
INSERT INTO public.who_global_data_import VALUES (559735, '2020-11-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '98', '144592', '6', '8949', false);
INSERT INTO public.who_global_data_import VALUES (559736, '2020-12-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '30', '144622', '3', '8952', false);
INSERT INTO public.who_global_data_import VALUES (559737, '2020-12-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '86', '144708', '5', '8957', false);
INSERT INTO public.who_global_data_import VALUES (559738, '2020-12-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '102', '144810', '6', '8963', false);
INSERT INTO public.who_global_data_import VALUES (559739, '2020-12-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '184', '144994', '9', '8972', false);
INSERT INTO public.who_global_data_import VALUES (559740, '2020-12-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '192', '145186', '10', '8982', false);
INSERT INTO public.who_global_data_import VALUES (559741, '2020-12-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '139', '145325', '5', '8987', false);
INSERT INTO public.who_global_data_import VALUES (559742, '2020-12-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '145492', '5', '8992', false);
INSERT INTO public.who_global_data_import VALUES (559743, '2020-12-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '68', '145560', '3', '8995', false);
INSERT INTO public.who_global_data_import VALUES (559744, '2020-12-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '97', '145657', '2', '8997', false);
INSERT INTO public.who_global_data_import VALUES (559745, '2020-12-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '189', '145846', '5', '9002', false);
INSERT INTO public.who_global_data_import VALUES (559746, '2020-12-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '214', '146060', '2', '9004', false);
INSERT INTO public.who_global_data_import VALUES (559747, '2020-12-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '325', '146385', '4', '9008', false);
INSERT INTO public.who_global_data_import VALUES (559748, '2020-12-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '312', '146697', '5', '9013', false);
INSERT INTO public.who_global_data_import VALUES (559749, '2020-12-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '333', '147030', '1', '9014', false);
INSERT INTO public.who_global_data_import VALUES (559750, '2020-12-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '120', '147150', '4', '9018', false);
INSERT INTO public.who_global_data_import VALUES (559751, '2020-12-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '195', '147345', '6', '9024', false);
INSERT INTO public.who_global_data_import VALUES (559752, '2020-12-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '371', '147716', '2', '9026', false);
INSERT INTO public.who_global_data_import VALUES (559753, '2020-12-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '498', '148214', '3', '9029', false);
INSERT INTO public.who_global_data_import VALUES (559754, '2020-12-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '451', '148665', '2', '9031', false);
INSERT INTO public.who_global_data_import VALUES (559755, '2020-12-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '484', '149149', '2', '9033', false);
INSERT INTO public.who_global_data_import VALUES (559756, '2020-12-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '621', '149770', '2', '9035', false);
INSERT INTO public.who_global_data_import VALUES (559757, '2020-12-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '253', '150023', '1', '9036', false);
INSERT INTO public.who_global_data_import VALUES (559758, '2020-12-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '362', '150385', '7', '9043', false);
INSERT INTO public.who_global_data_import VALUES (559759, '2020-12-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '674', '151059', '9', '9052', false);
INSERT INTO public.who_global_data_import VALUES (559760, '2020-12-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1005', '152064', '13', '9065', false);
INSERT INTO public.who_global_data_import VALUES (559761, '2020-12-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1057', '153121', '11', '9076', false);
INSERT INTO public.who_global_data_import VALUES (559762, '2020-12-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '469', '153590', '7', '9083', false);
INSERT INTO public.who_global_data_import VALUES (559763, '2020-12-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '759', '154349', '10', '9093', false);
INSERT INTO public.who_global_data_import VALUES (559764, '2020-12-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '494', '154843', '5', '9098', false);
INSERT INTO public.who_global_data_import VALUES (559765, '2020-12-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '751', '155594', '8', '9106', false);
INSERT INTO public.who_global_data_import VALUES (559766, '2020-12-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1293', '156887', '29', '9135', false);
INSERT INTO public.who_global_data_import VALUES (559767, '2021-01-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1485', '158372', '14', '9149', false);
INSERT INTO public.who_global_data_import VALUES (559768, '2021-01-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1752', '160124', '16', '9165', false);
INSERT INTO public.who_global_data_import VALUES (559769, '2021-01-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1931', '162055', '21', '9186', false);
INSERT INTO public.who_global_data_import VALUES (559770, '2021-01-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '162055', '0', '9186', false);
INSERT INTO public.who_global_data_import VALUES (559771, '2021-01-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '606', '162661', '15', '9201', false);
INSERT INTO public.who_global_data_import VALUES (559772, '2021-01-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1010', '163671', '18', '9219', false);
INSERT INTO public.who_global_data_import VALUES (559773, '2021-01-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1597', '165268', '22', '9241', false);
INSERT INTO public.who_global_data_import VALUES (559774, '2021-01-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1713', '166981', '46', '9287', false);
INSERT INTO public.who_global_data_import VALUES (559775, '2021-01-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1910', '168891', '17', '9304', false);
INSERT INTO public.who_global_data_import VALUES (559776, '2021-01-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2263', '171154', '24', '9328', false);
INSERT INTO public.who_global_data_import VALUES (559777, '2021-01-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1644', '172798', '23', '9351', false);
INSERT INTO public.who_global_data_import VALUES (559778, '2021-01-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1098', '173896', '25', '9376', false);
INSERT INTO public.who_global_data_import VALUES (559779, '2021-01-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1392', '175288', '39', '9415', false);
INSERT INTO public.who_global_data_import VALUES (559780, '2021-01-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1473', '176761', '39', '9454', false);
INSERT INTO public.who_global_data_import VALUES (559781, '2021-01-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2057', '178818', '39', '9493', false);
INSERT INTO public.who_global_data_import VALUES (559782, '2021-01-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2198', '181016', '37', '9530', false);
INSERT INTO public.who_global_data_import VALUES (559783, '2021-01-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2573', '183589', '41', '9571', false);
INSERT INTO public.who_global_data_import VALUES (559784, '2021-01-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2091', '185680', '25', '9596', false);
INSERT INTO public.who_global_data_import VALUES (559785, '2021-01-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1503', '187183', '40', '9636', false);
INSERT INTO public.who_global_data_import VALUES (559786, '2021-01-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1550', '188733', '44', '9680', false);
INSERT INTO public.who_global_data_import VALUES (559787, '2021-01-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2357', '191090', '42', '9722', false);
INSERT INTO public.who_global_data_import VALUES (559788, '2021-01-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2655', '193745', '42', '9764', false);
INSERT INTO public.who_global_data_import VALUES (559789, '2021-01-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2648', '196393', '54', '9818', false);
INSERT INTO public.who_global_data_import VALUES (559790, '2021-01-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1864', '198257', '53', '9871', false);
INSERT INTO public.who_global_data_import VALUES (559791, '2020-01-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559792, '2020-01-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559793, '2020-01-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559794, '2020-01-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559795, '2020-01-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559796, '2020-01-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559797, '2020-01-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559798, '2020-01-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559799, '2020-01-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559800, '2020-01-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559801, '2020-01-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559802, '2020-01-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559803, '2020-01-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559804, '2020-01-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559805, '2020-01-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559806, '2020-01-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559807, '2020-01-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559808, '2020-01-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559809, '2020-01-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559810, '2020-01-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559811, '2020-01-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559812, '2020-01-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559813, '2020-01-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559814, '2020-01-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559815, '2020-01-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559816, '2020-01-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559817, '2020-01-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559818, '2020-01-30', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559819, '2020-01-31', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559820, '2020-02-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559821, '2020-02-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559822, '2020-02-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559823, '2020-02-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559824, '2020-02-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559825, '2020-02-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559826, '2020-02-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559827, '2020-02-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559828, '2020-02-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559829, '2020-02-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559830, '2020-02-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559831, '2020-02-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559832, '2020-02-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559833, '2020-02-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559834, '2020-02-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559835, '2020-02-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559836, '2020-02-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559837, '2020-02-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559838, '2020-02-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559839, '2020-02-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559840, '2020-02-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559841, '2020-02-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559842, '2020-02-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559843, '2020-02-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559844, '2020-02-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559845, '2020-02-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559846, '2020-02-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559847, '2020-02-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559848, '2020-02-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559849, '2020-03-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559850, '2020-03-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559851, '2020-03-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559852, '2020-03-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559853, '2020-03-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559854, '2020-03-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559855, '2020-03-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559856, '2020-03-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559857, '2020-03-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559858, '2020-03-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559859, '2020-03-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559860, '2020-03-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559861, '2020-03-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559862, '2020-03-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559863, '2020-03-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559864, '2020-03-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559865, '2020-03-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559866, '2020-03-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559867, '2020-03-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559868, '2020-03-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559869, '2020-03-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559870, '2020-03-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559871, '2020-03-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559872, '2020-03-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559873, '2020-03-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559874, '2020-03-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559875, '2020-03-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559876, '2020-03-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559877, '2020-03-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559878, '2020-03-30', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559879, '2020-03-31', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559880, '2020-04-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559881, '2020-04-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559882, '2020-04-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559883, '2020-04-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559884, '2020-04-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559885, '2020-04-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559886, '2020-04-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559887, '2020-04-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559888, '2020-04-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559889, '2020-04-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559890, '2020-04-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559891, '2020-04-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559892, '2020-04-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559893, '2020-04-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559894, '2020-04-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559895, '2020-04-16', 'XA', 'Bonaire', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559896, '2020-04-17', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559897, '2020-04-18', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559898, '2020-04-19', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559899, '2020-04-20', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559900, '2020-04-21', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559901, '2020-04-22', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559902, '2020-04-23', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559903, '2020-04-24', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559904, '2020-04-25', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559905, '2020-04-26', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559906, '2020-04-27', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559907, '2020-04-28', 'XA', 'Bonaire', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559908, '2020-04-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559909, '2020-04-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559910, '2020-05-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559911, '2020-05-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559912, '2020-05-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559913, '2020-05-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559914, '2020-05-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559915, '2020-05-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559916, '2020-05-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559917, '2020-05-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559918, '2020-05-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559919, '2020-05-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559920, '2020-05-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559921, '2020-05-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559922, '2020-05-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559923, '2020-05-14', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559924, '2020-05-15', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559925, '2020-05-16', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559926, '2020-05-17', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559927, '2020-05-18', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559928, '2020-05-19', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559929, '2020-05-20', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559930, '2020-05-21', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559931, '2020-05-22', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559932, '2020-05-23', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559933, '2020-05-24', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559934, '2020-05-25', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559935, '2020-05-26', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559936, '2020-05-27', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559937, '2020-05-28', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559938, '2020-05-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559939, '2020-05-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559940, '2020-05-31', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559941, '2020-06-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559942, '2020-06-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559943, '2020-06-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559944, '2020-06-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559945, '2020-06-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559946, '2020-06-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559947, '2020-06-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559948, '2020-06-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559949, '2020-06-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559950, '2020-06-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559951, '2020-06-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559952, '2020-06-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559953, '2020-06-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559954, '2020-06-14', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559955, '2020-06-15', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559956, '2020-06-16', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559957, '2020-06-17', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559958, '2020-06-18', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559959, '2020-06-19', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559960, '2020-06-20', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559961, '2020-06-21', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559962, '2020-06-22', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559963, '2020-06-23', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559964, '2020-06-24', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559965, '2020-06-25', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559966, '2020-06-26', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559967, '2020-06-27', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559968, '2020-06-28', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559969, '2020-06-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559970, '2020-06-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559971, '2020-07-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559972, '2020-07-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559973, '2020-07-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559974, '2020-07-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559975, '2020-07-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559976, '2020-07-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559977, '2020-07-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559978, '2020-07-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559979, '2020-07-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559980, '2020-07-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559981, '2020-07-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559982, '2020-07-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559983, '2020-07-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559984, '2020-07-14', 'XA', 'Bonaire', 'AMRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559985, '2020-07-15', 'XA', 'Bonaire', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559986, '2020-07-16', 'XA', 'Bonaire', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559987, '2020-07-17', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559988, '2020-07-18', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559989, '2020-07-19', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559990, '2020-07-20', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559991, '2020-07-21', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559992, '2020-07-22', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559993, '2020-07-23', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559994, '2020-07-24', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559995, '2020-07-25', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559996, '2020-07-26', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559997, '2020-07-27', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559998, '2020-07-28', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (559999, '2020-07-29', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560000, '2020-07-30', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560001, '2020-07-31', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560002, '2020-08-01', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560003, '2020-08-02', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560004, '2020-08-03', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560005, '2020-08-04', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560006, '2020-08-05', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560007, '2020-08-06', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560008, '2020-08-07', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560009, '2020-08-08', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560010, '2020-08-09', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560011, '2020-08-10', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560012, '2020-08-11', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560013, '2020-08-12', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560014, '2020-08-13', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560015, '2020-08-14', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560016, '2020-08-15', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560017, '2020-08-16', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560018, '2020-08-17', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560019, '2020-08-18', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560020, '2020-08-19', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560021, '2020-08-20', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560022, '2020-08-21', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560023, '2020-08-22', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560024, '2020-08-23', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560025, '2020-08-24', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560026, '2020-08-25', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560027, '2020-08-26', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560028, '2020-08-27', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560029, '2020-08-28', 'XA', 'Bonaire', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560030, '2020-08-29', 'XA', 'Bonaire', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560031, '2020-08-30', 'XA', 'Bonaire', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560032, '2020-08-31', 'XA', 'Bonaire', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560033, '2020-09-01', 'XA', 'Bonaire', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560034, '2020-09-02', 'XA', 'Bonaire', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560035, '2020-09-03', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560036, '2020-09-04', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560037, '2020-09-05', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560038, '2020-09-06', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560039, '2020-09-07', 'XA', 'Bonaire', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560040, '2020-09-08', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560041, '2020-09-09', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560042, '2020-09-10', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560043, '2020-09-11', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560044, '2020-09-12', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560045, '2020-09-13', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560046, '2020-09-14', 'XA', 'Bonaire', 'AMRO', '1', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (560047, '2020-09-15', 'XA', 'Bonaire', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560048, '2020-09-16', 'XA', 'Bonaire', 'AMRO', '4', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560049, '2020-09-17', 'XA', 'Bonaire', 'AMRO', '4', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560050, '2020-09-18', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560051, '2020-09-19', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560052, '2020-09-20', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560053, '2020-09-21', 'XA', 'Bonaire', 'AMRO', '20', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560054, '2020-09-22', 'XA', 'Bonaire', 'AMRO', '7', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560055, '2020-09-23', 'XA', 'Bonaire', 'AMRO', '5', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560056, '2020-09-24', 'XA', 'Bonaire', 'AMRO', '8', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560057, '2020-09-25', 'XA', 'Bonaire', 'AMRO', '7', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560058, '2020-09-26', 'XA', 'Bonaire', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560059, '2020-09-27', 'XA', 'Bonaire', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560060, '2020-09-28', 'XA', 'Bonaire', 'AMRO', '21', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560061, '2020-09-29', 'XA', 'Bonaire', 'AMRO', '9', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560062, '2020-09-30', 'XA', 'Bonaire', 'AMRO', '1', '98', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560063, '2020-10-01', 'XA', 'Bonaire', 'AMRO', '5', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560064, '2020-10-02', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560065, '2020-10-03', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560066, '2020-10-04', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560067, '2020-10-05', 'XA', 'Bonaire', 'AMRO', '10', '113', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (560068, '2020-10-06', 'XA', 'Bonaire', 'AMRO', '10', '123', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560069, '2020-10-07', 'XA', 'Bonaire', 'AMRO', '4', '127', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560070, '2020-10-08', 'XA', 'Bonaire', 'AMRO', '2', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560071, '2020-10-09', 'XA', 'Bonaire', 'AMRO', '1', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560072, '2020-10-10', 'XA', 'Bonaire', 'AMRO', '0', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560073, '2020-10-11', 'XA', 'Bonaire', 'AMRO', '0', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560074, '2020-10-12', 'XA', 'Bonaire', 'AMRO', '1', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560075, '2020-10-13', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560076, '2020-10-14', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560077, '2020-10-15', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560078, '2020-10-16', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560079, '2020-10-17', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560080, '2020-10-18', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560081, '2020-10-19', 'XA', 'Bonaire', 'AMRO', '0', '131', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (560082, '2020-10-20', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560083, '2020-10-21', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560084, '2020-10-22', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560085, '2020-10-23', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560086, '2020-10-24', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560087, '2020-10-25', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560088, '2020-10-26', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560089, '2020-10-27', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560090, '2020-10-28', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560091, '2020-10-29', 'XA', 'Bonaire', 'AMRO', '3', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560092, '2020-10-30', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560093, '2020-10-31', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560094, '2020-11-01', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560095, '2020-11-02', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560096, '2020-11-03', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560097, '2020-11-04', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560098, '2020-11-05', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560099, '2020-11-06', 'XA', 'Bonaire', 'AMRO', '1', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560100, '2020-11-07', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560101, '2020-11-08', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560102, '2020-11-09', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560103, '2020-11-10', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560104, '2020-11-11', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560105, '2020-11-12', 'XA', 'Bonaire', 'AMRO', '1', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560106, '2020-11-13', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560107, '2020-11-14', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560108, '2020-11-15', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560109, '2020-11-16', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560110, '2020-11-17', 'XA', 'Bonaire', 'AMRO', '2', '138', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560111, '2020-11-18', 'XA', 'Bonaire', 'AMRO', '0', '138', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560112, '2020-11-19', 'XA', 'Bonaire', 'AMRO', '1', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560113, '2020-11-20', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560114, '2020-11-21', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560115, '2020-11-22', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560116, '2020-11-23', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560117, '2020-11-24', 'XA', 'Bonaire', 'AMRO', '3', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560118, '2020-11-25', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560119, '2020-11-26', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560120, '2020-11-27', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560121, '2020-11-28', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560122, '2020-11-29', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560123, '2020-11-30', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560124, '2020-12-01', 'XA', 'Bonaire', 'AMRO', '1', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560125, '2020-12-02', 'XA', 'Bonaire', 'AMRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560126, '2020-12-03', 'XA', 'Bonaire', 'AMRO', '1', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560127, '2020-12-04', 'XA', 'Bonaire', 'AMRO', '1', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560128, '2020-12-05', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560129, '2020-12-06', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560130, '2020-12-07', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560131, '2020-12-08', 'XA', 'Bonaire', 'AMRO', '1', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560132, '2020-12-09', 'XA', 'Bonaire', 'AMRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560133, '2020-12-10', 'XA', 'Bonaire', 'AMRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560134, '2020-12-11', 'XA', 'Bonaire', 'AMRO', '3', '149', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560135, '2020-12-12', 'XA', 'Bonaire', 'AMRO', '1', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560136, '2020-12-13', 'XA', 'Bonaire', 'AMRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560137, '2020-12-14', 'XA', 'Bonaire', 'AMRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560138, '2020-12-15', 'XA', 'Bonaire', 'AMRO', '4', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560139, '2020-12-16', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560140, '2020-12-17', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560141, '2020-12-18', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560142, '2020-12-19', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560143, '2020-12-20', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560144, '2020-12-21', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560145, '2020-12-22', 'XA', 'Bonaire', 'AMRO', '1', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560146, '2020-12-23', 'XA', 'Bonaire', 'AMRO', '0', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560147, '2020-12-24', 'XA', 'Bonaire', 'AMRO', '1', '156', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560148, '2020-12-25', 'XA', 'Bonaire', 'AMRO', '2', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560149, '2020-12-26', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560150, '2020-12-27', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560151, '2020-12-28', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560152, '2020-12-29', 'XA', 'Bonaire', 'AMRO', '1', '159', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560153, '2020-12-30', 'XA', 'Bonaire', 'AMRO', '0', '159', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560154, '2020-12-31', 'XA', 'Bonaire', 'AMRO', '3', '162', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560155, '2021-01-01', 'XA', 'Bonaire', 'AMRO', '3', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560156, '2021-01-02', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560157, '2021-01-03', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560158, '2021-01-04', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560159, '2021-01-05', 'XA', 'Bonaire', 'AMRO', '52', '217', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560160, '2021-01-06', 'XA', 'Bonaire', 'AMRO', '8', '225', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560161, '2021-01-07', 'XA', 'Bonaire', 'AMRO', '12', '237', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560162, '2021-01-08', 'XA', 'Bonaire', 'AMRO', '12', '249', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560163, '2021-01-09', 'XA', 'Bonaire', 'AMRO', '5', '254', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560164, '2021-01-10', 'XA', 'Bonaire', 'AMRO', '0', '254', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560165, '2021-01-11', 'XA', 'Bonaire', 'AMRO', '0', '254', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560166, '2021-01-12', 'XA', 'Bonaire', 'AMRO', '31', '285', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560167, '2021-01-13', 'XA', 'Bonaire', 'AMRO', '25', '310', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560168, '2021-01-14', 'XA', 'Bonaire', 'AMRO', '5', '315', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560169, '2021-01-15', 'XA', 'Bonaire', 'AMRO', '3', '318', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560170, '2021-01-16', 'XA', 'Bonaire', 'AMRO', '11', '329', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560171, '2021-01-17', 'XA', 'Bonaire', 'AMRO', '0', '329', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560172, '2021-01-18', 'XA', 'Bonaire', 'AMRO', '0', '329', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560173, '2021-01-19', 'XA', 'Bonaire', 'AMRO', '11', '340', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560174, '2021-01-20', 'XA', 'Bonaire', 'AMRO', '6', '346', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560175, '2021-01-21', 'XA', 'Bonaire', 'AMRO', '2', '348', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560176, '2021-01-22', 'XA', 'Bonaire', 'AMRO', '1', '349', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560177, '2021-01-23', 'XA', 'Bonaire', 'AMRO', '1', '350', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560178, '2021-01-24', 'XA', 'Bonaire', 'AMRO', '0', '350', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560179, '2020-01-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560180, '2020-01-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560181, '2020-01-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560182, '2020-01-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560183, '2020-01-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560184, '2020-01-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560185, '2020-01-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560186, '2020-01-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560187, '2020-01-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560188, '2020-01-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560189, '2020-01-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560190, '2020-01-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560191, '2020-01-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560192, '2020-01-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560193, '2020-01-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560194, '2020-01-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560195, '2020-01-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560196, '2020-01-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560197, '2020-01-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560198, '2020-01-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560199, '2020-01-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560200, '2020-01-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560201, '2020-01-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560202, '2020-01-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560203, '2020-01-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560204, '2020-01-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560205, '2020-01-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560206, '2020-01-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560207, '2020-01-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560208, '2020-02-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560209, '2020-02-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560210, '2020-02-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560211, '2020-02-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560212, '2020-02-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560213, '2020-02-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560214, '2020-02-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560215, '2020-02-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560216, '2020-02-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560217, '2020-02-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560218, '2020-02-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560219, '2020-02-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560220, '2020-02-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560221, '2020-02-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560222, '2020-02-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560223, '2020-02-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560224, '2020-02-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560225, '2020-02-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560226, '2020-02-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560227, '2020-02-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560228, '2020-02-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560229, '2020-02-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560230, '2020-02-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560231, '2020-02-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560232, '2020-02-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560233, '2020-02-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560234, '2020-02-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560235, '2020-02-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560236, '2020-02-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560237, '2020-03-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560238, '2020-03-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560239, '2020-03-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560240, '2020-03-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560241, '2020-03-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560242, '2020-03-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560243, '2020-03-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560244, '2020-03-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560245, '2020-03-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560246, '2020-03-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560247, '2020-03-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560248, '2020-03-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560249, '2020-03-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560250, '2020-03-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '8', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560251, '2020-03-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560252, '2020-03-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '5', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560253, '2020-03-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560254, '2020-03-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560255, '2020-03-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560256, '2020-03-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560257, '2020-03-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '48', '92', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (560258, '2020-03-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560259, '2020-03-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '6', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560260, '2020-03-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '164', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (560261, '2020-03-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '173', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (560262, '2020-03-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '213', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560263, '2020-03-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '233', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (560264, '2020-03-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '36', '269', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (560265, '2020-03-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '56', '325', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (560266, '2020-03-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '34', '359', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (560267, '2020-03-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '54', '413', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (560268, '2020-04-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '51', '464', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (560269, '2020-04-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '464', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560270, '2020-04-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '57', '521', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (560271, '2020-04-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '65', '586', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (560272, '2020-04-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '46', '632', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (560273, '2020-04-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '662', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (560274, '2020-04-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '695', '7', '28', false);
INSERT INTO public.who_global_data_import VALUES (560275, '2020-04-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '86', '781', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (560276, '2020-04-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '35', '816', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (560277, '2020-04-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '59', '875', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (560278, '2020-04-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '26', '901', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (560279, '2020-04-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '47', '948', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (560280, '2020-04-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '59', '1007', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (560281, '2020-04-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '27', '1034', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560282, '2020-04-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '52', '1086', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (560283, '2020-04-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '1116', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (560284, '2020-04-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '53', '1169', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (560285, '2020-04-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '41', '1210', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (560286, '2020-04-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '1268', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (560287, '2020-04-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '18', '1286', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (560288, '2020-04-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '1300', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (560289, '2020-04-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '1340', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (560290, '2020-04-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '27', '1367', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (560291, '2020-04-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '46', '1413', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (560292, '2020-04-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '15', '1428', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (560293, '2020-04-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '57', '1485', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (560294, '2020-04-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '31', '1516', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (560295, '2020-04-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '48', '1564', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (560296, '2020-04-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '1588', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (560297, '2020-04-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '101', '1689', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (560298, '2020-05-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '93', '1782', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (560299, '2020-05-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '1840', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (560300, '2020-05-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '1840', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (560301, '2020-05-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '17', '1857', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (560302, '2020-05-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '69', '1926', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (560303, '2020-05-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '42', '1968', '5', '82', false);
INSERT INTO public.who_global_data_import VALUES (560304, '2020-05-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '49', '2017', '5', '87', false);
INSERT INTO public.who_global_data_import VALUES (560305, '2020-05-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '10', '2027', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (560306, '2020-05-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '43', '2070', '8', '97', false);
INSERT INTO public.who_global_data_import VALUES (560307, '2020-05-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2070', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (560308, '2020-05-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2098', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (560309, '2020-05-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '44', '2142', '9', '112', false);
INSERT INTO public.who_global_data_import VALUES (560310, '2020-05-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '2162', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (560311, '2020-05-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '19', '2181', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (560312, '2020-05-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '35', '2216', '4', '123', false);
INSERT INTO public.who_global_data_import VALUES (560313, '2020-05-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '21', '2237', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (560314, '2020-05-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2265', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (560315, '2020-05-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '2289', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (560316, '2020-05-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2303', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (560317, '2020-05-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2319', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (560318, '2020-05-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '15', '2334', '2', '135', false);
INSERT INTO public.who_global_data_import VALUES (560319, '2020-05-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '18', '2352', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (560320, '2020-05-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '19', '2371', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (560321, '2020-05-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2371', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (560322, '2020-05-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '2391', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (560323, '2020-05-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2405', '4', '145', false);
INSERT INTO public.who_global_data_import VALUES (560324, '2020-05-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '10', '2415', '4', '149', false);
INSERT INTO public.who_global_data_import VALUES (560325, '2020-05-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2415', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (560326, '2020-05-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '47', '2462', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (560327, '2020-05-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '22', '2484', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (560328, '2020-05-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '2493', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (560329, '2020-06-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2509', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (560330, '2020-06-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2523', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (560331, '2020-06-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '11', '2534', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (560332, '2020-06-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2550', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (560333, '2020-06-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '43', '2593', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (560334, '2020-06-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '12', '2605', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (560335, '2020-06-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '2645', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (560336, '2020-06-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2673', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (560337, '2020-06-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '2703', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (560338, '2020-06-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '2727', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (560339, '2020-06-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '49', '2776', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (560340, '2020-06-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '55', '2831', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (560341, '2020-06-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '61', '2892', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (560342, '2020-06-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2892', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (560343, '2020-06-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '109', '3001', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (560344, '2020-06-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '38', '3039', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (560345, '2020-06-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '45', '3084', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (560346, '2020-06-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '60', '3144', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (560347, '2020-06-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '3202', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (560348, '2020-06-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '86', '3288', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (560349, '2020-06-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '66', '3354', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (560350, '2020-06-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '77', '3431', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (560351, '2020-06-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '93', '3524', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (560352, '2020-06-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '63', '3587', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (560353, '2020-06-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '88', '3675', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (560354, '2020-06-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '119', '3794', '2', '174', false);
INSERT INTO public.who_global_data_import VALUES (560355, '2020-06-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '140', '3934', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (560356, '2020-06-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '173', '4107', '2', '179', false);
INSERT INTO public.who_global_data_import VALUES (560357, '2020-06-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '108', '4215', '3', '182', false);
INSERT INTO public.who_global_data_import VALUES (560358, '2020-06-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '128', '4343', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (560359, '2020-07-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '110', '4453', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (560360, '2020-07-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '153', '4606', '2', '187', false);
INSERT INTO public.who_global_data_import VALUES (560361, '2020-07-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '182', '4788', '1', '188', false);
INSERT INTO public.who_global_data_import VALUES (560362, '2020-07-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '172', '4960', '2', '190', false);
INSERT INTO public.who_global_data_import VALUES (560363, '2020-07-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '289', '5249', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (560364, '2020-07-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '144', '5393', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (560365, '2020-07-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '64', '5457', '3', '196', false);
INSERT INTO public.who_global_data_import VALUES (560366, '2020-07-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '161', '5618', '10', '206', false);
INSERT INTO public.who_global_data_import VALUES (560367, '2020-07-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '250', '5868', '1', '207', false);
INSERT INTO public.who_global_data_import VALUES (560368, '2020-07-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '219', '6087', '6', '213', false);
INSERT INTO public.who_global_data_import VALUES (560369, '2020-07-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '315', '6402', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (560370, '2020-07-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '318', '6720', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (560371, '2020-07-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '164', '6884', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (560372, '2020-07-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '95', '6979', '4', '224', false);
INSERT INTO public.who_global_data_import VALUES (560373, '2020-07-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '197', '7176', '5', '229', false);
INSERT INTO public.who_global_data_import VALUES (560374, '2020-07-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '231', '7407', '4', '233', false);
INSERT INTO public.who_global_data_import VALUES (560375, '2020-07-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '274', '7681', '6', '239', false);
INSERT INTO public.who_global_data_import VALUES (560376, '2020-07-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '227', '7908', '4', '243', false);
INSERT INTO public.who_global_data_import VALUES (560377, '2020-07-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '256', '8164', '2', '245', false);
INSERT INTO public.who_global_data_import VALUES (560378, '2020-07-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '288', '8452', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (560379, '2020-07-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '139', '8591', '6', '256', false);
INSERT INTO public.who_global_data_import VALUES (560380, '2020-07-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '195', '8786', '5', '261', false);
INSERT INTO public.who_global_data_import VALUES (560381, '2020-07-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '330', '9116', '6', '267', false);
INSERT INTO public.who_global_data_import VALUES (560382, '2020-07-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '9460', '5', '272', false);
INSERT INTO public.who_global_data_import VALUES (560383, '2020-07-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '304', '9764', '6', '278', false);
INSERT INTO public.who_global_data_import VALUES (560384, '2020-07-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '305', '10069', '5', '283', false);
INSERT INTO public.who_global_data_import VALUES (560385, '2020-07-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '263', '10332', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (560386, '2020-07-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '183', '10515', '7', '292', false);
INSERT INTO public.who_global_data_import VALUES (560387, '2020-07-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '232', '10747', '3', '295', false);
INSERT INTO public.who_global_data_import VALUES (560388, '2020-07-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '382', '11129', '17', '312', false);
INSERT INTO public.who_global_data_import VALUES (560389, '2020-07-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '313', '11442', '12', '324', false);
INSERT INTO public.who_global_data_import VALUES (560390, '2020-08-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '11442', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (560391, '2020-08-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '666', '12108', '19', '343', false);
INSERT INTO public.who_global_data_import VALUES (560392, '2020-08-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '188', '12296', '4', '347', false);
INSERT INTO public.who_global_data_import VALUES (560393, '2020-08-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '181', '12477', '11', '358', false);
INSERT INTO public.who_global_data_import VALUES (560394, '2020-08-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '381', '12858', '10', '368', false);
INSERT INTO public.who_global_data_import VALUES (560395, '2020-08-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '288', '13146', '6', '374', false);
INSERT INTO public.who_global_data_import VALUES (560396, '2020-08-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '251', '13397', '5', '379', false);
INSERT INTO public.who_global_data_import VALUES (560397, '2020-08-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '287', '13684', '9', '388', false);
INSERT INTO public.who_global_data_import VALUES (560398, '2020-08-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '405', '14089', '8', '396', false);
INSERT INTO public.who_global_data_import VALUES (560399, '2020-08-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '236', '14325', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (560400, '2020-08-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '173', '14498', '18', '420', false);
INSERT INTO public.who_global_data_import VALUES (560401, '2020-08-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '208', '14706', '22', '442', false);
INSERT INTO public.who_global_data_import VALUES (560402, '2020-08-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '254', '14960', '6', '448', false);
INSERT INTO public.who_global_data_import VALUES (560403, '2020-08-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '227', '15187', '5', '453', false);
INSERT INTO public.who_global_data_import VALUES (560404, '2020-08-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '347', '15534', '11', '464', false);
INSERT INTO public.who_global_data_import VALUES (560405, '2020-08-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '268', '15802', '2', '466', false);
INSERT INTO public.who_global_data_import VALUES (560406, '2020-08-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '233', '16035', '9', '475', false);
INSERT INTO public.who_global_data_import VALUES (560407, '2020-08-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '102', '16137', '6', '481', false);
INSERT INTO public.who_global_data_import VALUES (560408, '2020-08-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '210', '16347', '9', '490', false);
INSERT INTO public.who_global_data_import VALUES (560409, '2020-08-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '16691', '12', '502', false);
INSERT INTO public.who_global_data_import VALUES (560410, '2020-08-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '335', '17026', '8', '510', false);
INSERT INTO public.who_global_data_import VALUES (560411, '2020-08-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '366', '17392', '10', '520', false);
INSERT INTO public.who_global_data_import VALUES (560412, '2020-08-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '17712', '6', '526', false);
INSERT INTO public.who_global_data_import VALUES (560413, '2020-08-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '188', '17900', '3', '529', false);
INSERT INTO public.who_global_data_import VALUES (560414, '2020-08-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '127', '18027', '11', '540', false);
INSERT INTO public.who_global_data_import VALUES (560415, '2020-08-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '297', '18324', '14', '554', false);
INSERT INTO public.who_global_data_import VALUES (560416, '2020-08-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '284', '18608', '11', '565', false);
INSERT INTO public.who_global_data_import VALUES (560417, '2020-08-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '310', '18918', '11', '576', false);
INSERT INTO public.who_global_data_import VALUES (560418, '2020-08-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '294', '19212', '9', '585', false);
INSERT INTO public.who_global_data_import VALUES (560419, '2020-08-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '334', '19546', '3', '588', false);
INSERT INTO public.who_global_data_import VALUES (560420, '2020-08-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '243', '19789', '4', '592', false);
INSERT INTO public.who_global_data_import VALUES (560421, '2020-09-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '231', '20020', '11', '603', false);
INSERT INTO public.who_global_data_import VALUES (560422, '2020-09-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '271', '20291', '11', '614', false);
INSERT INTO public.who_global_data_import VALUES (560423, '2020-09-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '283', '20574', '7', '621', false);
INSERT INTO public.who_global_data_import VALUES (560424, '2020-09-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '287', '20861', '9', '630', false);
INSERT INTO public.who_global_data_import VALUES (560425, '2020-09-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '337', '21198', '2', '632', false);
INSERT INTO public.who_global_data_import VALUES (560426, '2020-09-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '236', '21434', '12', '644', false);
INSERT INTO public.who_global_data_import VALUES (560427, '2020-09-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '122', '21556', '4', '648', false);
INSERT INTO public.who_global_data_import VALUES (560428, '2020-09-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '100', '21656', '9', '657', false);
INSERT INTO public.who_global_data_import VALUES (560429, '2020-09-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '303', '21959', '5', '662', false);
INSERT INTO public.who_global_data_import VALUES (560430, '2020-09-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '295', '22254', '6', '668', false);
INSERT INTO public.who_global_data_import VALUES (560431, '2020-09-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '285', '22539', '5', '673', false);
INSERT INTO public.who_global_data_import VALUES (560432, '2020-09-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '290', '22829', '6', '679', false);
INSERT INTO public.who_global_data_import VALUES (560433, '2020-09-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '305', '23134', '4', '683', false);
INSERT INTO public.who_global_data_import VALUES (560434, '2020-09-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '328', '23462', '6', '689', false);
INSERT INTO public.who_global_data_import VALUES (560435, '2020-09-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '168', '23630', '9', '698', false);
INSERT INTO public.who_global_data_import VALUES (560436, '2020-09-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '294', '23924', '20', '718', false);
INSERT INTO public.who_global_data_import VALUES (560437, '2020-09-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '282', '24206', '11', '729', false);
INSERT INTO public.who_global_data_import VALUES (560438, '2020-09-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '394', '24600', '12', '741', false);
INSERT INTO public.who_global_data_import VALUES (560439, '2020-09-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '292', '24892', '5', '746', false);
INSERT INTO public.who_global_data_import VALUES (560440, '2020-09-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '25212', '6', '752', false);
INSERT INTO public.who_global_data_import VALUES (560441, '2020-09-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '212', '25424', '5', '757', false);
INSERT INTO public.who_global_data_import VALUES (560442, '2020-09-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '92', '25516', '6', '763', false);
INSERT INTO public.who_global_data_import VALUES (560443, '2020-09-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '216', '25732', '8', '771', false);
INSERT INTO public.who_global_data_import VALUES (560444, '2020-09-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '26076', '12', '783', false);
INSERT INTO public.who_global_data_import VALUES (560445, '2020-09-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '237', '26313', '12', '795', false);
INSERT INTO public.who_global_data_import VALUES (560446, '2020-09-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '247', '26560', '6', '801', false);
INSERT INTO public.who_global_data_import VALUES (560447, '2020-09-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '235', '26795', '7', '808', false);
INSERT INTO public.who_global_data_import VALUES (560448, '2020-09-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '122', '26917', '2', '810', false);
INSERT INTO public.who_global_data_import VALUES (560449, '2020-09-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '80', '26997', '12', '822', false);
INSERT INTO public.who_global_data_import VALUES (560450, '2020-09-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '225', '27222', '14', '836', false);
INSERT INTO public.who_global_data_import VALUES (560451, '2020-10-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '243', '27465', '13', '849', false);
INSERT INTO public.who_global_data_import VALUES (560452, '2020-10-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '280', '27745', '5', '854', false);
INSERT INTO public.who_global_data_import VALUES (560453, '2020-10-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '226', '27971', '10', '864', false);
INSERT INTO public.who_global_data_import VALUES (560454, '2020-10-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '263', '28234', '6', '870', false);
INSERT INTO public.who_global_data_import VALUES (560455, '2020-10-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '68', '28302', '2', '872', false);
INSERT INTO public.who_global_data_import VALUES (560456, '2020-10-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '144', '28446', '9', '881', false);
INSERT INTO public.who_global_data_import VALUES (560457, '2020-10-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '261', '28707', '15', '896', false);
INSERT INTO public.who_global_data_import VALUES (560458, '2020-10-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '364', '29071', '5', '901', false);
INSERT INTO public.who_global_data_import VALUES (560459, '2020-10-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '454', '29525', '5', '906', false);
INSERT INTO public.who_global_data_import VALUES (560460, '2020-10-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '390', '29915', '13', '919', false);
INSERT INTO public.who_global_data_import VALUES (560461, '2020-10-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '428', '30343', '1', '920', false);
INSERT INTO public.who_global_data_import VALUES (560462, '2020-10-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '302', '30645', '1', '921', false);
INSERT INTO public.who_global_data_import VALUES (560463, '2020-10-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '189', '30834', '9', '930', false);
INSERT INTO public.who_global_data_import VALUES (560464, '2020-10-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '339', '31173', '13', '943', false);
INSERT INTO public.who_global_data_import VALUES (560465, '2020-10-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '479', '31652', '12', '955', false);
INSERT INTO public.who_global_data_import VALUES (560466, '2020-10-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '578', '32230', '15', '970', false);
INSERT INTO public.who_global_data_import VALUES (560467, '2020-10-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '618', '32848', '8', '978', false);
INSERT INTO public.who_global_data_import VALUES (560468, '2020-10-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '713', '33561', '2', '980', false);
INSERT INTO public.who_global_data_import VALUES (560469, '2020-10-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '559', '34120', '4', '984', false);
INSERT INTO public.who_global_data_import VALUES (560470, '2020-10-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '545', '34665', '13', '997', false);
INSERT INTO public.who_global_data_import VALUES (560471, '2020-10-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '726', '35391', '20', '1017', false);
INSERT INTO public.who_global_data_import VALUES (560472, '2020-10-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '928', '36319', '14', '1031', false);
INSERT INTO public.who_global_data_import VALUES (560473, '2020-10-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '1003', '37322', '20', '1051', false);
INSERT INTO public.who_global_data_import VALUES (560474, '2020-10-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '1178', '38500', '14', '1065', false);
INSERT INTO public.who_global_data_import VALUES (560475, '2020-10-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '1258', '39758', '10', '1075', false);
INSERT INTO public.who_global_data_import VALUES (560476, '2020-10-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '1136', '40894', '11', '1086', false);
INSERT INTO public.who_global_data_import VALUES (560477, '2020-10-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '722', '41616', '18', '1104', false);
INSERT INTO public.who_global_data_import VALUES (560478, '2020-10-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '1558', '43174', '21', '1125', false);
INSERT INTO public.who_global_data_import VALUES (560479, '2020-10-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '1584', '44758', '36', '1161', false);
INSERT INTO public.who_global_data_import VALUES (560480, '2020-10-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '1910', '46668', '21', '1182', false);
INSERT INTO public.who_global_data_import VALUES (560481, '2020-10-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '1485', '48153', '30', '1212', false);
INSERT INTO public.who_global_data_import VALUES (560482, '2020-11-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '1937', '50090', '22', '1234', false);
INSERT INTO public.who_global_data_import VALUES (560483, '2020-11-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '1415', '51505', '14', '1248', false);
INSERT INTO public.who_global_data_import VALUES (560484, '2020-11-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '764', '52269', '32', '1280', false);
INSERT INTO public.who_global_data_import VALUES (560485, '2020-11-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '1580', '53849', '38', '1318', false);
INSERT INTO public.who_global_data_import VALUES (560486, '2020-11-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '1753', '55602', '41', '1359', false);
INSERT INTO public.who_global_data_import VALUES (560487, '2020-11-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '1919', '57521', '43', '1402', false);
INSERT INTO public.who_global_data_import VALUES (560488, '2020-11-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '1907', '59428', '55', '1457', false);
INSERT INTO public.who_global_data_import VALUES (560489, '2020-11-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '1784', '61212', '33', '1490', false);
INSERT INTO public.who_global_data_import VALUES (560490, '2020-11-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '1211', '62423', '20', '1510', false);
INSERT INTO public.who_global_data_import VALUES (560491, '2020-11-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '997', '63420', '73', '1583', false);
INSERT INTO public.who_global_data_import VALUES (560492, '2020-11-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '1605', '65025', '46', '1629', false);
INSERT INTO public.who_global_data_import VALUES (560493, '2020-11-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '1540', '66565', '72', '1701', false);
INSERT INTO public.who_global_data_import VALUES (560494, '2020-11-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '1728', '68293', '49', '1750', false);
INSERT INTO public.who_global_data_import VALUES (560495, '2020-11-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '1332', '69625', '58', '1808', false);
INSERT INTO public.who_global_data_import VALUES (560496, '2020-11-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '1275', '70900', '49', '1857', false);
INSERT INTO public.who_global_data_import VALUES (560497, '2020-11-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '1059', '71959', '41', '1898', false);
INSERT INTO public.who_global_data_import VALUES (560498, '2020-11-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '730', '72689', '75', '1973', false);
INSERT INTO public.who_global_data_import VALUES (560499, '2020-11-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '1255', '73944', '69', '2042', false);
INSERT INTO public.who_global_data_import VALUES (560500, '2020-11-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '1633', '75577', '47', '2089', false);
INSERT INTO public.who_global_data_import VALUES (560501, '2020-11-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '1180', '76757', '64', '2153', false);
INSERT INTO public.who_global_data_import VALUES (560502, '2020-11-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '1237', '77994', '56', '2209', false);
INSERT INTO public.who_global_data_import VALUES (560503, '2020-11-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '1315', '79309', '37', '2246', false);
INSERT INTO public.who_global_data_import VALUES (560504, '2020-11-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '698', '80007', '30', '2276', false);
INSERT INTO public.who_global_data_import VALUES (560505, '2020-11-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '546', '80553', '66', '2342', false);
INSERT INTO public.who_global_data_import VALUES (560506, '2020-11-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '1186', '81739', '52', '2394', false);
INSERT INTO public.who_global_data_import VALUES (560507, '2020-11-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '1589', '83328', '35', '2429', false);
INSERT INTO public.who_global_data_import VALUES (560508, '2020-11-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '924', '84252', '51', '2480', false);
INSERT INTO public.who_global_data_import VALUES (560509, '2020-11-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '1179', '85431', '62', '2542', false);
INSERT INTO public.who_global_data_import VALUES (560510, '2020-11-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '1279', '86710', '34', '2576', false);
INSERT INTO public.who_global_data_import VALUES (560511, '2020-11-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '664', '87374', '44', '2620', false);
INSERT INTO public.who_global_data_import VALUES (560512, '2020-12-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '527', '87901', '61', '2681', false);
INSERT INTO public.who_global_data_import VALUES (560513, '2020-12-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '1184', '89085', '46', '2727', false);
INSERT INTO public.who_global_data_import VALUES (560514, '2020-12-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '1293', '90378', '46', '2773', false);
INSERT INTO public.who_global_data_import VALUES (560515, '2020-12-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '1161', '91539', '39', '2812', false);
INSERT INTO public.who_global_data_import VALUES (560516, '2020-12-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '1254', '92793', '53', '2865', false);
INSERT INTO public.who_global_data_import VALUES (560517, '2020-12-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '975', '93768', '57', '2922', false);
INSERT INTO public.who_global_data_import VALUES (560518, '2020-12-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '739', '94507', '30', '2952', false);
INSERT INTO public.who_global_data_import VALUES (560519, '2020-12-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '437', '94944', '60', '3012', false);
INSERT INTO public.who_global_data_import VALUES (560520, '2020-12-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '1077', '96021', '69', '3081', false);
INSERT INTO public.who_global_data_import VALUES (560521, '2020-12-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '1296', '97317', '70', '3151', false);
INSERT INTO public.who_global_data_import VALUES (560522, '2020-12-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '1286', '98603', '48', '3199', false);
INSERT INTO public.who_global_data_import VALUES (560523, '2020-12-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '98603', '0', '3199', false);
INSERT INTO public.who_global_data_import VALUES (560524, '2020-12-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '1703', '100306', '99', '3298', false);
INSERT INTO public.who_global_data_import VALUES (560525, '2020-12-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '811', '101117', '38', '3336', false);
INSERT INTO public.who_global_data_import VALUES (560526, '2020-12-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '101461', '55', '3391', false);
INSERT INTO public.who_global_data_import VALUES (560527, '2020-12-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '869', '102330', '66', '3457', false);
INSERT INTO public.who_global_data_import VALUES (560528, '2020-12-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '902', '103232', '54', '3511', false);
INSERT INTO public.who_global_data_import VALUES (560529, '2020-12-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '865', '104097', '38', '3549', false);
INSERT INTO public.who_global_data_import VALUES (560530, '2020-12-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '784', '104881', '34', '3583', false);
INSERT INTO public.who_global_data_import VALUES (560531, '2020-12-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '643', '105524', '42', '3625', false);
INSERT INTO public.who_global_data_import VALUES (560532, '2020-12-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '482', '106006', '28', '3653', false);
INSERT INTO public.who_global_data_import VALUES (560533, '2020-12-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '216', '106222', '53', '3706', false);
INSERT INTO public.who_global_data_import VALUES (560534, '2020-12-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '764', '106986', '86', '3792', false);
INSERT INTO public.who_global_data_import VALUES (560535, '2020-12-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '584', '107570', '46', '3838', false);
INSERT INTO public.who_global_data_import VALUES (560536, '2020-12-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '728', '108298', '40', '3878', false);
INSERT INTO public.who_global_data_import VALUES (560537, '2020-12-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '593', '108891', '23', '3901', false);
INSERT INTO public.who_global_data_import VALUES (560538, '2020-12-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '439', '109330', '22', '3923', false);
INSERT INTO public.who_global_data_import VALUES (560539, '2020-12-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '361', '109691', '30', '3953', false);
INSERT INTO public.who_global_data_import VALUES (560540, '2020-12-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '220', '109911', '23', '3976', false);
INSERT INTO public.who_global_data_import VALUES (560541, '2020-12-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '543', '110454', '48', '4024', false);
INSERT INTO public.who_global_data_import VALUES (560542, '2020-12-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '531', '110985', '26', '4050', false);
INSERT INTO public.who_global_data_import VALUES (560543, '2021-01-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '658', '111643', '22', '4072', false);
INSERT INTO public.who_global_data_import VALUES (560544, '2021-01-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '500', '112143', '14', '4086', false);
INSERT INTO public.who_global_data_import VALUES (560545, '2021-01-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '202', '112345', '14', '4100', false);
INSERT INTO public.who_global_data_import VALUES (560546, '2021-01-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '300', '112645', '31', '4131', false);
INSERT INTO public.who_global_data_import VALUES (560547, '2021-01-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '183', '112828', '48', '4179', false);
INSERT INTO public.who_global_data_import VALUES (560548, '2021-01-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '564', '113392', '32', '4211', false);
INSERT INTO public.who_global_data_import VALUES (560549, '2021-01-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '760', '114152', '37', '4248', false);
INSERT INTO public.who_global_data_import VALUES (560550, '2021-01-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '250', '114402', '16', '4264', false);
INSERT INTO public.who_global_data_import VALUES (560551, '2021-01-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '518', '114920', '21', '4285', false);
INSERT INTO public.who_global_data_import VALUES (560552, '2021-01-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '459', '115379', '20', '4305', false);
INSERT INTO public.who_global_data_import VALUES (560553, '2021-01-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '256', '115635', '25', '4330', false);
INSERT INTO public.who_global_data_import VALUES (560554, '2021-01-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '123', '115758', '28', '4358', false);
INSERT INTO public.who_global_data_import VALUES (560555, '2021-01-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '442', '116200', '15', '4373', false);
INSERT INTO public.who_global_data_import VALUES (560556, '2021-01-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '468', '116668', '26', '4399', false);
INSERT INTO public.who_global_data_import VALUES (560557, '2021-01-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '343', '117011', '12', '4411', false);
INSERT INTO public.who_global_data_import VALUES (560558, '2021-01-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '117331', '18', '4429', false);
INSERT INTO public.who_global_data_import VALUES (560559, '2021-01-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '462', '117793', '20', '4449', false);
INSERT INTO public.who_global_data_import VALUES (560560, '2021-01-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '180', '117973', '23', '4472', false);
INSERT INTO public.who_global_data_import VALUES (560561, '2021-01-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '110', '118083', '14', '4486', false);
INSERT INTO public.who_global_data_import VALUES (560562, '2021-01-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '300', '118383', '23', '4509', false);
INSERT INTO public.who_global_data_import VALUES (560563, '2021-01-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '334', '118717', '12', '4521', false);
INSERT INTO public.who_global_data_import VALUES (560564, '2021-01-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '489', '119206', '15', '4536', false);
INSERT INTO public.who_global_data_import VALUES (560565, '2021-01-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '214', '119420', '19', '4555', false);
INSERT INTO public.who_global_data_import VALUES (560566, '2021-01-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '420', '119840', '14', '4569', false);
INSERT INTO public.who_global_data_import VALUES (560567, '2020-01-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560568, '2020-01-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560569, '2020-01-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560570, '2020-01-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560571, '2020-01-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560572, '2020-01-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560573, '2020-01-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560574, '2020-01-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560575, '2020-01-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560576, '2020-01-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560577, '2020-01-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560578, '2020-01-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560579, '2020-01-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560580, '2020-01-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560581, '2020-01-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560582, '2020-01-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560583, '2020-01-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560584, '2020-01-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560585, '2020-01-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560586, '2020-01-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560587, '2020-01-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560588, '2020-01-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560589, '2020-01-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560590, '2020-01-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560591, '2020-01-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560592, '2020-01-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560593, '2020-01-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560594, '2020-01-30', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560595, '2020-01-31', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560596, '2020-02-01', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560597, '2020-02-02', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560598, '2020-02-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560599, '2020-02-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560600, '2020-02-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560601, '2020-02-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560602, '2020-02-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560603, '2020-02-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560604, '2020-02-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560605, '2020-02-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560606, '2020-02-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560607, '2020-02-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560608, '2020-02-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560609, '2020-02-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560610, '2020-02-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560611, '2020-02-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560612, '2020-02-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560613, '2020-02-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560614, '2020-02-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560615, '2020-02-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560616, '2020-02-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560617, '2020-02-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560618, '2020-02-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560619, '2020-02-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560620, '2020-02-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560621, '2020-02-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560622, '2020-02-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560623, '2020-02-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560624, '2020-02-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560625, '2020-03-01', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560626, '2020-03-02', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560627, '2020-03-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560628, '2020-03-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560629, '2020-03-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560630, '2020-03-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560631, '2020-03-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560632, '2020-03-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560633, '2020-03-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560634, '2020-03-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560635, '2020-03-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560636, '2020-03-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560637, '2020-03-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560638, '2020-03-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560639, '2020-03-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560640, '2020-03-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560641, '2020-03-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560642, '2020-03-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560643, '2020-03-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560644, '2020-03-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560645, '2020-03-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560646, '2020-03-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560647, '2020-03-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560648, '2020-03-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560649, '2020-03-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560650, '2020-03-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560651, '2020-03-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560652, '2020-03-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560653, '2020-03-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560654, '2020-03-30', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560655, '2020-03-31', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560656, '2020-04-01', 'BW', 'Botswana', 'AFRO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560657, '2020-04-02', 'BW', 'Botswana', 'AFRO', '0', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (560658, '2020-04-03', 'BW', 'Botswana', 'AFRO', '1', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560659, '2020-04-04', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560660, '2020-04-05', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560661, '2020-04-06', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560662, '2020-04-07', 'BW', 'Botswana', 'AFRO', '2', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560663, '2020-04-08', 'BW', 'Botswana', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560664, '2020-04-09', 'BW', 'Botswana', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560665, '2020-04-10', 'BW', 'Botswana', 'AFRO', '7', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560666, '2020-04-11', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560667, '2020-04-12', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560668, '2020-04-13', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560669, '2020-04-14', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560670, '2020-04-15', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560671, '2020-04-16', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560672, '2020-04-17', 'BW', 'Botswana', 'AFRO', '2', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560673, '2020-04-18', 'BW', 'Botswana', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560674, '2020-04-19', 'BW', 'Botswana', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560675, '2020-04-20', 'BW', 'Botswana', 'AFRO', '5', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560676, '2020-04-21', 'BW', 'Botswana', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560677, '2020-04-22', 'BW', 'Botswana', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560678, '2020-04-23', 'BW', 'Botswana', 'AFRO', '2', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560679, '2020-04-24', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560680, '2020-04-25', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560681, '2020-04-26', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560682, '2020-04-27', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560683, '2020-04-28', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560684, '2020-04-29', 'BW', 'Botswana', 'AFRO', '1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560685, '2020-04-30', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560686, '2020-05-01', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560687, '2020-05-02', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560688, '2020-05-03', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560689, '2020-05-04', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560690, '2020-05-05', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560691, '2020-05-06', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560692, '2020-05-07', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560693, '2020-05-08', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560694, '2020-05-09', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560695, '2020-05-10', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560696, '2020-05-11', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560697, '2020-05-12', 'BW', 'Botswana', 'AFRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560698, '2020-05-13', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560699, '2020-05-14', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560700, '2020-05-15', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560701, '2020-05-16', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560702, '2020-05-17', 'BW', 'Botswana', 'AFRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560703, '2020-05-18', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560704, '2020-05-19', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560705, '2020-05-20', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560706, '2020-05-21', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560707, '2020-05-22', 'BW', 'Botswana', 'AFRO', '4', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560708, '2020-05-23', 'BW', 'Botswana', 'AFRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560709, '2020-05-24', 'BW', 'Botswana', 'AFRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560710, '2020-05-25', 'BW', 'Botswana', 'AFRO', '6', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560711, '2020-05-26', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560712, '2020-05-27', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560713, '2020-05-28', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560714, '2020-05-29', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560715, '2020-05-30', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560716, '2020-05-31', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560717, '2020-06-01', 'BW', 'Botswana', 'AFRO', '3', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560718, '2020-06-02', 'BW', 'Botswana', 'AFRO', '0', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560719, '2020-06-03', 'BW', 'Botswana', 'AFRO', '2', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560720, '2020-06-04', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560721, '2020-06-05', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560722, '2020-06-06', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560723, '2020-06-07', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560724, '2020-06-08', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560725, '2020-06-09', 'BW', 'Botswana', 'AFRO', '2', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560726, '2020-06-10', 'BW', 'Botswana', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560727, '2020-06-11', 'BW', 'Botswana', 'AFRO', '6', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560728, '2020-06-12', 'BW', 'Botswana', 'AFRO', '0', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560729, '2020-06-13', 'BW', 'Botswana', 'AFRO', '12', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560730, '2020-06-14', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560731, '2020-06-15', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560732, '2020-06-16', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560733, '2020-06-17', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560734, '2020-06-18', 'BW', 'Botswana', 'AFRO', '19', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560735, '2020-06-19', 'BW', 'Botswana', 'AFRO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560736, '2020-06-20', 'BW', 'Botswana', 'AFRO', '10', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560737, '2020-06-21', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560738, '2020-06-22', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560739, '2020-06-23', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560740, '2020-06-24', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560741, '2020-06-25', 'BW', 'Botswana', 'AFRO', '36', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560742, '2020-06-26', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560743, '2020-06-27', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560744, '2020-06-28', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560745, '2020-06-29', 'BW', 'Botswana', 'AFRO', '50', '175', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560746, '2020-06-30', 'BW', 'Botswana', 'AFRO', '0', '175', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560747, '2020-07-01', 'BW', 'Botswana', 'AFRO', '52', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560748, '2020-07-02', 'BW', 'Botswana', 'AFRO', '0', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560749, '2020-07-03', 'BW', 'Botswana', 'AFRO', '0', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560750, '2020-07-04', 'BW', 'Botswana', 'AFRO', '48', '275', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560751, '2020-07-05', 'BW', 'Botswana', 'AFRO', '0', '275', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560752, '2020-07-06', 'BW', 'Botswana', 'AFRO', '0', '275', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560753, '2020-07-07', 'BW', 'Botswana', 'AFRO', '39', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560754, '2020-07-08', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560755, '2020-07-09', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560756, '2020-07-10', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560757, '2020-07-11', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560758, '2020-07-12', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560759, '2020-07-13', 'BW', 'Botswana', 'AFRO', '85', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560760, '2020-07-14', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560761, '2020-07-15', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560762, '2020-07-16', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560763, '2020-07-17', 'BW', 'Botswana', 'AFRO', '123', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560764, '2020-07-18', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560765, '2020-07-19', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560766, '2020-07-20', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560767, '2020-07-21', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560768, '2020-07-22', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560769, '2020-07-23', 'BW', 'Botswana', 'AFRO', '100', '622', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560770, '2020-07-24', 'BW', 'Botswana', 'AFRO', '0', '622', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560771, '2020-07-25', 'BW', 'Botswana', 'AFRO', '64', '686', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560772, '2020-07-26', 'BW', 'Botswana', 'AFRO', '0', '686', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560773, '2020-07-27', 'BW', 'Botswana', 'AFRO', '0', '686', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (560774, '2020-07-28', 'BW', 'Botswana', 'AFRO', '53', '739', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (560775, '2020-07-29', 'BW', 'Botswana', 'AFRO', '0', '739', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560776, '2020-07-30', 'BW', 'Botswana', 'AFRO', '65', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560777, '2020-07-31', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560778, '2020-08-01', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560779, '2020-08-02', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560780, '2020-08-03', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560781, '2020-08-04', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560782, '2020-08-05', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560783, '2020-08-06', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560784, '2020-08-07', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560785, '2020-08-08', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560786, '2020-08-09', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560787, '2020-08-10', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560788, '2020-08-11', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560789, '2020-08-12', 'BW', 'Botswana', 'AFRO', '262', '1066', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560790, '2020-08-13', 'BW', 'Botswana', 'AFRO', '0', '1066', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (560791, '2020-08-14', 'BW', 'Botswana', 'AFRO', '148', '1214', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (560792, '2020-08-15', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560793, '2020-08-16', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560794, '2020-08-17', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560795, '2020-08-18', 'BW', 'Botswana', 'AFRO', '94', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560796, '2020-08-19', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560797, '2020-08-20', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560798, '2020-08-21', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560799, '2020-08-22', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560800, '2020-08-23', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560801, '2020-08-24', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560802, '2020-08-25', 'BW', 'Botswana', 'AFRO', '254', '1562', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560803, '2020-08-26', 'BW', 'Botswana', 'AFRO', '0', '1562', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (560804, '2020-08-27', 'BW', 'Botswana', 'AFRO', '71', '1633', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (560805, '2020-08-28', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (560806, '2020-08-29', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (560807, '2020-08-30', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (560808, '2020-08-31', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (560809, '2020-09-01', 'BW', 'Botswana', 'AFRO', '91', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (560810, '2020-09-02', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (560811, '2020-09-03', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (560812, '2020-09-04', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (560813, '2020-09-05', 'BW', 'Botswana', 'AFRO', '278', '2002', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (560814, '2020-09-06', 'BW', 'Botswana', 'AFRO', '0', '2002', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (560815, '2020-09-07', 'BW', 'Botswana', 'AFRO', '0', '2002', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (560816, '2020-09-08', 'BW', 'Botswana', 'AFRO', '124', '2126', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (560817, '2020-09-09', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (560818, '2020-09-10', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (560819, '2020-09-11', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (560820, '2020-09-12', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (560821, '2020-09-13', 'BW', 'Botswana', 'AFRO', '126', '2252', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (560822, '2020-09-14', 'BW', 'Botswana', 'AFRO', '0', '2252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (560823, '2020-09-15', 'BW', 'Botswana', 'AFRO', '0', '2252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (560824, '2020-09-16', 'BW', 'Botswana', 'AFRO', '211', '2463', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (560825, '2020-09-17', 'BW', 'Botswana', 'AFRO', '0', '2463', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (560826, '2020-09-18', 'BW', 'Botswana', 'AFRO', '104', '2567', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (560827, '2020-09-19', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560828, '2020-09-20', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560829, '2020-09-21', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560830, '2020-09-22', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560831, '2020-09-23', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560832, '2020-09-24', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560833, '2020-09-25', 'BW', 'Botswana', 'AFRO', '354', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560834, '2020-09-26', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560835, '2020-09-27', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560836, '2020-09-28', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (560837, '2020-09-29', 'BW', 'Botswana', 'AFRO', '251', '3172', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (560838, '2020-09-30', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (560839, '2020-10-01', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (560840, '2020-10-02', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (560841, '2020-10-03', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (560842, '2020-10-04', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (560843, '2020-10-05', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (560844, '2020-10-06', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (560845, '2020-10-07', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (560846, '2020-10-08', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (560847, '2020-10-09', 'BW', 'Botswana', 'AFRO', '47', '3219', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (560848, '2020-10-10', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (560849, '2020-10-11', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (560850, '2020-10-12', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (560851, '2020-10-13', 'BW', 'Botswana', 'AFRO', '1820', '5039', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (560852, '2020-10-14', 'BW', 'Botswana', 'AFRO', '0', '5039', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (560853, '2020-10-15', 'BW', 'Botswana', 'AFRO', '0', '5039', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (560854, '2020-10-16', 'BW', 'Botswana', 'AFRO', '203', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (560855, '2020-10-17', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (560856, '2020-10-18', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (560857, '2020-10-19', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (560858, '2020-10-20', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (560859, '2020-10-21', 'BW', 'Botswana', 'AFRO', '367', '5609', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (560860, '2020-10-22', 'BW', 'Botswana', 'AFRO', '0', '5609', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (560861, '2020-10-23', 'BW', 'Botswana', 'AFRO', '0', '5609', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (560862, '2020-10-24', 'BW', 'Botswana', 'AFRO', '314', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (560863, '2020-10-25', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (560864, '2020-10-26', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (560865, '2020-10-27', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (560866, '2020-10-28', 'BW', 'Botswana', 'AFRO', '360', '6283', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (560867, '2020-10-29', 'BW', 'Botswana', 'AFRO', '0', '6283', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (560868, '2020-10-30', 'BW', 'Botswana', 'AFRO', '359', '6642', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (560869, '2020-10-31', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (560870, '2020-11-01', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (560871, '2020-11-02', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (560872, '2020-11-03', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (560873, '2020-11-04', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (560874, '2020-11-05', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (560875, '2020-11-06', 'BW', 'Botswana', 'AFRO', '1193', '7835', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (560876, '2020-11-07', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560877, '2020-11-08', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560878, '2020-11-09', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560879, '2020-11-10', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560880, '2020-11-11', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560881, '2020-11-12', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560882, '2020-11-13', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560883, '2020-11-14', 'BW', 'Botswana', 'AFRO', '390', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560884, '2020-11-15', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560885, '2020-11-16', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560886, '2020-11-17', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (560887, '2020-11-18', 'BW', 'Botswana', 'AFRO', '878', '9103', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (560888, '2020-11-19', 'BW', 'Botswana', 'AFRO', '0', '9103', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (560889, '2020-11-20', 'BW', 'Botswana', 'AFRO', '491', '9594', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (560890, '2020-11-21', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560891, '2020-11-22', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560892, '2020-11-23', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560893, '2020-11-24', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560894, '2020-11-25', 'BW', 'Botswana', 'AFRO', '398', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560895, '2020-11-26', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560896, '2020-11-27', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560897, '2020-11-28', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560898, '2020-11-29', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560899, '2020-11-30', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560900, '2020-12-01', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560901, '2020-12-02', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560902, '2020-12-03', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560903, '2020-12-04', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560904, '2020-12-05', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560905, '2020-12-06', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (560906, '2020-12-07', 'BW', 'Botswana', 'AFRO', '1225', '11217', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (560907, '2020-12-08', 'BW', 'Botswana', 'AFRO', '314', '11531', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (560908, '2020-12-09', 'BW', 'Botswana', 'AFRO', '527', '12058', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (560909, '2020-12-10', 'BW', 'Botswana', 'AFRO', '0', '12058', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (560910, '2020-12-11', 'BW', 'Botswana', 'AFRO', '0', '12058', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (560911, '2020-12-12', 'BW', 'Botswana', 'AFRO', '443', '12501', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (560912, '2020-12-13', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (560913, '2020-12-14', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (560914, '2020-12-15', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (560915, '2020-12-16', 'BW', 'Botswana', 'AFRO', '372', '12873', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (560916, '2020-12-17', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560917, '2020-12-18', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560918, '2020-12-19', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560919, '2020-12-20', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560920, '2020-12-21', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560921, '2020-12-22', 'BW', 'Botswana', 'AFRO', '480', '13353', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560922, '2020-12-23', 'BW', 'Botswana', 'AFRO', '0', '13353', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560923, '2020-12-24', 'BW', 'Botswana', 'AFRO', '0', '13353', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560924, '2020-12-25', 'BW', 'Botswana', 'AFRO', '269', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560925, '2020-12-26', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560926, '2020-12-27', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560927, '2020-12-28', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560928, '2020-12-29', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (560929, '2020-12-30', 'BW', 'Botswana', 'AFRO', '403', '14025', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (560930, '2020-12-31', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (560931, '2021-01-01', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (560932, '2021-01-02', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (560933, '2021-01-03', 'BW', 'Botswana', 'AFRO', '780', '14805', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (560934, '2021-01-04', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (560935, '2021-01-05', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (560936, '2021-01-06', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (560937, '2021-01-07', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (560938, '2021-01-08', 'BW', 'Botswana', 'AFRO', '635', '15440', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (560939, '2021-01-09', 'BW', 'Botswana', 'AFRO', '611', '16051', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (560940, '2021-01-10', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (560941, '2021-01-11', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (560942, '2021-01-12', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (560943, '2021-01-13', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (560944, '2021-01-14', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (560945, '2021-01-15', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (560946, '2021-01-16', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (560947, '2021-01-17', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (560948, '2021-01-18', 'BW', 'Botswana', 'AFRO', '597', '16648', '23', '71', false);
INSERT INTO public.who_global_data_import VALUES (560949, '2021-01-19', 'BW', 'Botswana', 'AFRO', '1982', '18630', '17', '88', false);
INSERT INTO public.who_global_data_import VALUES (560950, '2021-01-20', 'BW', 'Botswana', 'AFRO', '0', '18630', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (560951, '2021-01-21', 'BW', 'Botswana', 'AFRO', '0', '18630', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (560952, '2021-01-22', 'BW', 'Botswana', 'AFRO', '0', '18630', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (560953, '2021-01-23', 'BW', 'Botswana', 'AFRO', '0', '18630', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (560954, '2021-01-24', 'BW', 'Botswana', 'AFRO', '0', '18630', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (560955, '2020-01-03', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560956, '2020-01-04', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560957, '2020-01-05', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560958, '2020-01-06', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560959, '2020-01-07', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560960, '2020-01-08', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560961, '2020-01-09', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560962, '2020-01-10', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560963, '2020-01-11', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560964, '2020-01-12', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560965, '2020-01-13', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560966, '2020-01-14', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560967, '2020-01-15', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560968, '2020-01-16', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560969, '2020-01-17', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560970, '2020-01-18', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560971, '2020-01-19', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560972, '2020-01-20', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560973, '2020-01-21', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560974, '2020-01-22', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560975, '2020-01-23', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560976, '2020-01-24', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560977, '2020-01-25', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560978, '2020-01-26', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560979, '2020-01-27', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560980, '2020-01-28', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560981, '2020-01-29', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560982, '2020-01-30', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560983, '2020-01-31', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560984, '2020-02-01', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560985, '2020-02-02', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560986, '2020-02-03', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560987, '2020-02-04', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560988, '2020-02-05', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560989, '2020-02-06', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560990, '2020-02-07', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560991, '2020-02-08', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560992, '2020-02-09', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560993, '2020-02-10', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560994, '2020-02-11', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560995, '2020-02-12', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560996, '2020-02-13', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560997, '2020-02-14', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560998, '2020-02-15', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (560999, '2020-02-16', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561000, '2020-02-17', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561001, '2020-02-18', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561002, '2020-02-19', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561003, '2020-02-20', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561004, '2020-02-21', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561005, '2020-02-22', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561006, '2020-02-23', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561007, '2020-02-24', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561008, '2020-02-25', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561009, '2020-02-26', 'BR', 'Brazil', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561010, '2020-02-27', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561011, '2020-02-28', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561012, '2020-02-29', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561013, '2020-03-01', 'BR', 'Brazil', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561014, '2020-03-02', 'BR', 'Brazil', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561015, '2020-03-03', 'BR', 'Brazil', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561016, '2020-03-04', 'BR', 'Brazil', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561017, '2020-03-05', 'BR', 'Brazil', 'AMRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561018, '2020-03-06', 'BR', 'Brazil', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561019, '2020-03-07', 'BR', 'Brazil', 'AMRO', '11', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561020, '2020-03-08', 'BR', 'Brazil', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561021, '2020-03-09', 'BR', 'Brazil', 'AMRO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561022, '2020-03-10', 'BR', 'Brazil', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561023, '2020-03-11', 'BR', 'Brazil', 'AMRO', '9', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561024, '2020-03-12', 'BR', 'Brazil', 'AMRO', '18', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561025, '2020-03-13', 'BR', 'Brazil', 'AMRO', '46', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561026, '2020-03-14', 'BR', 'Brazil', 'AMRO', '23', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561027, '2020-03-15', 'BR', 'Brazil', 'AMRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561028, '2020-03-16', 'BR', 'Brazil', 'AMRO', '79', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561029, '2020-03-17', 'BR', 'Brazil', 'AMRO', '34', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561030, '2020-03-18', 'BR', 'Brazil', 'AMRO', '57', '295', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (561031, '2020-03-19', 'BR', 'Brazil', 'AMRO', '133', '428', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (561032, '2020-03-20', 'BR', 'Brazil', 'AMRO', '193', '621', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (561033, '2020-03-21', 'BR', 'Brazil', 'AMRO', '283', '904', '7', '11', false);
INSERT INTO public.who_global_data_import VALUES (561034, '2020-03-22', 'BR', 'Brazil', 'AMRO', '0', '904', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (561035, '2020-03-23', 'BR', 'Brazil', 'AMRO', '0', '904', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (561036, '2020-03-24', 'BR', 'Brazil', 'AMRO', '1297', '2201', '35', '46', false);
INSERT INTO public.who_global_data_import VALUES (561037, '2020-03-25', 'BR', 'Brazil', 'AMRO', '0', '2201', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (561038, '2020-03-26', 'BR', 'Brazil', 'AMRO', '232', '2433', '11', '57', false);
INSERT INTO public.who_global_data_import VALUES (561039, '2020-03-27', 'BR', 'Brazil', 'AMRO', '0', '2433', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (561040, '2020-03-28', 'BR', 'Brazil', 'AMRO', '482', '2915', '20', '77', false);
INSERT INTO public.who_global_data_import VALUES (561041, '2020-03-29', 'BR', 'Brazil', 'AMRO', '502', '3417', '15', '92', false);
INSERT INTO public.who_global_data_import VALUES (561042, '2020-03-30', 'BR', 'Brazil', 'AMRO', '487', '3904', '22', '114', false);
INSERT INTO public.who_global_data_import VALUES (561043, '2020-03-31', 'BR', 'Brazil', 'AMRO', '352', '4256', '22', '136', false);
INSERT INTO public.who_global_data_import VALUES (561044, '2020-04-01', 'BR', 'Brazil', 'AMRO', '323', '4579', '23', '159', false);
INSERT INTO public.who_global_data_import VALUES (561045, '2020-04-02', 'BR', 'Brazil', 'AMRO', '1138', '5717', '42', '201', false);
INSERT INTO public.who_global_data_import VALUES (561046, '2020-04-03', 'BR', 'Brazil', 'AMRO', '1119', '6836', '40', '241', false);
INSERT INTO public.who_global_data_import VALUES (561047, '2020-04-04', 'BR', 'Brazil', 'AMRO', '1074', '7910', '58', '299', false);
INSERT INTO public.who_global_data_import VALUES (561048, '2020-04-05', 'BR', 'Brazil', 'AMRO', '1146', '9056', '60', '359', false);
INSERT INTO public.who_global_data_import VALUES (561049, '2020-04-06', 'BR', 'Brazil', 'AMRO', '1222', '10278', '73', '432', false);
INSERT INTO public.who_global_data_import VALUES (561050, '2020-04-07', 'BR', 'Brazil', 'AMRO', '852', '11130', '54', '486', false);
INSERT INTO public.who_global_data_import VALUES (561051, '2020-04-08', 'BR', 'Brazil', 'AMRO', '926', '12056', '67', '553', false);
INSERT INTO public.who_global_data_import VALUES (561052, '2020-04-09', 'BR', 'Brazil', 'AMRO', '1661', '13717', '114', '667', false);
INSERT INTO public.who_global_data_import VALUES (561053, '2020-04-10', 'BR', 'Brazil', 'AMRO', '2210', '15927', '133', '800', false);
INSERT INTO public.who_global_data_import VALUES (561054, '2020-04-11', 'BR', 'Brazil', 'AMRO', '1930', '17857', '141', '941', false);
INSERT INTO public.who_global_data_import VALUES (561055, '2020-04-12', 'BR', 'Brazil', 'AMRO', '1781', '19638', '115', '1056', false);
INSERT INTO public.who_global_data_import VALUES (561056, '2020-04-13', 'BR', 'Brazil', 'AMRO', '1089', '20727', '68', '1124', false);
INSERT INTO public.who_global_data_import VALUES (561057, '2020-04-14', 'BR', 'Brazil', 'AMRO', '1442', '22169', '99', '1223', false);
INSERT INTO public.who_global_data_import VALUES (561058, '2020-04-15', 'BR', 'Brazil', 'AMRO', '1261', '23430', '105', '1328', false);
INSERT INTO public.who_global_data_import VALUES (561059, '2020-04-16', 'BR', 'Brazil', 'AMRO', '1832', '25262', '204', '1532', false);
INSERT INTO public.who_global_data_import VALUES (561060, '2020-04-17', 'BR', 'Brazil', 'AMRO', '3058', '28320', '204', '1736', false);
INSERT INTO public.who_global_data_import VALUES (561061, '2020-04-18', 'BR', 'Brazil', 'AMRO', '2105', '30425', '188', '1924', false);
INSERT INTO public.who_global_data_import VALUES (561062, '2020-04-19', 'BR', 'Brazil', 'AMRO', '3257', '33682', '217', '2141', false);
INSERT INTO public.who_global_data_import VALUES (561063, '2020-04-20', 'BR', 'Brazil', 'AMRO', '2917', '36599', '206', '2347', false);
INSERT INTO public.who_global_data_import VALUES (561064, '2020-04-21', 'BR', 'Brazil', 'AMRO', '2055', '38654', '115', '2462', false);
INSERT INTO public.who_global_data_import VALUES (561065, '2020-04-22', 'BR', 'Brazil', 'AMRO', '1927', '40581', '113', '2575', false);
INSERT INTO public.who_global_data_import VALUES (561066, '2020-04-23', 'BR', 'Brazil', 'AMRO', '2498', '43079', '166', '2741', false);
INSERT INTO public.who_global_data_import VALUES (561067, '2020-04-24', 'BR', 'Brazil', 'AMRO', '2678', '45757', '165', '2906', false);
INSERT INTO public.who_global_data_import VALUES (561068, '2020-04-25', 'BR', 'Brazil', 'AMRO', '3735', '49492', '407', '3313', false);
INSERT INTO public.who_global_data_import VALUES (561069, '2020-04-26', 'BR', 'Brazil', 'AMRO', '3503', '52995', '357', '3670', false);
INSERT INTO public.who_global_data_import VALUES (561070, '2020-04-27', 'BR', 'Brazil', 'AMRO', '5514', '58509', '346', '4016', false);
INSERT INTO public.who_global_data_import VALUES (561071, '2020-04-28', 'BR', 'Brazil', 'AMRO', '3379', '61888', '189', '4205', false);
INSERT INTO public.who_global_data_import VALUES (561072, '2020-04-29', 'BR', 'Brazil', 'AMRO', '4613', '66501', '338', '4543', false);
INSERT INTO public.who_global_data_import VALUES (561073, '2020-04-30', 'BR', 'Brazil', 'AMRO', '5385', '71886', '474', '5017', false);
INSERT INTO public.who_global_data_import VALUES (561074, '2020-05-01', 'BR', 'Brazil', 'AMRO', '6276', '78162', '449', '5466', false);
INSERT INTO public.who_global_data_import VALUES (561075, '2020-05-02', 'BR', 'Brazil', 'AMRO', '7218', '85380', '435', '5901', false);
INSERT INTO public.who_global_data_import VALUES (561076, '2020-05-03', 'BR', 'Brazil', 'AMRO', '6209', '91589', '428', '6329', false);
INSERT INTO public.who_global_data_import VALUES (561077, '2020-05-04', 'BR', 'Brazil', 'AMRO', '4970', '96559', '421', '6750', false);
INSERT INTO public.who_global_data_import VALUES (561078, '2020-05-05', 'BR', 'Brazil', 'AMRO', '4588', '101147', '275', '7025', false);
INSERT INTO public.who_global_data_import VALUES (561079, '2020-05-06', 'BR', 'Brazil', 'AMRO', '6633', '107780', '296', '7321', false);
INSERT INTO public.who_global_data_import VALUES (561080, '2020-05-07', 'BR', 'Brazil', 'AMRO', '6935', '114715', '600', '7921', false);
INSERT INTO public.who_global_data_import VALUES (561081, '2020-05-08', 'BR', 'Brazil', 'AMRO', '10503', '125218', '615', '8536', false);
INSERT INTO public.who_global_data_import VALUES (561082, '2020-05-09', 'BR', 'Brazil', 'AMRO', '9888', '135106', '610', '9146', false);
INSERT INTO public.who_global_data_import VALUES (561083, '2020-05-10', 'BR', 'Brazil', 'AMRO', '10222', '145328', '751', '9897', false);
INSERT INTO public.who_global_data_import VALUES (561084, '2020-05-11', 'BR', 'Brazil', 'AMRO', '10611', '155939', '730', '10627', false);
INSERT INTO public.who_global_data_import VALUES (561085, '2020-05-12', 'BR', 'Brazil', 'AMRO', '6760', '162699', '496', '11123', false);
INSERT INTO public.who_global_data_import VALUES (561086, '2020-05-13', 'BR', 'Brazil', 'AMRO', '5632', '168331', '396', '11519', false);
INSERT INTO public.who_global_data_import VALUES (561087, '2020-05-14', 'BR', 'Brazil', 'AMRO', '9258', '177589', '881', '12400', false);
INSERT INTO public.who_global_data_import VALUES (561088, '2020-05-15', 'BR', 'Brazil', 'AMRO', '11385', '188974', '749', '13149', false);
INSERT INTO public.who_global_data_import VALUES (561089, '2020-05-16', 'BR', 'Brazil', 'AMRO', '13944', '202918', '844', '13993', false);
INSERT INTO public.who_global_data_import VALUES (561090, '2020-05-17', 'BR', 'Brazil', 'AMRO', '15305', '218223', '824', '14817', false);
INSERT INTO public.who_global_data_import VALUES (561091, '2020-05-18', 'BR', 'Brazil', 'AMRO', '14919', '233142', '816', '15633', false);
INSERT INTO public.who_global_data_import VALUES (561092, '2020-05-19', 'BR', 'Brazil', 'AMRO', '7938', '241080', '485', '16118', false);
INSERT INTO public.who_global_data_import VALUES (561093, '2020-05-20', 'BR', 'Brazil', 'AMRO', '13140', '254220', '674', '16792', false);
INSERT INTO public.who_global_data_import VALUES (561094, '2020-05-21', 'BR', 'Brazil', 'AMRO', '17408', '271628', '1179', '17971', false);
INSERT INTO public.who_global_data_import VALUES (561095, '2020-05-22', 'BR', 'Brazil', 'AMRO', '19951', '291579', '888', '18859', false);
INSERT INTO public.who_global_data_import VALUES (561096, '2020-05-23', 'BR', 'Brazil', 'AMRO', '18508', '310087', '1188', '20047', false);
INSERT INTO public.who_global_data_import VALUES (561097, '2020-05-24', 'BR', 'Brazil', 'AMRO', '20803', '330890', '1001', '21048', false);
INSERT INTO public.who_global_data_import VALUES (561098, '2020-05-25', 'BR', 'Brazil', 'AMRO', '16508', '347398', '965', '22013', false);
INSERT INTO public.who_global_data_import VALUES (561099, '2020-05-26', 'BR', 'Brazil', 'AMRO', '15813', '363211', '653', '22666', false);
INSERT INTO public.who_global_data_import VALUES (561100, '2020-05-27', 'BR', 'Brazil', 'AMRO', '11687', '374898', '807', '23473', false);
INSERT INTO public.who_global_data_import VALUES (561101, '2020-05-28', 'BR', 'Brazil', 'AMRO', '16324', '391222', '1039', '24512', false);
INSERT INTO public.who_global_data_import VALUES (561102, '2020-05-29', 'BR', 'Brazil', 'AMRO', '20599', '411821', '1086', '25598', false);
INSERT INTO public.who_global_data_import VALUES (561103, '2020-05-30', 'BR', 'Brazil', 'AMRO', '26417', '438238', '1156', '26754', false);
INSERT INTO public.who_global_data_import VALUES (561104, '2020-05-31', 'BR', 'Brazil', 'AMRO', '26928', '465166', '1124', '27878', false);
INSERT INTO public.who_global_data_import VALUES (561105, '2020-06-01', 'BR', 'Brazil', 'AMRO', '33274', '498440', '956', '28834', false);
INSERT INTO public.who_global_data_import VALUES (561106, '2020-06-02', 'BR', 'Brazil', 'AMRO', '16409', '514849', '480', '29314', false);
INSERT INTO public.who_global_data_import VALUES (561107, '2020-06-03', 'BR', 'Brazil', 'AMRO', '11598', '526447', '623', '29937', false);
INSERT INTO public.who_global_data_import VALUES (561108, '2020-06-04', 'BR', 'Brazil', 'AMRO', '28936', '555383', '1262', '31199', false);
INSERT INTO public.who_global_data_import VALUES (561109, '2020-06-05', 'BR', 'Brazil', 'AMRO', '28633', '584016', '1349', '32548', false);
INSERT INTO public.who_global_data_import VALUES (561110, '2020-06-06', 'BR', 'Brazil', 'AMRO', '30925', '614941', '1473', '34021', false);
INSERT INTO public.who_global_data_import VALUES (561111, '2020-06-07', 'BR', 'Brazil', 'AMRO', '30830', '645771', '1005', '35026', false);
INSERT INTO public.who_global_data_import VALUES (561112, '2020-06-08', 'BR', 'Brazil', 'AMRO', '27075', '672846', '904', '35930', false);
INSERT INTO public.who_global_data_import VALUES (561113, '2020-06-09', 'BR', 'Brazil', 'AMRO', '18912', '691758', '525', '36455', false);
INSERT INTO public.who_global_data_import VALUES (561114, '2020-06-10', 'BR', 'Brazil', 'AMRO', '15654', '707412', '679', '37134', false);
INSERT INTO public.who_global_data_import VALUES (561115, '2020-06-11', 'BR', 'Brazil', 'AMRO', '32091', '739503', '1272', '38406', false);
INSERT INTO public.who_global_data_import VALUES (561116, '2020-06-12', 'BR', 'Brazil', 'AMRO', '32913', '772416', '1274', '39680', false);
INSERT INTO public.who_global_data_import VALUES (561117, '2020-06-13', 'BR', 'Brazil', 'AMRO', '30412', '802828', '1239', '40919', false);
INSERT INTO public.who_global_data_import VALUES (561118, '2020-06-14', 'BR', 'Brazil', 'AMRO', '25982', '828810', '909', '41828', false);
INSERT INTO public.who_global_data_import VALUES (561119, '2020-06-15', 'BR', 'Brazil', 'AMRO', '21704', '850514', '892', '42720', false);
INSERT INTO public.who_global_data_import VALUES (561120, '2020-06-16', 'BR', 'Brazil', 'AMRO', '17110', '867624', '612', '43332', false);
INSERT INTO public.who_global_data_import VALUES (561121, '2020-06-17', 'BR', 'Brazil', 'AMRO', '20647', '888271', '627', '43959', false);
INSERT INTO public.who_global_data_import VALUES (561122, '2020-06-18', 'BR', 'Brazil', 'AMRO', '34918', '923189', '1282', '45241', false);
INSERT INTO public.who_global_data_import VALUES (561123, '2020-06-19', 'BR', 'Brazil', 'AMRO', '32188', '955377', '1269', '46510', false);
INSERT INTO public.who_global_data_import VALUES (561124, '2020-06-20', 'BR', 'Brazil', 'AMRO', '22765', '978142', '1238', '47748', false);
INSERT INTO public.who_global_data_import VALUES (561125, '2020-06-21', 'BR', 'Brazil', 'AMRO', '54771', '1032913', '1206', '48954', false);
INSERT INTO public.who_global_data_import VALUES (561126, '2020-06-22', 'BR', 'Brazil', 'AMRO', '34666', '1067579', '1022', '49976', false);
INSERT INTO public.who_global_data_import VALUES (561127, '2020-06-23', 'BR', 'Brazil', 'AMRO', '17459', '1085038', '641', '50617', false);
INSERT INTO public.who_global_data_import VALUES (561128, '2020-06-24', 'BR', 'Brazil', 'AMRO', '21432', '1106470', '654', '51271', false);
INSERT INTO public.who_global_data_import VALUES (561129, '2020-06-25', 'BR', 'Brazil', 'AMRO', '39436', '1145906', '1374', '52645', false);
INSERT INTO public.who_global_data_import VALUES (561130, '2020-06-26', 'BR', 'Brazil', 'AMRO', '42725', '1188631', '1185', '53830', false);
INSERT INTO public.who_global_data_import VALUES (561131, '2020-06-27', 'BR', 'Brazil', 'AMRO', '39483', '1228114', '1141', '54971', false);
INSERT INTO public.who_global_data_import VALUES (561132, '2020-06-28', 'BR', 'Brazil', 'AMRO', '46860', '1274974', '990', '55961', false);
INSERT INTO public.who_global_data_import VALUES (561133, '2020-06-29', 'BR', 'Brazil', 'AMRO', '38693', '1313667', '1109', '57070', false);
INSERT INTO public.who_global_data_import VALUES (561134, '2020-06-30', 'BR', 'Brazil', 'AMRO', '30476', '1344143', '552', '57622', false);
INSERT INTO public.who_global_data_import VALUES (561135, '2020-07-01', 'BR', 'Brazil', 'AMRO', '24052', '1368195', '692', '58314', false);
INSERT INTO public.who_global_data_import VALUES (561136, '2020-07-02', 'BR', 'Brazil', 'AMRO', '33846', '1402041', '1280', '59594', false);
INSERT INTO public.who_global_data_import VALUES (561137, '2020-07-03', 'BR', 'Brazil', 'AMRO', '46712', '1448753', '1038', '60632', false);
INSERT INTO public.who_global_data_import VALUES (561138, '2020-07-04', 'BR', 'Brazil', 'AMRO', '48105', '1496858', '1252', '61884', false);
INSERT INTO public.who_global_data_import VALUES (561139, '2020-07-05', 'BR', 'Brazil', 'AMRO', '42223', '1539081', '1290', '63174', false);
INSERT INTO public.who_global_data_import VALUES (561140, '2020-07-06', 'BR', 'Brazil', 'AMRO', '37923', '1577004', '1091', '64265', false);
INSERT INTO public.who_global_data_import VALUES (561141, '2020-07-07', 'BR', 'Brazil', 'AMRO', '26051', '1603055', '602', '64867', false);
INSERT INTO public.who_global_data_import VALUES (561142, '2020-07-08', 'BR', 'Brazil', 'AMRO', '20229', '1623284', '620', '65487', false);
INSERT INTO public.who_global_data_import VALUES (561143, '2020-07-09', 'BR', 'Brazil', 'AMRO', '45305', '1668589', '1254', '66741', false);
INSERT INTO public.who_global_data_import VALUES (561144, '2020-07-10', 'BR', 'Brazil', 'AMRO', '44571', '1713160', '1223', '67964', false);
INSERT INTO public.who_global_data_import VALUES (561145, '2020-07-11', 'BR', 'Brazil', 'AMRO', '42619', '1755779', '1220', '69184', false);
INSERT INTO public.who_global_data_import VALUES (561146, '2020-07-12', 'BR', 'Brazil', 'AMRO', '45048', '1800827', '1214', '70398', false);
INSERT INTO public.who_global_data_import VALUES (561147, '2020-07-13', 'BR', 'Brazil', 'AMRO', '39023', '1839850', '1071', '71469', false);
INSERT INTO public.who_global_data_import VALUES (561148, '2020-07-14', 'BR', 'Brazil', 'AMRO', '24831', '1864681', '631', '72100', false);
INSERT INTO public.who_global_data_import VALUES (561149, '2020-07-15', 'BR', 'Brazil', 'AMRO', '20286', '1884967', '733', '72833', false);
INSERT INTO public.who_global_data_import VALUES (561150, '2020-07-16', 'BR', 'Brazil', 'AMRO', '41857', '1926824', '1300', '74133', false);
INSERT INTO public.who_global_data_import VALUES (561151, '2020-07-17', 'BR', 'Brazil', 'AMRO', '39924', '1966748', '1233', '75366', false);
INSERT INTO public.who_global_data_import VALUES (561152, '2020-07-18', 'BR', 'Brazil', 'AMRO', '45403', '2012151', '1322', '76688', false);
INSERT INTO public.who_global_data_import VALUES (561153, '2020-07-19', 'BR', 'Brazil', 'AMRO', '34177', '2046328', '1163', '77851', false);
INSERT INTO public.who_global_data_import VALUES (561154, '2020-07-20', 'BR', 'Brazil', 'AMRO', '28532', '2074860', '921', '78772', false);
INSERT INTO public.who_global_data_import VALUES (561155, '2020-07-21', 'BR', 'Brazil', 'AMRO', '23529', '2098389', '716', '79488', false);
INSERT INTO public.who_global_data_import VALUES (561156, '2020-07-22', 'BR', 'Brazil', 'AMRO', '20257', '2118646', '632', '80120', false);
INSERT INTO public.who_global_data_import VALUES (561157, '2020-07-23', 'BR', 'Brazil', 'AMRO', '41008', '2159654', '1367', '81487', false);
INSERT INTO public.who_global_data_import VALUES (561158, '2020-07-24', 'BR', 'Brazil', 'AMRO', '67860', '2227514', '1284', '82771', false);
INSERT INTO public.who_global_data_import VALUES (561159, '2020-07-25', 'BR', 'Brazil', 'AMRO', '59961', '2287475', '1311', '84082', false);
INSERT INTO public.who_global_data_import VALUES (561160, '2020-07-26', 'BR', 'Brazil', 'AMRO', '55891', '2343366', '1156', '85238', false);
INSERT INTO public.who_global_data_import VALUES (561161, '2020-07-27', 'BR', 'Brazil', 'AMRO', '51147', '2394513', '1211', '86449', false);
INSERT INTO public.who_global_data_import VALUES (561162, '2020-07-28', 'BR', 'Brazil', 'AMRO', '24578', '2419091', '555', '87004', false);
INSERT INTO public.who_global_data_import VALUES (561163, '2020-07-29', 'BR', 'Brazil', 'AMRO', '23284', '2442375', '614', '87618', false);
INSERT INTO public.who_global_data_import VALUES (561164, '2020-07-30', 'BR', 'Brazil', 'AMRO', '40816', '2483191', '921', '88539', false);
INSERT INTO public.who_global_data_import VALUES (561165, '2020-07-31', 'BR', 'Brazil', 'AMRO', '69074', '2552265', '1595', '90134', false);
INSERT INTO public.who_global_data_import VALUES (561166, '2020-08-01', 'BR', 'Brazil', 'AMRO', '57837', '2610102', '1129', '91263', false);
INSERT INTO public.who_global_data_import VALUES (561167, '2020-08-02', 'BR', 'Brazil', 'AMRO', '52383', '2662485', '1212', '92475', false);
INSERT INTO public.who_global_data_import VALUES (561168, '2020-08-03', 'BR', 'Brazil', 'AMRO', '45392', '2707877', '1088', '93563', false);
INSERT INTO public.who_global_data_import VALUES (561169, '2020-08-04', 'BR', 'Brazil', 'AMRO', '25800', '2733677', '541', '94104', false);
INSERT INTO public.who_global_data_import VALUES (561170, '2020-08-05', 'BR', 'Brazil', 'AMRO', '16641', '2750318', '561', '94665', false);
INSERT INTO public.who_global_data_import VALUES (561171, '2020-08-06', 'BR', 'Brazil', 'AMRO', '51603', '2801921', '1154', '95819', false);
INSERT INTO public.who_global_data_import VALUES (561172, '2020-08-07', 'BR', 'Brazil', 'AMRO', '57152', '2859073', '1437', '97256', false);
INSERT INTO public.who_global_data_import VALUES (561173, '2020-08-08', 'BR', 'Brazil', 'AMRO', '53139', '2912212', '1237', '98493', false);
INSERT INTO public.who_global_data_import VALUES (561174, '2020-08-09', 'BR', 'Brazil', 'AMRO', '50230', '2962442', '1079', '99572', false);
INSERT INTO public.who_global_data_import VALUES (561175, '2020-08-10', 'BR', 'Brazil', 'AMRO', '49970', '3012412', '905', '100477', false);
INSERT INTO public.who_global_data_import VALUES (561176, '2020-08-11', 'BR', 'Brazil', 'AMRO', '23010', '3035422', '572', '101049', false);
INSERT INTO public.who_global_data_import VALUES (561177, '2020-08-12', 'BR', 'Brazil', 'AMRO', '22048', '3057470', '703', '101752', false);
INSERT INTO public.who_global_data_import VALUES (561178, '2020-08-13', 'BR', 'Brazil', 'AMRO', '52160', '3109630', '1274', '103026', false);
INSERT INTO public.who_global_data_import VALUES (561179, '2020-08-14', 'BR', 'Brazil', 'AMRO', '55155', '3164785', '1175', '104201', false);
INSERT INTO public.who_global_data_import VALUES (561180, '2020-08-15', 'BR', 'Brazil', 'AMRO', '60091', '3224876', '1262', '105463', false);
INSERT INTO public.who_global_data_import VALUES (561181, '2020-08-16', 'BR', 'Brazil', 'AMRO', '50644', '3275520', '1060', '106523', false);
INSERT INTO public.who_global_data_import VALUES (561182, '2020-08-17', 'BR', 'Brazil', 'AMRO', '41576', '3317096', '709', '107232', false);
INSERT INTO public.who_global_data_import VALUES (561183, '2020-08-18', 'BR', 'Brazil', 'AMRO', '23101', '3340197', '620', '107852', false);
INSERT INTO public.who_global_data_import VALUES (561184, '2020-08-19', 'BR', 'Brazil', 'AMRO', '19373', '3359570', '684', '108536', false);
INSERT INTO public.who_global_data_import VALUES (561185, '2020-08-20', 'BR', 'Brazil', 'AMRO', '47784', '3407354', '1352', '109888', false);
INSERT INTO public.who_global_data_import VALUES (561186, '2020-08-21', 'BR', 'Brazil', 'AMRO', '49298', '3456652', '1212', '111100', false);
INSERT INTO public.who_global_data_import VALUES (561187, '2020-08-22', 'BR', 'Brazil', 'AMRO', '45323', '3501975', '1204', '112304', false);
INSERT INTO public.who_global_data_import VALUES (561188, '2020-08-23', 'BR', 'Brazil', 'AMRO', '30355', '3532330', '1054', '113358', false);
INSERT INTO public.who_global_data_import VALUES (561189, '2020-08-24', 'BR', 'Brazil', 'AMRO', '50032', '3582362', '892', '114250', false);
INSERT INTO public.who_global_data_import VALUES (561190, '2020-08-25', 'BR', 'Brazil', 'AMRO', '23421', '3605783', '494', '114744', false);
INSERT INTO public.who_global_data_import VALUES (561191, '2020-08-26', 'BR', 'Brazil', 'AMRO', '17078', '3622861', '565', '115309', false);
INSERT INTO public.who_global_data_import VALUES (561192, '2020-08-27', 'BR', 'Brazil', 'AMRO', '47134', '3669995', '1271', '116580', false);
INSERT INTO public.who_global_data_import VALUES (561193, '2020-08-28', 'BR', 'Brazil', 'AMRO', '47161', '3717156', '1085', '117665', false);
INSERT INTO public.who_global_data_import VALUES (561194, '2020-08-29', 'BR', 'Brazil', 'AMRO', '44235', '3761391', '984', '118649', false);
INSERT INTO public.who_global_data_import VALUES (561195, '2020-08-30', 'BR', 'Brazil', 'AMRO', '43412', '3804803', '855', '119504', false);
INSERT INTO public.who_global_data_import VALUES (561196, '2020-08-31', 'BR', 'Brazil', 'AMRO', '41350', '3846153', '958', '120462', false);
INSERT INTO public.who_global_data_import VALUES (561197, '2020-09-01', 'BR', 'Brazil', 'AMRO', '16158', '3862311', '366', '120828', false);
INSERT INTO public.who_global_data_import VALUES (561198, '2020-09-02', 'BR', 'Brazil', 'AMRO', '45961', '3908272', '553', '121381', false);
INSERT INTO public.who_global_data_import VALUES (561199, '2020-09-03', 'BR', 'Brazil', 'AMRO', '42659', '3950931', '1215', '122596', false);
INSERT INTO public.who_global_data_import VALUES (561200, '2020-09-04', 'BR', 'Brazil', 'AMRO', '46934', '3997865', '1184', '123780', false);
INSERT INTO public.who_global_data_import VALUES (561201, '2020-09-05', 'BR', 'Brazil', 'AMRO', '43773', '4041638', '834', '124614', false);
INSERT INTO public.who_global_data_import VALUES (561202, '2020-09-06', 'BR', 'Brazil', 'AMRO', '51194', '4092832', '907', '125521', false);
INSERT INTO public.who_global_data_import VALUES (561203, '2020-09-07', 'BR', 'Brazil', 'AMRO', '30168', '4123000', '682', '126203', false);
INSERT INTO public.who_global_data_import VALUES (561204, '2020-09-08', 'BR', 'Brazil', 'AMRO', '14521', '4137521', '447', '126650', false);
INSERT INTO public.who_global_data_import VALUES (561205, '2020-09-09', 'BR', 'Brazil', 'AMRO', '10273', '4147794', '310', '126960', false);
INSERT INTO public.who_global_data_import VALUES (561206, '2020-09-10', 'BR', 'Brazil', 'AMRO', '14279', '4162073', '504', '127464', false);
INSERT INTO public.who_global_data_import VALUES (561207, '2020-09-11', 'BR', 'Brazil', 'AMRO', '35816', '4197889', '1075', '128539', false);
INSERT INTO public.who_global_data_import VALUES (561208, '2020-09-12', 'BR', 'Brazil', 'AMRO', '40557', '4238446', '983', '129522', false);
INSERT INTO public.who_global_data_import VALUES (561209, '2020-09-13', 'BR', 'Brazil', 'AMRO', '43718', '4282164', '874', '130396', false);
INSERT INTO public.who_global_data_import VALUES (561210, '2020-09-14', 'BR', 'Brazil', 'AMRO', '33523', '4315687', '814', '131210', false);
INSERT INTO public.who_global_data_import VALUES (561211, '2020-09-15', 'BR', 'Brazil', 'AMRO', '14768', '4330455', '415', '131625', false);
INSERT INTO public.who_global_data_import VALUES (561212, '2020-09-16', 'BR', 'Brazil', 'AMRO', '15155', '4345610', '381', '132006', false);
INSERT INTO public.who_global_data_import VALUES (561213, '2020-09-17', 'BR', 'Brazil', 'AMRO', '36653', '4382263', '1113', '133119', false);
INSERT INTO public.who_global_data_import VALUES (561214, '2020-09-18', 'BR', 'Brazil', 'AMRO', '36820', '4419083', '987', '134106', false);
INSERT INTO public.who_global_data_import VALUES (561215, '2020-09-19', 'BR', 'Brazil', 'AMRO', '36303', '4455386', '829', '134935', false);
INSERT INTO public.who_global_data_import VALUES (561216, '2020-09-20', 'BR', 'Brazil', 'AMRO', '39797', '4495183', '858', '135793', false);
INSERT INTO public.who_global_data_import VALUES (561217, '2020-09-21', 'BR', 'Brazil', 'AMRO', '33057', '4528240', '739', '136532', false);
INSERT INTO public.who_global_data_import VALUES (561218, '2020-09-22', 'BR', 'Brazil', 'AMRO', '16389', '4544629', '363', '136895', false);
INSERT INTO public.who_global_data_import VALUES (561219, '2020-09-23', 'BR', 'Brazil', 'AMRO', '13439', '4558068', '377', '137272', false);
INSERT INTO public.who_global_data_import VALUES (561220, '2020-09-24', 'BR', 'Brazil', 'AMRO', '33536', '4591604', '836', '138108', false);
INSERT INTO public.who_global_data_import VALUES (561221, '2020-09-25', 'BR', 'Brazil', 'AMRO', '33281', '4624885', '869', '138977', false);
INSERT INTO public.who_global_data_import VALUES (561222, '2020-09-26', 'BR', 'Brazil', 'AMRO', '32817', '4657702', '831', '139808', false);
INSERT INTO public.who_global_data_import VALUES (561223, '2020-09-27', 'BR', 'Brazil', 'AMRO', '31911', '4689613', '729', '140537', false);
INSERT INTO public.who_global_data_import VALUES (561224, '2020-09-28', 'BR', 'Brazil', 'AMRO', '28378', '4717991', '869', '141406', false);
INSERT INTO public.who_global_data_import VALUES (561225, '2020-09-29', 'BR', 'Brazil', 'AMRO', '14318', '4732309', '335', '141741', false);
INSERT INTO public.who_global_data_import VALUES (561226, '2020-09-30', 'BR', 'Brazil', 'AMRO', '13155', '4745464', '317', '142058', false);
INSERT INTO public.who_global_data_import VALUES (561227, '2020-10-01', 'BR', 'Brazil', 'AMRO', '32058', '4777522', '863', '142921', false);
INSERT INTO public.who_global_data_import VALUES (561228, '2020-10-02', 'BR', 'Brazil', 'AMRO', '33413', '4810935', '1031', '143952', false);
INSERT INTO public.who_global_data_import VALUES (561229, '2020-10-03', 'BR', 'Brazil', 'AMRO', '36157', '4847092', '728', '144680', false);
INSERT INTO public.who_global_data_import VALUES (561230, '2020-10-04', 'BR', 'Brazil', 'AMRO', '33431', '4880523', '708', '145388', false);
INSERT INTO public.who_global_data_import VALUES (561231, '2020-10-05', 'BR', 'Brazil', 'AMRO', '26310', '4906833', '599', '145987', false);
INSERT INTO public.who_global_data_import VALUES (561232, '2020-10-06', 'BR', 'Brazil', 'AMRO', '8456', '4915289', '365', '146352', false);
INSERT INTO public.who_global_data_import VALUES (561233, '2020-10-07', 'BR', 'Brazil', 'AMRO', '11946', '4927235', '323', '146675', false);
INSERT INTO public.who_global_data_import VALUES (561234, '2020-10-08', 'BR', 'Brazil', 'AMRO', '41906', '4969141', '819', '147494', false);
INSERT INTO public.who_global_data_import VALUES (561235, '2020-10-09', 'BR', 'Brazil', 'AMRO', '31553', '5000694', '734', '148228', false);
INSERT INTO public.who_global_data_import VALUES (561236, '2020-10-10', 'BR', 'Brazil', 'AMRO', '27750', '5028444', '729', '148957', false);
INSERT INTO public.who_global_data_import VALUES (561237, '2020-10-11', 'BR', 'Brazil', 'AMRO', '27444', '5055888', '682', '149639', false);
INSERT INTO public.who_global_data_import VALUES (561238, '2020-10-12', 'BR', 'Brazil', 'AMRO', '26749', '5082637', '559', '150198', false);
INSERT INTO public.who_global_data_import VALUES (561239, '2020-10-13', 'BR', 'Brazil', 'AMRO', '12342', '5094979', '290', '150488', false);
INSERT INTO public.who_global_data_import VALUES (561240, '2020-10-14', 'BR', 'Brazil', 'AMRO', '8429', '5103408', '201', '150689', false);
INSERT INTO public.who_global_data_import VALUES (561241, '2020-10-15', 'BR', 'Brazil', 'AMRO', '10220', '5113628', '309', '150998', false);
INSERT INTO public.who_global_data_import VALUES (561242, '2020-10-16', 'BR', 'Brazil', 'AMRO', '27235', '5140863', '749', '151747', false);
INSERT INTO public.who_global_data_import VALUES (561243, '2020-10-17', 'BR', 'Brazil', 'AMRO', '28523', '5169386', '713', '152460', false);
INSERT INTO public.who_global_data_import VALUES (561244, '2020-10-18', 'BR', 'Brazil', 'AMRO', '30914', '5200300', '754', '153214', false);
INSERT INTO public.who_global_data_import VALUES (561245, '2020-10-19', 'BR', 'Brazil', 'AMRO', '24062', '5224362', '461', '153675', false);
INSERT INTO public.who_global_data_import VALUES (561246, '2020-10-20', 'BR', 'Brazil', 'AMRO', '10982', '5235344', '230', '153905', false);
INSERT INTO public.who_global_data_import VALUES (561247, '2020-10-21', 'BR', 'Brazil', 'AMRO', '15383', '5250727', '271', '154176', false);
INSERT INTO public.who_global_data_import VALUES (561248, '2020-10-22', 'BR', 'Brazil', 'AMRO', '23227', '5273954', '661', '154837', false);
INSERT INTO public.who_global_data_import VALUES (561249, '2020-10-23', 'BR', 'Brazil', 'AMRO', '24818', '5298772', '566', '155403', false);
INSERT INTO public.who_global_data_import VALUES (561250, '2020-10-24', 'BR', 'Brazil', 'AMRO', '24858', '5323630', '497', '155900', false);
INSERT INTO public.who_global_data_import VALUES (561251, '2020-10-25', 'BR', 'Brazil', 'AMRO', '30026', '5353656', '571', '156471', false);
INSERT INTO public.who_global_data_import VALUES (561252, '2020-10-26', 'BR', 'Brazil', 'AMRO', '26979', '5380635', '432', '156903', false);
INSERT INTO public.who_global_data_import VALUES (561253, '2020-10-27', 'BR', 'Brazil', 'AMRO', '13493', '5394128', '231', '157134', false);
INSERT INTO public.who_global_data_import VALUES (561254, '2020-10-28', 'BR', 'Brazil', 'AMRO', '15726', '5409854', '263', '157397', false);
INSERT INTO public.who_global_data_import VALUES (561255, '2020-10-29', 'BR', 'Brazil', 'AMRO', '29787', '5439641', '549', '157946', false);
INSERT INTO public.who_global_data_import VALUES (561256, '2020-10-30', 'BR', 'Brazil', 'AMRO', '28629', '5468270', '510', '158456', false);
INSERT INTO public.who_global_data_import VALUES (561257, '2020-10-31', 'BR', 'Brazil', 'AMRO', '26106', '5494376', '513', '158969', false);
INSERT INTO public.who_global_data_import VALUES (561258, '2020-11-01', 'BR', 'Brazil', 'AMRO', '22282', '5516658', '508', '159477', false);
INSERT INTO public.who_global_data_import VALUES (561259, '2020-11-02', 'BR', 'Brazil', 'AMRO', '18947', '5535605', '407', '159884', false);
INSERT INTO public.who_global_data_import VALUES (561260, '2020-11-03', 'BR', 'Brazil', 'AMRO', '10100', '5545705', '190', '160074', false);
INSERT INTO public.who_global_data_import VALUES (561261, '2020-11-04', 'BR', 'Brazil', 'AMRO', '8501', '5554206', '179', '160253', false);
INSERT INTO public.who_global_data_import VALUES (561262, '2020-11-05', 'BR', 'Brazil', 'AMRO', '11843', '5566049', '243', '160496', false);
INSERT INTO public.who_global_data_import VALUES (561263, '2020-11-06', 'BR', 'Brazil', 'AMRO', '23976', '5590025', '610', '161106', false);
INSERT INTO public.who_global_data_import VALUES (561264, '2020-11-07', 'BR', 'Brazil', 'AMRO', '22294', '5612319', '630', '161736', false);
INSERT INTO public.who_global_data_import VALUES (561265, '2020-11-08', 'BR', 'Brazil', 'AMRO', '18862', '5631181', '279', '162015', false);
INSERT INTO public.who_global_data_import VALUES (561266, '2020-11-09', 'BR', 'Brazil', 'AMRO', '22380', '5653561', '254', '162269', false);
INSERT INTO public.who_global_data_import VALUES (561267, '2020-11-10', 'BR', 'Brazil', 'AMRO', '10554', '5664115', '128', '162397', false);
INSERT INTO public.who_global_data_import VALUES (561268, '2020-11-11', 'BR', 'Brazil', 'AMRO', '10917', '5675032', '231', '162628', false);
INSERT INTO public.who_global_data_import VALUES (561269, '2020-11-12', 'BR', 'Brazil', 'AMRO', '25012', '5700044', '201', '162829', false);
INSERT INTO public.who_global_data_import VALUES (561270, '2020-11-13', 'BR', 'Brazil', 'AMRO', '48331', '5748375', '544', '163373', false);
INSERT INTO public.who_global_data_import VALUES (561271, '2020-11-14', 'BR', 'Brazil', 'AMRO', '33207', '5781582', '908', '164281', false);
INSERT INTO public.who_global_data_import VALUES (561272, '2020-11-15', 'BR', 'Brazil', 'AMRO', '29070', '5810652', '456', '164737', false);
INSERT INTO public.who_global_data_import VALUES (561273, '2020-11-16', 'BR', 'Brazil', 'AMRO', '38307', '5848959', '921', '165658', false);
INSERT INTO public.who_global_data_import VALUES (561274, '2020-11-17', 'BR', 'Brazil', 'AMRO', '14134', '5863093', '140', '165798', false);
INSERT INTO public.who_global_data_import VALUES (561275, '2020-11-18', 'BR', 'Brazil', 'AMRO', '13371', '5876464', '216', '166014', false);
INSERT INTO public.who_global_data_import VALUES (561276, '2020-11-19', 'BR', 'Brazil', 'AMRO', '35294', '5911758', '685', '166699', false);
INSERT INTO public.who_global_data_import VALUES (561277, '2020-11-20', 'BR', 'Brazil', 'AMRO', '34091', '5945849', '756', '167455', false);
INSERT INTO public.who_global_data_import VALUES (561278, '2020-11-21', 'BR', 'Brazil', 'AMRO', '35918', '5981767', '606', '168061', false);
INSERT INTO public.who_global_data_import VALUES (561279, '2020-11-22', 'BR', 'Brazil', 'AMRO', '38397', '6020164', '552', '168613', false);
INSERT INTO public.who_global_data_import VALUES (561280, '2020-11-23', 'BR', 'Brazil', 'AMRO', '32622', '6052786', '376', '168989', false);
INSERT INTO public.who_global_data_import VALUES (561281, '2020-11-24', 'BR', 'Brazil', 'AMRO', '18615', '6071401', '194', '169183', false);
INSERT INTO public.who_global_data_import VALUES (561282, '2020-11-25', 'BR', 'Brazil', 'AMRO', '16207', '6087608', '302', '169485', false);
INSERT INTO public.who_global_data_import VALUES (561283, '2020-11-26', 'BR', 'Brazil', 'AMRO', '31100', '6118708', '630', '170115', false);
INSERT INTO public.who_global_data_import VALUES (561284, '2020-11-27', 'BR', 'Brazil', 'AMRO', '47898', '6166606', '654', '170769', false);
INSERT INTO public.who_global_data_import VALUES (561285, '2020-11-28', 'BR', 'Brazil', 'AMRO', '37614', '6204220', '691', '171460', false);
INSERT INTO public.who_global_data_import VALUES (561286, '2020-11-29', 'BR', 'Brazil', 'AMRO', '34130', '6238350', '514', '171974', false);
INSERT INTO public.who_global_data_import VALUES (561287, '2020-11-30', 'BR', 'Brazil', 'AMRO', '51922', '6290272', '587', '172561', false);
INSERT INTO public.who_global_data_import VALUES (561288, '2020-12-01', 'BR', 'Brazil', 'AMRO', '24468', '6314740', '272', '172833', false);
INSERT INTO public.who_global_data_import VALUES (561289, '2020-12-02', 'BR', 'Brazil', 'AMRO', '21138', '6335878', '287', '173120', false);
INSERT INTO public.who_global_data_import VALUES (561290, '2020-12-03', 'BR', 'Brazil', 'AMRO', '50909', '6386787', '697', '173817', false);
INSERT INTO public.who_global_data_import VALUES (561291, '2020-12-04', 'BR', 'Brazil', 'AMRO', '49863', '6436650', '698', '174515', false);
INSERT INTO public.who_global_data_import VALUES (561292, '2020-12-05', 'BR', 'Brazil', 'AMRO', '50434', '6487084', '755', '175270', false);
INSERT INTO public.who_global_data_import VALUES (561293, '2020-12-06', 'BR', 'Brazil', 'AMRO', '46884', '6533968', '694', '175964', false);
INSERT INTO public.who_global_data_import VALUES (561294, '2020-12-07', 'BR', 'Brazil', 'AMRO', '43209', '6577177', '664', '176628', false);
INSERT INTO public.who_global_data_import VALUES (561295, '2020-12-08', 'BR', 'Brazil', 'AMRO', '26363', '6603540', '313', '176941', false);
INSERT INTO public.who_global_data_import VALUES (561296, '2020-12-09', 'BR', 'Brazil', 'AMRO', '20371', '6623911', '376', '177317', false);
INSERT INTO public.who_global_data_import VALUES (561297, '2020-12-10', 'BR', 'Brazil', 'AMRO', '51088', '6674999', '842', '178159', false);
INSERT INTO public.who_global_data_import VALUES (561298, '2020-12-11', 'BR', 'Brazil', 'AMRO', '53453', '6728452', '836', '178995', false);
INSERT INTO public.who_global_data_import VALUES (561299, '2020-12-12', 'BR', 'Brazil', 'AMRO', '53347', '6781799', '770', '179765', false);
INSERT INTO public.who_global_data_import VALUES (561300, '2020-12-13', 'BR', 'Brazil', 'AMRO', '54428', '6836227', '672', '180437', false);
INSERT INTO public.who_global_data_import VALUES (561301, '2020-12-14', 'BR', 'Brazil', 'AMRO', '43900', '6880127', '686', '181123', false);
INSERT INTO public.who_global_data_import VALUES (561302, '2020-12-15', 'BR', 'Brazil', 'AMRO', '21825', '6901952', '279', '181402', false);
INSERT INTO public.who_global_data_import VALUES (561303, '2020-12-16', 'BR', 'Brazil', 'AMRO', '25193', '6927145', '433', '181835', false);
INSERT INTO public.who_global_data_import VALUES (561304, '2020-12-17', 'BR', 'Brazil', 'AMRO', '42889', '6970034', '964', '182799', false);
INSERT INTO public.who_global_data_import VALUES (561305, '2020-12-18', 'BR', 'Brazil', 'AMRO', '70574', '7040608', '936', '183735', false);
INSERT INTO public.who_global_data_import VALUES (561306, '2020-12-19', 'BR', 'Brazil', 'AMRO', '69826', '7110434', '1092', '184827', false);
INSERT INTO public.who_global_data_import VALUES (561307, '2020-12-20', 'BR', 'Brazil', 'AMRO', '52544', '7162978', '823', '185650', false);
INSERT INTO public.who_global_data_import VALUES (561308, '2020-12-21', 'BR', 'Brazil', 'AMRO', '50177', '7213155', '706', '186356', false);
INSERT INTO public.who_global_data_import VALUES (561309, '2020-12-22', 'BR', 'Brazil', 'AMRO', '25445', '7238600', '408', '186764', false);
INSERT INTO public.who_global_data_import VALUES (561310, '2020-12-23', 'BR', 'Brazil', 'AMRO', '25019', '7263619', '527', '187291', false);
INSERT INTO public.who_global_data_import VALUES (561311, '2020-12-24', 'BR', 'Brazil', 'AMRO', '55202', '7318821', '968', '188259', false);
INSERT INTO public.who_global_data_import VALUES (561312, '2020-12-25', 'BR', 'Brazil', 'AMRO', '46696', '7365517', '961', '189220', false);
INSERT INTO public.who_global_data_import VALUES (561313, '2020-12-26', 'BR', 'Brazil', 'AMRO', '60076', '7425593', '786', '190006', false);
INSERT INTO public.who_global_data_import VALUES (561314, '2020-12-27', 'BR', 'Brazil', 'AMRO', '22967', '7448560', '482', '190488', false);
INSERT INTO public.who_global_data_import VALUES (561315, '2020-12-28', 'BR', 'Brazil', 'AMRO', '17246', '7465806', '307', '190795', false);
INSERT INTO public.who_global_data_import VALUES (561316, '2020-12-29', 'BR', 'Brazil', 'AMRO', '18479', '7484285', '344', '191139', false);
INSERT INTO public.who_global_data_import VALUES (561317, '2020-12-30', 'BR', 'Brazil', 'AMRO', '20548', '7504833', '431', '191570', false);
INSERT INTO public.who_global_data_import VALUES (561318, '2020-12-31', 'BR', 'Brazil', 'AMRO', '58718', '7563551', '1111', '192681', false);
INSERT INTO public.who_global_data_import VALUES (561319, '2021-01-01', 'BR', 'Brazil', 'AMRO', '55649', '7619200', '1194', '193875', false);
INSERT INTO public.who_global_data_import VALUES (561320, '2021-01-02', 'BR', 'Brazil', 'AMRO', '56773', '7675973', '1074', '194949', false);
INSERT INTO public.who_global_data_import VALUES (561321, '2021-01-03', 'BR', 'Brazil', 'AMRO', '24605', '7700578', '462', '195411', false);
INSERT INTO public.who_global_data_import VALUES (561322, '2021-01-04', 'BR', 'Brazil', 'AMRO', '15827', '7716405', '314', '195725', false);
INSERT INTO public.who_global_data_import VALUES (561323, '2021-01-05', 'BR', 'Brazil', 'AMRO', '17341', '7733746', '293', '196018', false);
INSERT INTO public.who_global_data_import VALUES (561324, '2021-01-06', 'BR', 'Brazil', 'AMRO', '20006', '7753752', '543', '196561', false);
INSERT INTO public.who_global_data_import VALUES (561325, '2021-01-07', 'BR', 'Brazil', 'AMRO', '56648', '7810400', '1171', '197732', false);
INSERT INTO public.who_global_data_import VALUES (561326, '2021-01-08', 'BR', 'Brazil', 'AMRO', '63430', '7873830', '1242', '198974', false);
INSERT INTO public.who_global_data_import VALUES (561327, '2021-01-09', 'BR', 'Brazil', 'AMRO', '87843', '7961673', '1524', '200498', false);
INSERT INTO public.who_global_data_import VALUES (561328, '2021-01-10', 'BR', 'Brazil', 'AMRO', '52035', '8013708', '962', '201460', false);
INSERT INTO public.who_global_data_import VALUES (561329, '2021-01-11', 'BR', 'Brazil', 'AMRO', '62290', '8075998', '1171', '202631', false);
INSERT INTO public.who_global_data_import VALUES (561330, '2021-01-12', 'BR', 'Brazil', 'AMRO', '29792', '8105790', '469', '203100', false);
INSERT INTO public.who_global_data_import VALUES (561331, '2021-01-13', 'BR', 'Brazil', 'AMRO', '25822', '8131612', '480', '203580', false);
INSERT INTO public.who_global_data_import VALUES (561332, '2021-01-14', 'BR', 'Brazil', 'AMRO', '64025', '8195637', '1110', '204690', false);
INSERT INTO public.who_global_data_import VALUES (561333, '2021-01-15', 'BR', 'Brazil', 'AMRO', '60899', '8256536', '1274', '205964', false);
INSERT INTO public.who_global_data_import VALUES (561334, '2021-01-16', 'BR', 'Brazil', 'AMRO', '67758', '8324294', '1131', '207095', false);
INSERT INTO public.who_global_data_import VALUES (561335, '2021-01-17', 'BR', 'Brazil', 'AMRO', '69198', '8393492', '1151', '208246', false);
INSERT INTO public.who_global_data_import VALUES (561336, '2021-01-18', 'BR', 'Brazil', 'AMRO', '61567', '8455059', '1050', '209296', false);
INSERT INTO public.who_global_data_import VALUES (561337, '2021-01-19', 'BR', 'Brazil', 'AMRO', '33040', '8488099', '551', '209847', false);
INSERT INTO public.who_global_data_import VALUES (561338, '2021-01-20', 'BR', 'Brazil', 'AMRO', '23671', '8511770', '452', '210299', false);
INSERT INTO public.who_global_data_import VALUES (561339, '2021-01-21', 'BR', 'Brazil', 'AMRO', '62094', '8573864', '1192', '211491', false);
INSERT INTO public.who_global_data_import VALUES (561340, '2021-01-22', 'BR', 'Brazil', 'AMRO', '64385', '8638249', '1340', '212831', false);
INSERT INTO public.who_global_data_import VALUES (561341, '2021-01-23', 'BR', 'Brazil', 'AMRO', '59119', '8697368', '1316', '214147', false);
INSERT INTO public.who_global_data_import VALUES (561342, '2021-01-24', 'BR', 'Brazil', 'AMRO', '56552', '8753920', '1096', '215243', false);
INSERT INTO public.who_global_data_import VALUES (561343, '2020-01-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561344, '2020-01-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561345, '2020-01-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561346, '2020-01-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561347, '2020-01-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561348, '2020-01-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561349, '2020-01-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561350, '2020-01-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561351, '2020-01-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561352, '2020-01-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561353, '2020-01-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561354, '2020-01-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561355, '2020-01-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561356, '2020-01-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561357, '2020-01-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561358, '2020-01-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561359, '2020-01-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561360, '2020-01-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561361, '2020-01-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561362, '2020-01-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561363, '2020-01-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561364, '2020-01-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561365, '2020-01-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561366, '2020-01-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561367, '2020-01-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561368, '2020-01-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561369, '2020-01-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561370, '2020-01-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561371, '2020-01-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561372, '2020-02-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561373, '2020-02-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561374, '2020-02-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561375, '2020-02-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561376, '2020-02-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561377, '2020-02-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561378, '2020-02-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561379, '2020-02-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561380, '2020-02-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561381, '2020-02-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561382, '2020-02-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561383, '2020-02-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561384, '2020-02-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561385, '2020-02-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561386, '2020-02-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561387, '2020-02-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561388, '2020-02-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561389, '2020-02-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561390, '2020-02-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561391, '2020-02-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561392, '2020-02-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561393, '2020-02-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561394, '2020-02-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561395, '2020-02-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561396, '2020-02-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561397, '2020-02-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561398, '2020-02-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561399, '2020-02-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561400, '2020-02-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561401, '2020-03-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561402, '2020-03-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561403, '2020-03-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561404, '2020-03-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561405, '2020-03-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561406, '2020-03-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561407, '2020-03-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561408, '2020-03-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561409, '2020-03-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561410, '2020-03-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561411, '2020-03-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561412, '2020-03-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561413, '2020-03-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561414, '2020-03-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561415, '2020-03-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561416, '2020-03-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561417, '2020-03-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561418, '2020-03-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561419, '2020-03-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561420, '2020-03-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561421, '2020-03-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561422, '2020-03-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561423, '2020-03-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561424, '2020-03-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561425, '2020-03-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561426, '2020-03-26', 'VG', 'British Virgin Islands', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561427, '2020-03-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561428, '2020-03-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561429, '2020-03-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561430, '2020-03-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561431, '2020-03-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561432, '2020-04-01', 'VG', 'British Virgin Islands', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561433, '2020-04-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561434, '2020-04-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561435, '2020-04-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561436, '2020-04-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561437, '2020-04-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561438, '2020-04-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561439, '2020-04-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561440, '2020-04-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561441, '2020-04-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561442, '2020-04-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561443, '2020-04-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561444, '2020-04-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561445, '2020-04-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561446, '2020-04-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561447, '2020-04-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561448, '2020-04-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561449, '2020-04-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561450, '2020-04-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561451, '2020-04-20', 'VG', 'British Virgin Islands', 'AMRO', '1', '4', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (561452, '2020-04-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561453, '2020-04-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561454, '2020-04-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561455, '2020-04-24', 'VG', 'British Virgin Islands', 'AMRO', '1', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561456, '2020-04-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561457, '2020-04-26', 'VG', 'British Virgin Islands', 'AMRO', '1', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561458, '2020-04-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561459, '2020-04-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561460, '2020-04-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561461, '2020-04-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561462, '2020-05-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561463, '2020-05-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561464, '2020-05-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561465, '2020-05-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561466, '2020-05-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561467, '2020-05-06', 'VG', 'British Virgin Islands', 'AMRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561468, '2020-05-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561469, '2020-05-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561470, '2020-05-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561471, '2020-05-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561472, '2020-05-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561473, '2020-05-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561474, '2020-05-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561475, '2020-05-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561476, '2020-05-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561477, '2020-05-16', 'VG', 'British Virgin Islands', 'AMRO', '1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561478, '2020-05-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561479, '2020-05-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561480, '2020-05-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561481, '2020-05-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561482, '2020-05-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561483, '2020-05-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561484, '2020-05-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561485, '2020-05-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561486, '2020-05-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561487, '2020-05-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561488, '2020-05-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561489, '2020-05-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561490, '2020-05-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561491, '2020-05-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561492, '2020-05-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561493, '2020-06-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561494, '2020-06-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561495, '2020-06-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561496, '2020-06-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561497, '2020-06-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561498, '2020-06-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561499, '2020-06-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561500, '2020-06-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561501, '2020-06-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561502, '2020-06-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561503, '2020-06-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561504, '2020-06-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561505, '2020-06-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561506, '2020-06-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561507, '2020-06-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561508, '2020-06-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561509, '2020-06-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561510, '2020-06-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561511, '2020-06-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561512, '2020-06-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561513, '2020-06-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561514, '2020-06-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561515, '2020-06-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561516, '2020-06-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561517, '2020-06-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561518, '2020-06-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561519, '2020-06-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561520, '2020-06-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561521, '2020-06-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561522, '2020-06-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561523, '2020-07-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561524, '2020-07-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561525, '2020-07-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561526, '2020-07-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561527, '2020-07-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561528, '2020-07-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561529, '2020-07-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561530, '2020-07-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561531, '2020-07-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561532, '2020-07-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561533, '2020-07-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561534, '2020-07-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561535, '2020-07-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561536, '2020-07-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561537, '2020-07-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561538, '2020-07-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561539, '2020-07-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561540, '2020-07-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561541, '2020-07-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561542, '2020-07-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561543, '2020-07-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561544, '2020-07-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561545, '2020-07-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561546, '2020-07-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561547, '2020-07-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561548, '2020-07-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561549, '2020-07-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561550, '2020-07-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561551, '2020-07-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561552, '2020-07-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561553, '2020-07-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561554, '2020-08-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561555, '2020-08-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561556, '2020-08-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561557, '2020-08-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561558, '2020-08-05', 'VG', 'British Virgin Islands', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561559, '2020-08-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561560, '2020-08-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561561, '2020-08-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561562, '2020-08-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561563, '2020-08-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561564, '2020-08-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561565, '2020-08-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561566, '2020-08-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561567, '2020-08-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561568, '2020-08-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561569, '2020-08-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561570, '2020-08-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561571, '2020-08-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561572, '2020-08-19', 'VG', 'British Virgin Islands', 'AMRO', '2', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561573, '2020-08-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561574, '2020-08-21', 'VG', 'British Virgin Islands', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561575, '2020-08-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561576, '2020-08-23', 'VG', 'British Virgin Islands', 'AMRO', '9', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561577, '2020-08-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561578, '2020-08-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561579, '2020-08-26', 'VG', 'British Virgin Islands', 'AMRO', '5', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561580, '2020-08-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561581, '2020-08-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561582, '2020-08-29', 'VG', 'British Virgin Islands', 'AMRO', '9', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561583, '2020-08-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561584, '2020-08-31', 'VG', 'British Virgin Islands', 'AMRO', '2', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561585, '2020-09-01', 'VG', 'British Virgin Islands', 'AMRO', '10', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561586, '2020-09-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561587, '2020-09-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561588, '2020-09-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561589, '2020-09-05', 'VG', 'British Virgin Islands', 'AMRO', '16', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561590, '2020-09-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561591, '2020-09-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561592, '2020-09-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561593, '2020-09-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561594, '2020-09-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561595, '2020-09-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561596, '2020-09-12', 'VG', 'British Virgin Islands', 'AMRO', '1', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561597, '2020-09-13', 'VG', 'British Virgin Islands', 'AMRO', '2', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561598, '2020-09-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561599, '2020-09-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561600, '2020-09-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561601, '2020-09-17', 'VG', 'British Virgin Islands', 'AMRO', '3', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561602, '2020-09-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561603, '2020-09-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561604, '2020-09-20', 'VG', 'British Virgin Islands', 'AMRO', '2', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561605, '2020-09-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561606, '2020-09-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561607, '2020-09-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561608, '2020-09-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561609, '2020-09-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561610, '2020-09-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561611, '2020-09-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561612, '2020-09-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561613, '2020-09-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561614, '2020-09-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561615, '2020-10-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561616, '2020-10-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561617, '2020-10-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561618, '2020-10-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561619, '2020-10-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561620, '2020-10-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561621, '2020-10-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561622, '2020-10-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561623, '2020-10-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561624, '2020-10-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561625, '2020-10-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561626, '2020-10-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561627, '2020-10-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561628, '2020-10-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561629, '2020-10-15', 'VG', 'British Virgin Islands', 'AMRO', '1', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561630, '2020-10-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561631, '2020-10-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561632, '2020-10-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561633, '2020-10-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561634, '2020-10-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561635, '2020-10-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561636, '2020-10-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561637, '2020-10-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561638, '2020-10-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561639, '2020-10-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561640, '2020-10-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561641, '2020-10-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561642, '2020-10-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561643, '2020-10-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561644, '2020-10-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561645, '2020-10-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561646, '2020-11-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561647, '2020-11-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561648, '2020-11-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561649, '2020-11-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561650, '2020-11-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561651, '2020-11-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561652, '2020-11-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561653, '2020-11-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561654, '2020-11-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561655, '2020-11-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561656, '2020-11-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561657, '2020-11-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561658, '2020-11-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561659, '2020-11-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561660, '2020-11-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561661, '2020-11-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561662, '2020-11-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561663, '2020-11-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561664, '2020-11-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561665, '2020-11-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561666, '2020-11-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561667, '2020-11-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561668, '2020-11-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561669, '2020-11-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561670, '2020-11-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561671, '2020-11-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561672, '2020-11-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561673, '2020-11-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561674, '2020-11-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561675, '2020-11-30', 'VG', 'British Virgin Islands', 'AMRO', '1', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561676, '2020-12-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561677, '2020-12-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561678, '2020-12-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561679, '2020-12-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561680, '2020-12-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561681, '2020-12-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561682, '2020-12-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561683, '2020-12-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561684, '2020-12-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561685, '2020-12-10', 'VG', 'British Virgin Islands', 'AMRO', '2', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561686, '2020-12-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561687, '2020-12-12', 'VG', 'British Virgin Islands', 'AMRO', '1', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561688, '2020-12-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561689, '2020-12-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561690, '2020-12-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561691, '2020-12-16', 'VG', 'British Virgin Islands', 'AMRO', '4', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561692, '2020-12-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561693, '2020-12-18', 'VG', 'British Virgin Islands', 'AMRO', '3', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561694, '2020-12-19', 'VG', 'British Virgin Islands', 'AMRO', '3', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561695, '2020-12-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561696, '2020-12-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561697, '2020-12-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561698, '2020-12-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561699, '2020-12-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561700, '2020-12-25', 'VG', 'British Virgin Islands', 'AMRO', '7', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561701, '2020-12-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561702, '2020-12-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561703, '2020-12-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561704, '2020-12-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561705, '2020-12-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561706, '2020-12-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561707, '2021-01-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561708, '2021-01-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561709, '2021-01-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561710, '2021-01-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561711, '2021-01-05', 'VG', 'British Virgin Islands', 'AMRO', '4', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561712, '2021-01-06', 'VG', 'British Virgin Islands', 'AMRO', '10', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561713, '2021-01-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561714, '2021-01-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561715, '2021-01-09', 'VG', 'British Virgin Islands', 'AMRO', '7', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561716, '2021-01-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561717, '2021-01-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561718, '2021-01-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561719, '2021-01-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561720, '2021-01-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561721, '2021-01-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561722, '2021-01-16', 'VG', 'British Virgin Islands', 'AMRO', '7', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561723, '2021-01-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561724, '2021-01-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561725, '2021-01-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561726, '2021-01-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561727, '2021-01-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561728, '2021-01-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561729, '2021-01-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561730, '2021-01-24', 'VG', 'British Virgin Islands', 'AMRO', '16', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561731, '2020-01-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561732, '2020-01-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561733, '2020-01-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561734, '2020-01-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561735, '2020-01-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561736, '2020-01-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561737, '2020-01-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561738, '2020-01-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561739, '2020-01-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561740, '2020-01-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561741, '2020-01-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561742, '2020-01-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561743, '2020-01-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561744, '2020-01-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561745, '2020-01-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561746, '2020-01-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561747, '2020-01-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561748, '2020-01-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561749, '2020-01-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561750, '2020-01-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561751, '2020-01-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561752, '2020-01-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561753, '2020-01-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561754, '2020-01-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561755, '2020-01-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561756, '2020-01-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561757, '2020-01-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561758, '2020-01-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561759, '2020-01-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561760, '2020-02-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561761, '2020-02-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561762, '2020-02-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561763, '2020-02-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561764, '2020-02-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561765, '2020-02-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561766, '2020-02-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561767, '2020-02-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561768, '2020-02-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561769, '2020-02-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561770, '2020-02-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561771, '2020-02-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561772, '2020-02-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561773, '2020-02-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561774, '2020-02-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561775, '2020-02-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561776, '2020-02-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561777, '2020-02-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561778, '2020-02-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561779, '2020-02-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561780, '2020-02-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561781, '2020-02-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561782, '2020-02-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561783, '2020-02-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561784, '2020-02-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561785, '2020-02-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561786, '2020-02-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561787, '2020-02-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561788, '2020-02-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561789, '2020-03-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561790, '2020-03-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561791, '2020-03-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561792, '2020-03-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561793, '2020-03-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561794, '2020-03-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561795, '2020-03-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561796, '2020-03-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561797, '2020-03-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561798, '2020-03-10', 'BN', 'Brunei Darussalam', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561799, '2020-03-11', 'BN', 'Brunei Darussalam', 'WPRO', '11', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561800, '2020-03-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561801, '2020-03-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561802, '2020-03-14', 'BN', 'Brunei Darussalam', 'WPRO', '13', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561803, '2020-03-15', 'BN', 'Brunei Darussalam', 'WPRO', '15', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561804, '2020-03-16', 'BN', 'Brunei Darussalam', 'WPRO', '10', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561805, '2020-03-17', 'BN', 'Brunei Darussalam', 'WPRO', '4', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561806, '2020-03-18', 'BN', 'Brunei Darussalam', 'WPRO', '2', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561807, '2020-03-19', 'BN', 'Brunei Darussalam', 'WPRO', '13', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561808, '2020-03-20', 'BN', 'Brunei Darussalam', 'WPRO', '5', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561809, '2020-03-21', 'BN', 'Brunei Darussalam', 'WPRO', '5', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561810, '2020-03-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561811, '2020-03-23', 'BN', 'Brunei Darussalam', 'WPRO', '5', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561812, '2020-03-24', 'BN', 'Brunei Darussalam', 'WPRO', '3', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561813, '2020-03-25', 'BN', 'Brunei Darussalam', 'WPRO', '13', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561814, '2020-03-26', 'BN', 'Brunei Darussalam', 'WPRO', '5', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561815, '2020-03-27', 'BN', 'Brunei Darussalam', 'WPRO', '5', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (561816, '2020-03-28', 'BN', 'Brunei Darussalam', 'WPRO', '1', '115', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (561817, '2020-03-29', 'BN', 'Brunei Darussalam', 'WPRO', '5', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561818, '2020-03-30', 'BN', 'Brunei Darussalam', 'WPRO', '6', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561819, '2020-03-31', 'BN', 'Brunei Darussalam', 'WPRO', '1', '127', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561820, '2020-04-01', 'BN', 'Brunei Darussalam', 'WPRO', '2', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561821, '2020-04-02', 'BN', 'Brunei Darussalam', 'WPRO', '2', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561822, '2020-04-03', 'BN', 'Brunei Darussalam', 'WPRO', '2', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561823, '2020-04-04', 'BN', 'Brunei Darussalam', 'WPRO', '1', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561824, '2020-04-05', 'BN', 'Brunei Darussalam', 'WPRO', '1', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561825, '2020-04-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561826, '2020-04-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561827, '2020-04-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561828, '2020-04-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561829, '2020-04-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561830, '2020-04-11', 'BN', 'Brunei Darussalam', 'WPRO', '1', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561831, '2020-04-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561832, '2020-04-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561833, '2020-04-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561834, '2020-04-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561835, '2020-04-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561836, '2020-04-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561837, '2020-04-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561838, '2020-04-19', 'BN', 'Brunei Darussalam', 'WPRO', '1', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561839, '2020-04-20', 'BN', 'Brunei Darussalam', 'WPRO', '1', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561840, '2020-04-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561841, '2020-04-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561842, '2020-04-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561843, '2020-04-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561844, '2020-04-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561845, '2020-04-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561846, '2020-04-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561847, '2020-04-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561848, '2020-04-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561849, '2020-04-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561850, '2020-05-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561851, '2020-05-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561852, '2020-05-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561853, '2020-05-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561854, '2020-05-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561855, '2020-05-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561856, '2020-05-07', 'BN', 'Brunei Darussalam', 'WPRO', '1', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561857, '2020-05-08', 'BN', 'Brunei Darussalam', 'WPRO', '2', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561858, '2020-05-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561859, '2020-05-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561860, '2020-05-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561861, '2020-05-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561862, '2020-05-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561863, '2020-05-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561864, '2020-05-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561865, '2020-05-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561866, '2020-05-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561867, '2020-05-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561868, '2020-05-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561869, '2020-05-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561870, '2020-05-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561871, '2020-05-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561872, '2020-05-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561873, '2020-05-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561874, '2020-05-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561875, '2020-05-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561876, '2020-05-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (561877, '2020-05-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (561878, '2020-05-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561879, '2020-05-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561880, '2020-05-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561881, '2020-06-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561882, '2020-06-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561883, '2020-06-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561884, '2020-06-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561885, '2020-06-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561886, '2020-06-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561887, '2020-06-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561888, '2020-06-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561889, '2020-06-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561890, '2020-06-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561891, '2020-06-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561892, '2020-06-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561893, '2020-06-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561894, '2020-06-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561895, '2020-06-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561896, '2020-06-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (561897, '2020-06-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (561898, '2020-06-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561899, '2020-06-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561900, '2020-06-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561901, '2020-06-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561902, '2020-06-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561903, '2020-06-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561904, '2020-06-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561905, '2020-06-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561906, '2020-06-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561907, '2020-06-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561908, '2020-06-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561909, '2020-06-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561910, '2020-06-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561911, '2020-07-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561912, '2020-07-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561913, '2020-07-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561914, '2020-07-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561915, '2020-07-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561916, '2020-07-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561917, '2020-07-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561918, '2020-07-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561919, '2020-07-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561920, '2020-07-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561921, '2020-07-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561922, '2020-07-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561923, '2020-07-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561924, '2020-07-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561925, '2020-07-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561926, '2020-07-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561927, '2020-07-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561928, '2020-07-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561929, '2020-07-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561930, '2020-07-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561931, '2020-07-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561932, '2020-07-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561933, '2020-07-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561934, '2020-07-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561935, '2020-07-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561936, '2020-07-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561937, '2020-07-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561938, '2020-07-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561939, '2020-07-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561940, '2020-07-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561941, '2020-07-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561942, '2020-08-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561943, '2020-08-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561944, '2020-08-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561945, '2020-08-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561946, '2020-08-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561947, '2020-08-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561948, '2020-08-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561949, '2020-08-08', 'BN', 'Brunei Darussalam', 'WPRO', '1', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561950, '2020-08-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561951, '2020-08-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561952, '2020-08-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561953, '2020-08-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561954, '2020-08-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561955, '2020-08-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561956, '2020-08-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561957, '2020-08-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561958, '2020-08-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561959, '2020-08-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561960, '2020-08-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561961, '2020-08-20', 'BN', 'Brunei Darussalam', 'WPRO', '1', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561962, '2020-08-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561963, '2020-08-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561964, '2020-08-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561965, '2020-08-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561966, '2020-08-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561967, '2020-08-26', 'BN', 'Brunei Darussalam', 'WPRO', '1', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561968, '2020-08-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561969, '2020-08-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561970, '2020-08-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561971, '2020-08-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561972, '2020-08-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561973, '2020-09-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561974, '2020-09-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561975, '2020-09-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561976, '2020-09-04', 'BN', 'Brunei Darussalam', 'WPRO', '1', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561977, '2020-09-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561978, '2020-09-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561979, '2020-09-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561980, '2020-09-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561981, '2020-09-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561982, '2020-09-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561983, '2020-09-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561984, '2020-09-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561985, '2020-09-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561986, '2020-09-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561987, '2020-09-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561988, '2020-09-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561989, '2020-09-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561990, '2020-09-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561991, '2020-09-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561992, '2020-09-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561993, '2020-09-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561994, '2020-09-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561995, '2020-09-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561996, '2020-09-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561997, '2020-09-25', 'BN', 'Brunei Darussalam', 'WPRO', '1', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561998, '2020-09-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (561999, '2020-09-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562000, '2020-09-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562001, '2020-09-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562002, '2020-09-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562003, '2020-10-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562004, '2020-10-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562005, '2020-10-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562006, '2020-10-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562007, '2020-10-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562008, '2020-10-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562009, '2020-10-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562010, '2020-10-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562011, '2020-10-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562012, '2020-10-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562013, '2020-10-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562014, '2020-10-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562015, '2020-10-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562016, '2020-10-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562017, '2020-10-15', 'BN', 'Brunei Darussalam', 'WPRO', '1', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562018, '2020-10-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562019, '2020-10-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562020, '2020-10-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562021, '2020-10-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562022, '2020-10-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562023, '2020-10-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562024, '2020-10-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562025, '2020-10-23', 'BN', 'Brunei Darussalam', 'WPRO', '1', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562026, '2020-10-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562027, '2020-10-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562028, '2020-10-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562029, '2020-10-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562030, '2020-10-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562031, '2020-10-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562032, '2020-10-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562033, '2020-10-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562034, '2020-11-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562035, '2020-11-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562036, '2020-11-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562037, '2020-11-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562038, '2020-11-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562039, '2020-11-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562040, '2020-11-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562041, '2020-11-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562042, '2020-11-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562043, '2020-11-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562044, '2020-11-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562045, '2020-11-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562046, '2020-11-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562047, '2020-11-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562048, '2020-11-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562049, '2020-11-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562050, '2020-11-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562051, '2020-11-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562052, '2020-11-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562053, '2020-11-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562054, '2020-11-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562055, '2020-11-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562056, '2020-11-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562057, '2020-11-24', 'BN', 'Brunei Darussalam', 'WPRO', '1', '149', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562058, '2020-11-25', 'BN', 'Brunei Darussalam', 'WPRO', '1', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562059, '2020-11-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562060, '2020-11-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562061, '2020-11-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562062, '2020-11-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562063, '2020-11-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562064, '2020-12-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562065, '2020-12-02', 'BN', 'Brunei Darussalam', 'WPRO', '1', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562066, '2020-12-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562067, '2020-12-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562068, '2020-12-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562069, '2020-12-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562070, '2020-12-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562071, '2020-12-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562072, '2020-12-09', 'BN', 'Brunei Darussalam', 'WPRO', '1', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562073, '2020-12-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562074, '2020-12-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562075, '2020-12-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562076, '2020-12-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562077, '2020-12-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562078, '2020-12-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562079, '2020-12-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562080, '2020-12-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562081, '2020-12-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562082, '2020-12-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562083, '2020-12-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562084, '2020-12-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562085, '2020-12-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562086, '2020-12-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562087, '2020-12-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562088, '2020-12-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562089, '2020-12-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562090, '2020-12-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562091, '2020-12-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562092, '2020-12-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562093, '2020-12-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562094, '2020-12-31', 'BN', 'Brunei Darussalam', 'WPRO', '5', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562095, '2021-01-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562096, '2021-01-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562097, '2021-01-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562098, '2021-01-04', 'BN', 'Brunei Darussalam', 'WPRO', '15', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562099, '2021-01-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562100, '2021-01-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562101, '2021-01-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562102, '2021-01-08', 'BN', 'Brunei Darussalam', 'WPRO', '1', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562103, '2021-01-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562104, '2021-01-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562105, '2021-01-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562106, '2021-01-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562107, '2021-01-13', 'BN', 'Brunei Darussalam', 'WPRO', '1', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562108, '2021-01-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562109, '2021-01-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562110, '2021-01-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562111, '2021-01-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562112, '2021-01-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562113, '2021-01-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562114, '2021-01-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562115, '2021-01-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562116, '2021-01-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562117, '2021-01-23', 'BN', 'Brunei Darussalam', 'WPRO', '1', '175', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562118, '2021-01-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '175', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562119, '2020-01-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562120, '2020-01-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562121, '2020-01-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562122, '2020-01-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562123, '2020-01-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562124, '2020-01-08', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562125, '2020-01-09', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562126, '2020-01-10', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562127, '2020-01-11', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562128, '2020-01-12', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562129, '2020-01-13', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562130, '2020-01-14', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562131, '2020-01-15', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562132, '2020-01-16', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562133, '2020-01-17', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562134, '2020-01-18', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562135, '2020-01-19', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562136, '2020-01-20', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562137, '2020-01-21', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562138, '2020-01-22', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562139, '2020-01-23', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562140, '2020-01-24', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562141, '2020-01-25', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562142, '2020-01-26', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562143, '2020-01-27', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562144, '2020-01-28', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562145, '2020-01-29', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562146, '2020-01-30', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562147, '2020-01-31', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562148, '2020-02-01', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562149, '2020-02-02', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562150, '2020-02-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562151, '2020-02-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562152, '2020-02-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562153, '2020-02-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562154, '2020-02-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562155, '2020-02-08', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562156, '2020-02-09', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562157, '2020-02-10', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562158, '2020-02-11', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562159, '2020-02-12', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562160, '2020-02-13', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562161, '2020-02-14', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562162, '2020-02-15', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562163, '2020-02-16', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562164, '2020-02-17', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562165, '2020-02-18', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562166, '2020-02-19', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562167, '2020-02-20', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562168, '2020-02-21', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562169, '2020-02-22', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562170, '2020-02-23', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562171, '2020-02-24', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562172, '2020-02-25', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562173, '2020-02-26', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562174, '2020-02-27', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562175, '2020-02-28', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562176, '2020-02-29', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562177, '2020-03-01', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562178, '2020-03-02', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562179, '2020-03-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562180, '2020-03-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562181, '2020-03-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562182, '2020-03-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562183, '2020-03-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562184, '2020-03-08', 'BG', 'Bulgaria', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562185, '2020-03-09', 'BG', 'Bulgaria', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562186, '2020-03-10', 'BG', 'Bulgaria', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562187, '2020-03-11', 'BG', 'Bulgaria', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562188, '2020-03-12', 'BG', 'Bulgaria', 'EURO', '3', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (562189, '2020-03-13', 'BG', 'Bulgaria', 'EURO', '16', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (562190, '2020-03-14', 'BG', 'Bulgaria', 'EURO', '8', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (562191, '2020-03-15', 'BG', 'Bulgaria', 'EURO', '10', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (562192, '2020-03-16', 'BG', 'Bulgaria', 'EURO', '10', '51', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (562193, '2020-03-17', 'BG', 'Bulgaria', 'EURO', '11', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (562194, '2020-03-18', 'BG', 'Bulgaria', 'EURO', '19', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (562195, '2020-03-19', 'BG', 'Bulgaria', 'EURO', '11', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (562196, '2020-03-20', 'BG', 'Bulgaria', 'EURO', '13', '105', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (562197, '2020-03-21', 'BG', 'Bulgaria', 'EURO', '22', '127', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562198, '2020-03-22', 'BG', 'Bulgaria', 'EURO', '36', '163', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562199, '2020-03-23', 'BG', 'Bulgaria', 'EURO', '22', '185', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562200, '2020-03-24', 'BG', 'Bulgaria', 'EURO', '16', '201', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562201, '2020-03-25', 'BG', 'Bulgaria', 'EURO', '19', '220', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562202, '2020-03-26', 'BG', 'Bulgaria', 'EURO', '22', '242', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562203, '2020-03-27', 'BG', 'Bulgaria', 'EURO', '22', '264', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562204, '2020-03-28', 'BG', 'Bulgaria', 'EURO', '29', '293', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562205, '2020-03-29', 'BG', 'Bulgaria', 'EURO', '38', '331', '4', '7', false);
INSERT INTO public.who_global_data_import VALUES (562206, '2020-03-30', 'BG', 'Bulgaria', 'EURO', '15', '346', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (562207, '2020-03-31', 'BG', 'Bulgaria', 'EURO', '13', '359', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (562208, '2020-04-01', 'BG', 'Bulgaria', 'EURO', '40', '399', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (562209, '2020-04-02', 'BG', 'Bulgaria', 'EURO', '23', '422', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (562210, '2020-04-03', 'BG', 'Bulgaria', 'EURO', '35', '457', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (562211, '2020-04-04', 'BG', 'Bulgaria', 'EURO', '28', '485', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (562212, '2020-04-05', 'BG', 'Bulgaria', 'EURO', '18', '503', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (562213, '2020-04-06', 'BG', 'Bulgaria', 'EURO', '28', '531', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (562214, '2020-04-07', 'BG', 'Bulgaria', 'EURO', '18', '549', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (562215, '2020-04-08', 'BG', 'Bulgaria', 'EURO', '28', '577', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (562216, '2020-04-09', 'BG', 'Bulgaria', 'EURO', '16', '593', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (562217, '2020-04-10', 'BG', 'Bulgaria', 'EURO', '31', '624', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (562218, '2020-04-11', 'BG', 'Bulgaria', 'EURO', '11', '635', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (562219, '2020-04-12', 'BG', 'Bulgaria', 'EURO', '26', '661', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (562220, '2020-04-13', 'BG', 'Bulgaria', 'EURO', '14', '675', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (562221, '2020-04-14', 'BG', 'Bulgaria', 'EURO', '10', '685', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (562222, '2020-04-15', 'BG', 'Bulgaria', 'EURO', '28', '713', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (562223, '2020-04-16', 'BG', 'Bulgaria', 'EURO', '34', '747', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (562224, '2020-04-17', 'BG', 'Bulgaria', 'EURO', '53', '800', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (562225, '2020-04-18', 'BG', 'Bulgaria', 'EURO', '46', '846', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (562226, '2020-04-19', 'BG', 'Bulgaria', 'EURO', '32', '878', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (562227, '2020-04-20', 'BG', 'Bulgaria', 'EURO', '37', '915', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (562228, '2020-04-21', 'BG', 'Bulgaria', 'EURO', '14', '929', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (562229, '2020-04-22', 'BG', 'Bulgaria', 'EURO', '46', '975', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (562230, '2020-04-23', 'BG', 'Bulgaria', 'EURO', '49', '1024', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (562231, '2020-04-24', 'BG', 'Bulgaria', 'EURO', '73', '1097', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (562232, '2020-04-25', 'BG', 'Bulgaria', 'EURO', '91', '1188', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (562233, '2020-04-26', 'BG', 'Bulgaria', 'EURO', '59', '1247', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (562234, '2020-04-27', 'BG', 'Bulgaria', 'EURO', '53', '1300', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (562235, '2020-04-28', 'BG', 'Bulgaria', 'EURO', '63', '1363', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (562236, '2020-04-29', 'BG', 'Bulgaria', 'EURO', '36', '1399', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (562237, '2020-04-30', 'BG', 'Bulgaria', 'EURO', '48', '1447', '6', '64', false);
INSERT INTO public.who_global_data_import VALUES (562238, '2020-05-01', 'BG', 'Bulgaria', 'EURO', '59', '1506', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (562239, '2020-05-02', 'BG', 'Bulgaria', 'EURO', '82', '1588', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (562240, '2020-05-03', 'BG', 'Bulgaria', 'EURO', '6', '1594', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (562241, '2020-05-04', 'BG', 'Bulgaria', 'EURO', '24', '1618', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (562242, '2020-05-05', 'BG', 'Bulgaria', 'EURO', '34', '1652', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (562243, '2020-05-06', 'BG', 'Bulgaria', 'EURO', '37', '1689', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (562244, '2020-05-07', 'BG', 'Bulgaria', 'EURO', '89', '1778', '6', '84', false);
INSERT INTO public.who_global_data_import VALUES (562245, '2020-05-08', 'BG', 'Bulgaria', 'EURO', '51', '1829', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (562246, '2020-05-09', 'BG', 'Bulgaria', 'EURO', '82', '1911', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (562247, '2020-05-10', 'BG', 'Bulgaria', 'EURO', '44', '1955', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (562248, '2020-05-11', 'BG', 'Bulgaria', 'EURO', '10', '1965', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (562249, '2020-05-12', 'BG', 'Bulgaria', 'EURO', '25', '1990', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (562250, '2020-05-13', 'BG', 'Bulgaria', 'EURO', '33', '2023', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (562251, '2020-05-14', 'BG', 'Bulgaria', 'EURO', '46', '2069', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (562252, '2020-05-15', 'BG', 'Bulgaria', 'EURO', '31', '2100', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (562253, '2020-05-16', 'BG', 'Bulgaria', 'EURO', '38', '2138', '3', '102', false);
INSERT INTO public.who_global_data_import VALUES (562254, '2020-05-17', 'BG', 'Bulgaria', 'EURO', '73', '2211', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (562255, '2020-05-18', 'BG', 'Bulgaria', 'EURO', '24', '2235', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (562256, '2020-05-19', 'BG', 'Bulgaria', 'EURO', '24', '2259', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (562257, '2020-05-20', 'BG', 'Bulgaria', 'EURO', '33', '2292', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (562258, '2020-05-21', 'BG', 'Bulgaria', 'EURO', '39', '2331', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (562259, '2020-05-22', 'BG', 'Bulgaria', 'EURO', '41', '2372', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (562260, '2020-05-23', 'BG', 'Bulgaria', 'EURO', '36', '2408', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (562261, '2020-05-24', 'BG', 'Bulgaria', 'EURO', '0', '2408', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (562262, '2020-05-25', 'BG', 'Bulgaria', 'EURO', '25', '2433', '4', '130', false);
INSERT INTO public.who_global_data_import VALUES (562263, '2020-05-26', 'BG', 'Bulgaria', 'EURO', '0', '2433', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (562264, '2020-05-27', 'BG', 'Bulgaria', 'EURO', '27', '2460', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (562265, '2020-05-28', 'BG', 'Bulgaria', 'EURO', '0', '2460', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (562266, '2020-05-29', 'BG', 'Bulgaria', 'EURO', '25', '2485', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (562267, '2020-05-30', 'BG', 'Bulgaria', 'EURO', '14', '2499', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (562268, '2020-05-31', 'BG', 'Bulgaria', 'EURO', '14', '2513', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (562269, '2020-06-01', 'BG', 'Bulgaria', 'EURO', '0', '2513', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (562270, '2020-06-02', 'BG', 'Bulgaria', 'EURO', '0', '2513', '4', '144', false);
INSERT INTO public.who_global_data_import VALUES (562271, '2020-06-03', 'BG', 'Bulgaria', 'EURO', '25', '2538', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (562272, '2020-06-04', 'BG', 'Bulgaria', 'EURO', '47', '2585', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (562273, '2020-06-05', 'BG', 'Bulgaria', 'EURO', '0', '2585', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (562274, '2020-06-06', 'BG', 'Bulgaria', 'EURO', '83', '2668', '13', '160', false);
INSERT INTO public.who_global_data_import VALUES (562275, '2020-06-07', 'BG', 'Bulgaria', 'EURO', '43', '2711', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (562276, '2020-06-08', 'BG', 'Bulgaria', 'EURO', '16', '2727', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (562277, '2020-06-09', 'BG', 'Bulgaria', 'EURO', '83', '2810', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (562278, '2020-06-10', 'BG', 'Bulgaria', 'EURO', '79', '2889', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (562279, '2020-06-11', 'BG', 'Bulgaria', 'EURO', '104', '2993', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (562280, '2020-06-12', 'BG', 'Bulgaria', 'EURO', '93', '3086', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (562281, '2020-06-13', 'BG', 'Bulgaria', 'EURO', '105', '3191', '4', '172', false);
INSERT INTO public.who_global_data_import VALUES (562282, '2020-06-14', 'BG', 'Bulgaria', 'EURO', '75', '3266', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (562283, '2020-06-15', 'BG', 'Bulgaria', 'EURO', '24', '3290', '2', '174', false);
INSERT INTO public.who_global_data_import VALUES (562284, '2020-06-16', 'BG', 'Bulgaria', 'EURO', '51', '3341', '2', '176', false);
INSERT INTO public.who_global_data_import VALUES (562285, '2020-06-17', 'BG', 'Bulgaria', 'EURO', '112', '3453', '5', '181', false);
INSERT INTO public.who_global_data_import VALUES (562286, '2020-06-18', 'BG', 'Bulgaria', 'EURO', '89', '3542', '3', '184', false);
INSERT INTO public.who_global_data_import VALUES (562287, '2020-06-19', 'BG', 'Bulgaria', 'EURO', '132', '3674', '6', '190', false);
INSERT INTO public.who_global_data_import VALUES (562288, '2020-06-20', 'BG', 'Bulgaria', 'EURO', '81', '3755', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (562289, '2020-06-21', 'BG', 'Bulgaria', 'EURO', '117', '3872', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (562290, '2020-06-22', 'BG', 'Bulgaria', 'EURO', '33', '3905', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (562291, '2020-06-23', 'BG', 'Bulgaria', 'EURO', '79', '3984', '8', '207', false);
INSERT INTO public.who_global_data_import VALUES (562292, '2020-06-24', 'BG', 'Bulgaria', 'EURO', '130', '4114', '1', '208', false);
INSERT INTO public.who_global_data_import VALUES (562293, '2020-06-25', 'BG', 'Bulgaria', 'EURO', '128', '4242', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (562294, '2020-06-26', 'BG', 'Bulgaria', 'EURO', '166', '4408', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (562295, '2020-06-27', 'BG', 'Bulgaria', 'EURO', '105', '4513', '4', '215', false);
INSERT INTO public.who_global_data_import VALUES (562296, '2020-06-28', 'BG', 'Bulgaria', 'EURO', '112', '4625', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (562297, '2020-06-29', 'BG', 'Bulgaria', 'EURO', '66', '4691', '3', '219', false);
INSERT INTO public.who_global_data_import VALUES (562298, '2020-06-30', 'BG', 'Bulgaria', 'EURO', '140', '4831', '4', '223', false);
INSERT INTO public.who_global_data_import VALUES (562299, '2020-07-01', 'BG', 'Bulgaria', 'EURO', '158', '4989', '7', '230', false);
INSERT INTO public.who_global_data_import VALUES (562300, '2020-07-02', 'BG', 'Bulgaria', 'EURO', '165', '5154', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (562301, '2020-07-03', 'BG', 'Bulgaria', 'EURO', '161', '5315', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (562302, '2020-07-04', 'BG', 'Bulgaria', 'EURO', '182', '5497', '7', '239', false);
INSERT INTO public.who_global_data_import VALUES (562303, '2020-07-05', 'BG', 'Bulgaria', 'EURO', '180', '5677', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (562304, '2020-07-06', 'BG', 'Bulgaria', 'EURO', '63', '5740', '5', '246', false);
INSERT INTO public.who_global_data_import VALUES (562305, '2020-07-07', 'BG', 'Bulgaria', 'EURO', '174', '5914', '4', '250', false);
INSERT INTO public.who_global_data_import VALUES (562306, '2020-07-08', 'BG', 'Bulgaria', 'EURO', '188', '6102', '4', '254', false);
INSERT INTO public.who_global_data_import VALUES (562307, '2020-07-09', 'BG', 'Bulgaria', 'EURO', '240', '6342', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (562308, '2020-07-10', 'BG', 'Bulgaria', 'EURO', '330', '6672', '3', '262', false);
INSERT INTO public.who_global_data_import VALUES (562309, '2020-07-11', 'BG', 'Bulgaria', 'EURO', '292', '6964', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (562310, '2020-07-12', 'BG', 'Bulgaria', 'EURO', '211', '7175', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (562311, '2020-07-13', 'BG', 'Bulgaria', 'EURO', '77', '7252', '6', '268', false);
INSERT INTO public.who_global_data_import VALUES (562312, '2020-07-14', 'BG', 'Bulgaria', 'EURO', '159', '7411', '8', '276', false);
INSERT INTO public.who_global_data_import VALUES (562313, '2020-07-15', 'BG', 'Bulgaria', 'EURO', '234', '7645', '7', '283', false);
INSERT INTO public.who_global_data_import VALUES (562314, '2020-07-16', 'BG', 'Bulgaria', 'EURO', '232', '7877', '6', '289', false);
INSERT INTO public.who_global_data_import VALUES (562315, '2020-07-17', 'BG', 'Bulgaria', 'EURO', '267', '8144', '4', '293', false);
INSERT INTO public.who_global_data_import VALUES (562316, '2020-07-18', 'BG', 'Bulgaria', 'EURO', '298', '8442', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (562317, '2020-07-19', 'BG', 'Bulgaria', 'EURO', '196', '8638', '2', '299', false);
INSERT INTO public.who_global_data_import VALUES (562318, '2020-07-20', 'BG', 'Bulgaria', 'EURO', '95', '8733', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (562319, '2020-07-21', 'BG', 'Bulgaria', 'EURO', '196', '8929', '8', '308', false);
INSERT INTO public.who_global_data_import VALUES (562320, '2020-07-22', 'BG', 'Bulgaria', 'EURO', '325', '9254', '5', '313', false);
INSERT INTO public.who_global_data_import VALUES (562321, '2020-07-23', 'BG', 'Bulgaria', 'EURO', '330', '9584', '8', '321', false);
INSERT INTO public.who_global_data_import VALUES (562322, '2020-07-24', 'BG', 'Bulgaria', 'EURO', '269', '9853', '8', '329', false);
INSERT INTO public.who_global_data_import VALUES (562323, '2020-07-25', 'BG', 'Bulgaria', 'EURO', '270', '10123', '8', '337', false);
INSERT INTO public.who_global_data_import VALUES (562324, '2020-07-26', 'BG', 'Bulgaria', 'EURO', '189', '10312', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (562325, '2020-07-27', 'BG', 'Bulgaria', 'EURO', '115', '10427', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (562326, '2020-07-28', 'BG', 'Bulgaria', 'EURO', '194', '10621', '7', '347', false);
INSERT INTO public.who_global_data_import VALUES (562327, '2020-07-29', 'BG', 'Bulgaria', 'EURO', '250', '10871', '8', '355', false);
INSERT INTO public.who_global_data_import VALUES (562328, '2020-07-30', 'BG', 'Bulgaria', 'EURO', '284', '11155', '13', '368', false);
INSERT INTO public.who_global_data_import VALUES (562329, '2020-07-31', 'BG', 'Bulgaria', 'EURO', '265', '11420', '6', '374', false);
INSERT INTO public.who_global_data_import VALUES (562330, '2020-08-01', 'BG', 'Bulgaria', 'EURO', '270', '11690', '9', '383', false);
INSERT INTO public.who_global_data_import VALUES (562331, '2020-08-02', 'BG', 'Bulgaria', 'EURO', '146', '11836', '2', '385', false);
INSERT INTO public.who_global_data_import VALUES (562332, '2020-08-03', 'BG', 'Bulgaria', 'EURO', '119', '11955', '3', '388', false);
INSERT INTO public.who_global_data_import VALUES (562333, '2020-08-04', 'BG', 'Bulgaria', 'EURO', '0', '11955', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (562334, '2020-08-05', 'BG', 'Bulgaria', 'EURO', '204', '12159', '16', '404', false);
INSERT INTO public.who_global_data_import VALUES (562335, '2020-08-06', 'BG', 'Bulgaria', 'EURO', '255', '12414', '11', '415', false);
INSERT INTO public.who_global_data_import VALUES (562336, '2020-08-07', 'BG', 'Bulgaria', 'EURO', '303', '12717', '9', '424', false);
INSERT INTO public.who_global_data_import VALUES (562337, '2020-08-08', 'BG', 'Bulgaria', 'EURO', '297', '13014', '11', '435', false);
INSERT INTO public.who_global_data_import VALUES (562338, '2020-08-09', 'BG', 'Bulgaria', 'EURO', '329', '13343', '10', '445', false);
INSERT INTO public.who_global_data_import VALUES (562339, '2020-08-10', 'BG', 'Bulgaria', 'EURO', '53', '13396', '2', '447', false);
INSERT INTO public.who_global_data_import VALUES (562340, '2020-08-11', 'BG', 'Bulgaria', 'EURO', '116', '13512', '12', '459', false);
INSERT INTO public.who_global_data_import VALUES (562341, '2020-08-12', 'BG', 'Bulgaria', 'EURO', '210', '13722', '12', '471', false);
INSERT INTO public.who_global_data_import VALUES (562342, '2020-08-13', 'BG', 'Bulgaria', 'EURO', '171', '13893', '11', '482', false);
INSERT INTO public.who_global_data_import VALUES (562343, '2020-08-14', 'BG', 'Bulgaria', 'EURO', '176', '14069', '2', '484', false);
INSERT INTO public.who_global_data_import VALUES (562344, '2020-08-15', 'BG', 'Bulgaria', 'EURO', '174', '14243', '8', '492', false);
INSERT INTO public.who_global_data_import VALUES (562345, '2020-08-16', 'BG', 'Bulgaria', 'EURO', '90', '14333', '3', '495', false);
INSERT INTO public.who_global_data_import VALUES (562346, '2020-08-17', 'BG', 'Bulgaria', 'EURO', '32', '14365', '3', '498', false);
INSERT INTO public.who_global_data_import VALUES (562347, '2020-08-18', 'BG', 'Bulgaria', 'EURO', '135', '14500', '14', '512', false);
INSERT INTO public.who_global_data_import VALUES (562348, '2020-08-19', 'BG', 'Bulgaria', 'EURO', '169', '14669', '7', '519', false);
INSERT INTO public.who_global_data_import VALUES (562349, '2020-08-20', 'BG', 'Bulgaria', 'EURO', '151', '14820', '8', '527', false);
INSERT INTO public.who_global_data_import VALUES (562350, '2020-08-21', 'BG', 'Bulgaria', 'EURO', '142', '14962', '5', '532', false);
INSERT INTO public.who_global_data_import VALUES (562351, '2020-08-22', 'BG', 'Bulgaria', 'EURO', '169', '15131', '7', '539', false);
INSERT INTO public.who_global_data_import VALUES (562352, '2020-08-23', 'BG', 'Bulgaria', 'EURO', '96', '15227', '6', '545', false);
INSERT INTO public.who_global_data_import VALUES (562353, '2020-08-24', 'BG', 'Bulgaria', 'EURO', '60', '15287', '0', '545', false);
INSERT INTO public.who_global_data_import VALUES (562354, '2020-08-25', 'BG', 'Bulgaria', 'EURO', '99', '15386', '18', '563', false);
INSERT INTO public.who_global_data_import VALUES (562355, '2020-08-26', 'BG', 'Bulgaria', 'EURO', '203', '15589', '9', '572', false);
INSERT INTO public.who_global_data_import VALUES (562356, '2020-08-27', 'BG', 'Bulgaria', 'EURO', '162', '15751', '14', '586', false);
INSERT INTO public.who_global_data_import VALUES (562357, '2020-08-28', 'BG', 'Bulgaria', 'EURO', '157', '15908', '8', '594', false);
INSERT INTO public.who_global_data_import VALUES (562358, '2020-08-29', 'BG', 'Bulgaria', 'EURO', '157', '16065', '9', '603', false);
INSERT INTO public.who_global_data_import VALUES (562359, '2020-08-30', 'BG', 'Bulgaria', 'EURO', '99', '16164', '2', '605', false);
INSERT INTO public.who_global_data_import VALUES (562360, '2020-08-31', 'BG', 'Bulgaria', 'EURO', '26', '16190', '8', '613', false);
INSERT INTO public.who_global_data_import VALUES (562361, '2020-09-01', 'BG', 'Bulgaria', 'EURO', '76', '16266', '16', '629', false);
INSERT INTO public.who_global_data_import VALUES (562362, '2020-09-02', 'BG', 'Bulgaria', 'EURO', '0', '16266', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (562363, '2020-09-03', 'BG', 'Bulgaria', 'EURO', '188', '16454', '13', '642', false);
INSERT INTO public.who_global_data_import VALUES (562364, '2020-09-04', 'BG', 'Bulgaria', 'EURO', '163', '16617', '6', '648', false);
INSERT INTO public.who_global_data_import VALUES (562365, '2020-09-05', 'BG', 'Bulgaria', 'EURO', '158', '16775', '10', '658', false);
INSERT INTO public.who_global_data_import VALUES (562366, '2020-09-06', 'BG', 'Bulgaria', 'EURO', '179', '16954', '7', '665', false);
INSERT INTO public.who_global_data_import VALUES (562367, '2020-09-07', 'BG', 'Bulgaria', 'EURO', '96', '17050', '6', '671', false);
INSERT INTO public.who_global_data_import VALUES (562368, '2020-09-08', 'BG', 'Bulgaria', 'EURO', '96', '17146', '6', '677', false);
INSERT INTO public.who_global_data_import VALUES (562369, '2020-09-09', 'BG', 'Bulgaria', 'EURO', '167', '17313', '15', '692', false);
INSERT INTO public.who_global_data_import VALUES (562370, '2020-09-10', 'BG', 'Bulgaria', 'EURO', '122', '17435', '10', '702', false);
INSERT INTO public.who_global_data_import VALUES (562371, '2020-09-11', 'BG', 'Bulgaria', 'EURO', '163', '17598', '4', '706', false);
INSERT INTO public.who_global_data_import VALUES (562372, '2020-09-12', 'BG', 'Bulgaria', 'EURO', '201', '17799', '7', '713', false);
INSERT INTO public.who_global_data_import VALUES (562373, '2020-09-13', 'BG', 'Bulgaria', 'EURO', '92', '17891', '4', '717', false);
INSERT INTO public.who_global_data_import VALUES (562374, '2020-09-14', 'BG', 'Bulgaria', 'EURO', '27', '17918', '3', '720', false);
INSERT INTO public.who_global_data_import VALUES (562375, '2020-09-15', 'BG', 'Bulgaria', 'EURO', '143', '18061', '10', '730', false);
INSERT INTO public.who_global_data_import VALUES (562376, '2020-09-16', 'BG', 'Bulgaria', 'EURO', '155', '18216', '6', '736', false);
INSERT INTO public.who_global_data_import VALUES (562377, '2020-09-17', 'BG', 'Bulgaria', 'EURO', '174', '18390', '8', '744', false);
INSERT INTO public.who_global_data_import VALUES (562378, '2020-09-18', 'BG', 'Bulgaria', 'EURO', '154', '18544', '0', '744', false);
INSERT INTO public.who_global_data_import VALUES (562379, '2020-09-19', 'BG', 'Bulgaria', 'EURO', '189', '18733', '9', '753', false);
INSERT INTO public.who_global_data_import VALUES (562380, '2020-09-20', 'BG', 'Bulgaria', 'EURO', '86', '18819', '2', '755', false);
INSERT INTO public.who_global_data_import VALUES (562381, '2020-09-21', 'BG', 'Bulgaria', 'EURO', '44', '18863', '6', '761', false);
INSERT INTO public.who_global_data_import VALUES (562382, '2020-09-22', 'BG', 'Bulgaria', 'EURO', '151', '19014', '4', '765', false);
INSERT INTO public.who_global_data_import VALUES (562383, '2020-09-23', 'BG', 'Bulgaria', 'EURO', '109', '19123', '2', '767', false);
INSERT INTO public.who_global_data_import VALUES (562384, '2020-09-24', 'BG', 'Bulgaria', 'EURO', '160', '19283', '12', '779', false);
INSERT INTO public.who_global_data_import VALUES (562385, '2020-09-25', 'BG', 'Bulgaria', 'EURO', '290', '19573', '6', '785', false);
INSERT INTO public.who_global_data_import VALUES (562386, '2020-09-26', 'BG', 'Bulgaria', 'EURO', '255', '19828', '4', '789', false);
INSERT INTO public.who_global_data_import VALUES (562387, '2020-09-27', 'BG', 'Bulgaria', 'EURO', '169', '19997', '0', '789', false);
INSERT INTO public.who_global_data_import VALUES (562388, '2020-09-28', 'BG', 'Bulgaria', 'EURO', '58', '20055', '7', '796', false);
INSERT INTO public.who_global_data_import VALUES (562389, '2020-09-29', 'BG', 'Bulgaria', 'EURO', '216', '20271', '11', '807', false);
INSERT INTO public.who_global_data_import VALUES (562390, '2020-09-30', 'BG', 'Bulgaria', 'EURO', '276', '20547', '7', '814', false);
INSERT INTO public.who_global_data_import VALUES (562391, '2020-10-01', 'BG', 'Bulgaria', 'EURO', '286', '20833', '11', '825', false);
INSERT INTO public.who_global_data_import VALUES (562392, '2020-10-02', 'BG', 'Bulgaria', 'EURO', '263', '21096', '7', '832', false);
INSERT INTO public.who_global_data_import VALUES (562393, '2020-10-03', 'BG', 'Bulgaria', 'EURO', '240', '21336', '6', '838', false);
INSERT INTO public.who_global_data_import VALUES (562394, '2020-10-04', 'BG', 'Bulgaria', 'EURO', '182', '21518', '3', '841', false);
INSERT INTO public.who_global_data_import VALUES (562395, '2020-10-05', 'BG', 'Bulgaria', 'EURO', '69', '21587', '3', '844', false);
INSERT INTO public.who_global_data_import VALUES (562396, '2020-10-06', 'BG', 'Bulgaria', 'EURO', '283', '21870', '10', '854', false);
INSERT INTO public.who_global_data_import VALUES (562397, '2020-10-07', 'BG', 'Bulgaria', 'EURO', '436', '22306', '8', '862', false);
INSERT INTO public.who_global_data_import VALUES (562398, '2020-10-08', 'BG', 'Bulgaria', 'EURO', '437', '22743', '11', '873', false);
INSERT INTO public.who_global_data_import VALUES (562399, '2020-10-09', 'BG', 'Bulgaria', 'EURO', '516', '23259', '7', '880', false);
INSERT INTO public.who_global_data_import VALUES (562400, '2020-10-10', 'BG', 'Bulgaria', 'EURO', '612', '23871', '7', '887', false);
INSERT INTO public.who_global_data_import VALUES (562401, '2020-10-11', 'BG', 'Bulgaria', 'EURO', '0', '23871', '0', '887', false);
INSERT INTO public.who_global_data_import VALUES (562402, '2020-10-12', 'BG', 'Bulgaria', 'EURO', '531', '24402', '5', '892', false);
INSERT INTO public.who_global_data_import VALUES (562403, '2020-10-13', 'BG', 'Bulgaria', 'EURO', '587', '24989', '23', '915', false);
INSERT INTO public.who_global_data_import VALUES (562404, '2020-10-14', 'BG', 'Bulgaria', 'EURO', '785', '25774', '8', '923', false);
INSERT INTO public.who_global_data_import VALUES (562405, '2020-10-15', 'BG', 'Bulgaria', 'EURO', '819', '26593', '6', '929', false);
INSERT INTO public.who_global_data_import VALUES (562406, '2020-10-16', 'BG', 'Bulgaria', 'EURO', '914', '27507', '15', '944', false);
INSERT INTO public.who_global_data_import VALUES (562407, '2020-10-17', 'BG', 'Bulgaria', 'EURO', '998', '28505', '14', '958', false);
INSERT INTO public.who_global_data_import VALUES (562408, '2020-10-18', 'BG', 'Bulgaria', 'EURO', '603', '29108', '10', '968', false);
INSERT INTO public.who_global_data_import VALUES (562409, '2020-10-19', 'BG', 'Bulgaria', 'EURO', '395', '29503', '18', '986', false);
INSERT INTO public.who_global_data_import VALUES (562410, '2020-10-20', 'BG', 'Bulgaria', 'EURO', '1024', '30527', '22', '1008', false);
INSERT INTO public.who_global_data_import VALUES (562411, '2020-10-21', 'BG', 'Bulgaria', 'EURO', '1336', '31863', '11', '1019', false);
INSERT INTO public.who_global_data_import VALUES (562412, '2020-10-22', 'BG', 'Bulgaria', 'EURO', '1472', '33335', '29', '1048', false);
INSERT INTO public.who_global_data_import VALUES (562413, '2020-10-23', 'BG', 'Bulgaria', 'EURO', '1595', '34930', '16', '1064', false);
INSERT INTO public.who_global_data_import VALUES (562414, '2020-10-24', 'BG', 'Bulgaria', 'EURO', '1589', '36519', '13', '1077', false);
INSERT INTO public.who_global_data_import VALUES (562415, '2020-10-25', 'BG', 'Bulgaria', 'EURO', '1043', '37562', '7', '1084', false);
INSERT INTO public.who_global_data_import VALUES (562416, '2020-10-26', 'BG', 'Bulgaria', 'EURO', '327', '37889', '10', '1094', false);
INSERT INTO public.who_global_data_import VALUES (562417, '2020-10-27', 'BG', 'Bulgaria', 'EURO', '2243', '40132', '42', '1136', false);
INSERT INTO public.who_global_data_import VALUES (562418, '2020-10-28', 'BG', 'Bulgaria', 'EURO', '2569', '42701', '25', '1161', false);
INSERT INTO public.who_global_data_import VALUES (562419, '2020-10-29', 'BG', 'Bulgaria', 'EURO', '2760', '45461', '36', '1197', false);
INSERT INTO public.who_global_data_import VALUES (562420, '2020-10-30', 'BG', 'Bulgaria', 'EURO', '2689', '48150', '28', '1225', false);
INSERT INTO public.who_global_data_import VALUES (562421, '2020-10-31', 'BG', 'Bulgaria', 'EURO', '2891', '51041', '29', '1254', false);
INSERT INTO public.who_global_data_import VALUES (562422, '2020-11-01', 'BG', 'Bulgaria', 'EURO', '1803', '52844', '25', '1279', false);
INSERT INTO public.who_global_data_import VALUES (562423, '2020-11-02', 'BG', 'Bulgaria', 'EURO', '1225', '54069', '19', '1298', false);
INSERT INTO public.who_global_data_import VALUES (562424, '2020-11-03', 'BG', 'Bulgaria', 'EURO', '2427', '56496', '51', '1349', false);
INSERT INTO public.who_global_data_import VALUES (562425, '2020-11-04', 'BG', 'Bulgaria', 'EURO', '4041', '60537', '63', '1412', false);
INSERT INTO public.who_global_data_import VALUES (562426, '2020-11-05', 'BG', 'Bulgaria', 'EURO', '4054', '64591', '54', '1466', false);
INSERT INTO public.who_global_data_import VALUES (562427, '2020-11-06', 'BG', 'Bulgaria', 'EURO', '3754', '68345', '52', '1518', false);
INSERT INTO public.who_global_data_import VALUES (562428, '2020-11-07', 'BG', 'Bulgaria', 'EURO', '3839', '72184', '58', '1576', false);
INSERT INTO public.who_global_data_import VALUES (562429, '2020-11-08', 'BG', 'Bulgaria', 'EURO', '2301', '74485', '56', '1632', false);
INSERT INTO public.who_global_data_import VALUES (562430, '2020-11-09', 'BG', 'Bulgaria', 'EURO', '675', '75160', '33', '1665', false);
INSERT INTO public.who_global_data_import VALUES (562431, '2020-11-10', 'BG', 'Bulgaria', 'EURO', '3816', '78976', '106', '1771', false);
INSERT INTO public.who_global_data_import VALUES (562432, '2020-11-11', 'BG', 'Bulgaria', 'EURO', '4390', '83366', '80', '1851', false);
INSERT INTO public.who_global_data_import VALUES (562433, '2020-11-12', 'BG', 'Bulgaria', 'EURO', '3945', '87311', '47', '1898', false);
INSERT INTO public.who_global_data_import VALUES (562434, '2020-11-13', 'BG', 'Bulgaria', 'EURO', '3414', '90725', '72', '1970', false);
INSERT INTO public.who_global_data_import VALUES (562435, '2020-11-14', 'BG', 'Bulgaria', 'EURO', '4212', '94937', '85', '2055', false);
INSERT INTO public.who_global_data_import VALUES (562436, '2020-11-15', 'BG', 'Bulgaria', 'EURO', '2498', '97435', '36', '2091', false);
INSERT INTO public.who_global_data_import VALUES (562437, '2020-11-16', 'BG', 'Bulgaria', 'EURO', '816', '98251', '39', '2130', false);
INSERT INTO public.who_global_data_import VALUES (562438, '2020-11-17', 'BG', 'Bulgaria', 'EURO', '3519', '101770', '152', '2282', false);
INSERT INTO public.who_global_data_import VALUES (562439, '2020-11-18', 'BG', 'Bulgaria', 'EURO', '4828', '106598', '131', '2413', false);
INSERT INTO public.who_global_data_import VALUES (562440, '2020-11-19', 'BG', 'Bulgaria', 'EURO', '3938', '110536', '117', '2530', false);
INSERT INTO public.who_global_data_import VALUES (562441, '2020-11-20', 'BG', 'Bulgaria', 'EURO', '3899', '114435', '119', '2649', false);
INSERT INTO public.who_global_data_import VALUES (562442, '2020-11-21', 'BG', 'Bulgaria', 'EURO', '3983', '118418', '129', '2778', false);
INSERT INTO public.who_global_data_import VALUES (562443, '2020-11-22', 'BG', 'Bulgaria', 'EURO', '2279', '120697', '42', '2820', false);
INSERT INTO public.who_global_data_import VALUES (562444, '2020-11-23', 'BG', 'Bulgaria', 'EURO', '1123', '121820', '60', '2880', false);
INSERT INTO public.who_global_data_import VALUES (562445, '2020-11-24', 'BG', 'Bulgaria', 'EURO', '3146', '124966', '189', '3069', false);
INSERT INTO public.who_global_data_import VALUES (562446, '2020-11-25', 'BG', 'Bulgaria', 'EURO', '4382', '129348', '157', '3226', false);
INSERT INTO public.who_global_data_import VALUES (562447, '2020-11-26', 'BG', 'Bulgaria', 'EURO', '3712', '133060', '141', '3367', false);
INSERT INTO public.who_global_data_import VALUES (562448, '2020-11-27', 'BG', 'Bulgaria', 'EURO', '3568', '136628', '162', '3529', false);
INSERT INTO public.who_global_data_import VALUES (562449, '2020-11-28', 'BG', 'Bulgaria', 'EURO', '3327', '139955', '151', '3680', false);
INSERT INTO public.who_global_data_import VALUES (562450, '2020-11-29', 'BG', 'Bulgaria', 'EURO', '1792', '141747', '69', '3749', false);
INSERT INTO public.who_global_data_import VALUES (562451, '2020-11-30', 'BG', 'Bulgaria', 'EURO', '739', '142486', '65', '3814', false);
INSERT INTO public.who_global_data_import VALUES (562452, '2020-12-01', 'BG', 'Bulgaria', 'EURO', '2814', '145300', '221', '4035', false);
INSERT INTO public.who_global_data_import VALUES (562453, '2020-12-02', 'BG', 'Bulgaria', 'EURO', '3475', '148775', '153', '4188', false);
INSERT INTO public.who_global_data_import VALUES (562454, '2020-12-03', 'BG', 'Bulgaria', 'EURO', '3138', '151913', '159', '4347', false);
INSERT INTO public.who_global_data_import VALUES (562455, '2020-12-04', 'BG', 'Bulgaria', 'EURO', '3280', '155193', '156', '4503', false);
INSERT INTO public.who_global_data_import VALUES (562456, '2020-12-05', 'BG', 'Bulgaria', 'EURO', '3614', '158807', '147', '4650', false);
INSERT INTO public.who_global_data_import VALUES (562457, '2020-12-06', 'BG', 'Bulgaria', 'EURO', '2037', '160844', '79', '4729', false);
INSERT INTO public.who_global_data_import VALUES (562458, '2020-12-07', 'BG', 'Bulgaria', 'EURO', '577', '161421', '68', '4797', false);
INSERT INTO public.who_global_data_import VALUES (562459, '2020-12-08', 'BG', 'Bulgaria', 'EURO', '2764', '164185', '213', '5010', false);
INSERT INTO public.who_global_data_import VALUES (562460, '2020-12-09', 'BG', 'Bulgaria', 'EURO', '3980', '168165', '146', '5156', false);
INSERT INTO public.who_global_data_import VALUES (562461, '2020-12-10', 'BG', 'Bulgaria', 'EURO', '3328', '171493', '127', '5283', false);
INSERT INTO public.who_global_data_import VALUES (562462, '2020-12-11', 'BG', 'Bulgaria', 'EURO', '3075', '174568', '122', '5405', false);
INSERT INTO public.who_global_data_import VALUES (562463, '2020-12-12', 'BG', 'Bulgaria', 'EURO', '3097', '177665', '157', '5562', false);
INSERT INTO public.who_global_data_import VALUES (562464, '2020-12-13', 'BG', 'Bulgaria', 'EURO', '1287', '178952', '64', '5626', false);
INSERT INTO public.who_global_data_import VALUES (562465, '2020-12-14', 'BG', 'Bulgaria', 'EURO', '497', '179449', '62', '5688', false);
INSERT INTO public.who_global_data_import VALUES (562466, '2020-12-15', 'BG', 'Bulgaria', 'EURO', '2095', '181544', '150', '5838', false);
INSERT INTO public.who_global_data_import VALUES (562467, '2020-12-16', 'BG', 'Bulgaria', 'EURO', '2743', '184287', '167', '6005', false);
INSERT INTO public.who_global_data_import VALUES (562468, '2020-12-17', 'BG', 'Bulgaria', 'EURO', '1959', '186246', '191', '6196', false);
INSERT INTO public.who_global_data_import VALUES (562469, '2020-12-18', 'BG', 'Bulgaria', 'EURO', '2042', '188288', '143', '6339', false);
INSERT INTO public.who_global_data_import VALUES (562470, '2020-12-19', 'BG', 'Bulgaria', 'EURO', '1739', '190027', '157', '6496', false);
INSERT INTO public.who_global_data_import VALUES (562471, '2020-12-20', 'BG', 'Bulgaria', 'EURO', '1002', '191029', '55', '6551', false);
INSERT INTO public.who_global_data_import VALUES (562472, '2020-12-21', 'BG', 'Bulgaria', 'EURO', '166', '191195', '58', '6609', false);
INSERT INTO public.who_global_data_import VALUES (562473, '2020-12-22', 'BG', 'Bulgaria', 'EURO', '1277', '192472', '156', '6765', false);
INSERT INTO public.who_global_data_import VALUES (562474, '2020-12-23', 'BG', 'Bulgaria', 'EURO', '1799', '194271', '114', '6879', false);
INSERT INTO public.who_global_data_import VALUES (562475, '2020-12-24', 'BG', 'Bulgaria', 'EURO', '1615', '195886', '99', '6978', false);
INSERT INTO public.who_global_data_import VALUES (562476, '2020-12-25', 'BG', 'Bulgaria', 'EURO', '772', '196658', '45', '7023', false);
INSERT INTO public.who_global_data_import VALUES (562477, '2020-12-26', 'BG', 'Bulgaria', 'EURO', '257', '196915', '50', '7073', false);
INSERT INTO public.who_global_data_import VALUES (562478, '2020-12-27', 'BG', 'Bulgaria', 'EURO', '469', '197384', '50', '7123', false);
INSERT INTO public.who_global_data_import VALUES (562479, '2020-12-28', 'BG', 'Bulgaria', 'EURO', '332', '197716', '41', '7164', false);
INSERT INTO public.who_global_data_import VALUES (562480, '2020-12-29', 'BG', 'Bulgaria', 'EURO', '337', '198053', '87', '7251', false);
INSERT INTO public.who_global_data_import VALUES (562481, '2020-12-30', 'BG', 'Bulgaria', 'EURO', '1438', '199491', '154', '7405', false);
INSERT INTO public.who_global_data_import VALUES (562482, '2020-12-31', 'BG', 'Bulgaria', 'EURO', '1729', '201220', '110', '7515', false);
INSERT INTO public.who_global_data_import VALUES (562483, '2021-01-01', 'BG', 'Bulgaria', 'EURO', '1046', '202266', '61', '7576', false);
INSERT INTO public.who_global_data_import VALUES (562484, '2021-01-02', 'BG', 'Bulgaria', 'EURO', '274', '202540', '28', '7604', false);
INSERT INTO public.who_global_data_import VALUES (562485, '2021-01-03', 'BG', 'Bulgaria', 'EURO', '340', '202880', '40', '7644', false);
INSERT INTO public.who_global_data_import VALUES (562486, '2021-01-04', 'BG', 'Bulgaria', 'EURO', '171', '203051', '34', '7678', false);
INSERT INTO public.who_global_data_import VALUES (562487, '2021-01-05', 'BG', 'Bulgaria', 'EURO', '1029', '204080', '157', '7835', false);
INSERT INTO public.who_global_data_import VALUES (562488, '2021-01-06', 'BG', 'Bulgaria', 'EURO', '1310', '205390', '67', '7902', false);
INSERT INTO public.who_global_data_import VALUES (562489, '2021-01-07', 'BG', 'Bulgaria', 'EURO', '1002', '206392', '59', '7961', false);
INSERT INTO public.who_global_data_import VALUES (562490, '2021-01-08', 'BG', 'Bulgaria', 'EURO', '867', '207259', '56', '8017', false);
INSERT INTO public.who_global_data_import VALUES (562491, '2021-01-09', 'BG', 'Bulgaria', 'EURO', '753', '208012', '61', '8078', false);
INSERT INTO public.who_global_data_import VALUES (562492, '2021-01-10', 'BG', 'Bulgaria', 'EURO', '394', '208406', '19', '8097', false);
INSERT INTO public.who_global_data_import VALUES (562493, '2021-01-11', 'BG', 'Bulgaria', 'EURO', '105', '208511', '29', '8126', false);
INSERT INTO public.who_global_data_import VALUES (562494, '2021-01-12', 'BG', 'Bulgaria', 'EURO', '620', '209131', '106', '8232', false);
INSERT INTO public.who_global_data_import VALUES (562495, '2021-01-13', 'BG', 'Bulgaria', 'EURO', '750', '209881', '47', '8279', false);
INSERT INTO public.who_global_data_import VALUES (562496, '2021-01-14', 'BG', 'Bulgaria', 'EURO', '535', '210416', '70', '8349', false);
INSERT INTO public.who_global_data_import VALUES (562497, '2021-01-15', 'BG', 'Bulgaria', 'EURO', '535', '210951', '47', '8396', false);
INSERT INTO public.who_global_data_import VALUES (562498, '2021-01-16', 'BG', 'Bulgaria', 'EURO', '552', '211503', '61', '8457', false);
INSERT INTO public.who_global_data_import VALUES (562499, '2021-01-17', 'BG', 'Bulgaria', 'EURO', '233', '211736', '17', '8474', false);
INSERT INTO public.who_global_data_import VALUES (562500, '2021-01-18', 'BG', 'Bulgaria', 'EURO', '77', '211813', '9', '8483', false);
INSERT INTO public.who_global_data_import VALUES (562501, '2021-01-19', 'BG', 'Bulgaria', 'EURO', '570', '212383', '82', '8565', false);
INSERT INTO public.who_global_data_import VALUES (562502, '2021-01-20', 'BG', 'Bulgaria', 'EURO', '544', '212927', '49', '8614', false);
INSERT INTO public.who_global_data_import VALUES (562503, '2021-01-21', 'BG', 'Bulgaria', 'EURO', '482', '213409', '37', '8651', false);
INSERT INTO public.who_global_data_import VALUES (562504, '2021-01-22', 'BG', 'Bulgaria', 'EURO', '455', '213864', '90', '8741', false);
INSERT INTO public.who_global_data_import VALUES (562505, '2021-01-23', 'BG', 'Bulgaria', 'EURO', '566', '214430', '58', '8799', false);
INSERT INTO public.who_global_data_import VALUES (562506, '2021-01-24', 'BG', 'Bulgaria', 'EURO', '266', '214696', '12', '8811', false);
INSERT INTO public.who_global_data_import VALUES (562507, '2020-01-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562508, '2020-01-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562509, '2020-01-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562510, '2020-01-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562511, '2020-01-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562512, '2020-01-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562513, '2020-01-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562514, '2020-01-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562515, '2020-01-11', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562516, '2020-01-12', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562517, '2020-01-13', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562518, '2020-01-14', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562519, '2020-01-15', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562520, '2020-01-16', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562521, '2020-01-17', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562522, '2020-01-18', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562523, '2020-01-19', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562524, '2020-01-20', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562525, '2020-01-21', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562526, '2020-01-22', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562527, '2020-01-23', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562528, '2020-01-24', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562529, '2020-01-25', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562530, '2020-01-26', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562531, '2020-01-27', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562532, '2020-01-28', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562533, '2020-01-29', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562534, '2020-01-30', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562535, '2020-01-31', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562536, '2020-02-01', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562537, '2020-02-02', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562538, '2020-02-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562539, '2020-02-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562540, '2020-02-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562541, '2020-02-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562542, '2020-02-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562543, '2020-02-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562544, '2020-02-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562545, '2020-02-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562546, '2020-02-11', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562547, '2020-02-12', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562548, '2020-02-13', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562549, '2020-02-14', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562550, '2020-02-15', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562551, '2020-02-16', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562552, '2020-02-17', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562553, '2020-02-18', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562554, '2020-02-19', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562555, '2020-02-20', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562556, '2020-02-21', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562557, '2020-02-22', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562558, '2020-02-23', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562559, '2020-02-24', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562560, '2020-02-25', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562561, '2020-02-26', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562562, '2020-02-27', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562563, '2020-02-28', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562564, '2020-02-29', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562565, '2020-03-01', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562566, '2020-03-02', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562567, '2020-03-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562568, '2020-03-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562569, '2020-03-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562570, '2020-03-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562571, '2020-03-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562572, '2020-03-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562573, '2020-03-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562574, '2020-03-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562575, '2020-03-11', 'BF', 'Burkina Faso', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562576, '2020-03-12', 'BF', 'Burkina Faso', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562577, '2020-03-13', 'BF', 'Burkina Faso', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562578, '2020-03-14', 'BF', 'Burkina Faso', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562579, '2020-03-15', 'BF', 'Burkina Faso', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562580, '2020-03-16', 'BF', 'Burkina Faso', 'AFRO', '12', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562581, '2020-03-17', 'BF', 'Burkina Faso', 'AFRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562582, '2020-03-18', 'BF', 'Burkina Faso', 'AFRO', '6', '30', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (562583, '2020-03-19', 'BF', 'Burkina Faso', 'AFRO', '14', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (562584, '2020-03-20', 'BF', 'Burkina Faso', 'AFRO', '0', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (562585, '2020-03-21', 'BF', 'Burkina Faso', 'AFRO', '28', '72', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (562586, '2020-03-22', 'BF', 'Burkina Faso', 'AFRO', '3', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562587, '2020-03-23', 'BF', 'Burkina Faso', 'AFRO', '0', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562588, '2020-03-24', 'BF', 'Burkina Faso', 'AFRO', '24', '99', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562589, '2020-03-25', 'BF', 'Burkina Faso', 'AFRO', '15', '114', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562590, '2020-03-26', 'BF', 'Burkina Faso', 'AFRO', '32', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562591, '2020-03-27', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562592, '2020-03-28', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562593, '2020-03-29', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (562594, '2020-03-30', 'BF', 'Burkina Faso', 'AFRO', '76', '222', '9', '12', false);
INSERT INTO public.who_global_data_import VALUES (562595, '2020-03-31', 'BF', 'Burkina Faso', 'AFRO', '24', '246', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (562596, '2020-04-01', 'BF', 'Burkina Faso', 'AFRO', '15', '261', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (562597, '2020-04-02', 'BF', 'Burkina Faso', 'AFRO', '0', '261', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (562598, '2020-04-03', 'BF', 'Burkina Faso', 'AFRO', '0', '261', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (562599, '2020-04-04', 'BF', 'Burkina Faso', 'AFRO', '41', '302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (562600, '2020-04-05', 'BF', 'Burkina Faso', 'AFRO', '0', '302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (562601, '2020-04-06', 'BF', 'Burkina Faso', 'AFRO', '43', '345', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (562602, '2020-04-07', 'BF', 'Burkina Faso', 'AFRO', '0', '345', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (562603, '2020-04-08', 'BF', 'Burkina Faso', 'AFRO', '39', '384', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (562604, '2020-04-09', 'BF', 'Burkina Faso', 'AFRO', '0', '384', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (562605, '2020-04-10', 'BF', 'Burkina Faso', 'AFRO', '30', '414', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (562606, '2020-04-11', 'BF', 'Burkina Faso', 'AFRO', '29', '443', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (562607, '2020-04-12', 'BF', 'Burkina Faso', 'AFRO', '0', '443', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (562608, '2020-04-13', 'BF', 'Burkina Faso', 'AFRO', '0', '443', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (562609, '2020-04-14', 'BF', 'Burkina Faso', 'AFRO', '54', '497', '8', '27', false);
INSERT INTO public.who_global_data_import VALUES (562610, '2020-04-15', 'BF', 'Burkina Faso', 'AFRO', '18', '515', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (562611, '2020-04-16', 'BF', 'Burkina Faso', 'AFRO', '13', '528', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (562612, '2020-04-17', 'BF', 'Burkina Faso', 'AFRO', '15', '543', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (562613, '2020-04-18', 'BF', 'Burkina Faso', 'AFRO', '4', '547', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (562614, '2020-04-19', 'BF', 'Burkina Faso', 'AFRO', '0', '547', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (562615, '2020-04-20', 'BF', 'Burkina Faso', 'AFRO', '18', '565', '4', '36', false);
INSERT INTO public.who_global_data_import VALUES (562616, '2020-04-21', 'BF', 'Burkina Faso', 'AFRO', '11', '576', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (562617, '2020-04-22', 'BF', 'Burkina Faso', 'AFRO', '5', '581', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (562618, '2020-04-23', 'BF', 'Burkina Faso', 'AFRO', '19', '600', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (562619, '2020-04-24', 'BF', 'Burkina Faso', 'AFRO', '0', '600', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (562620, '2020-04-25', 'BF', 'Burkina Faso', 'AFRO', '16', '616', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (562621, '2020-04-26', 'BF', 'Burkina Faso', 'AFRO', '13', '629', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (562622, '2020-04-27', 'BF', 'Burkina Faso', 'AFRO', '3', '632', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (562623, '2020-04-28', 'BF', 'Burkina Faso', 'AFRO', '0', '632', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (562624, '2020-04-29', 'BF', 'Burkina Faso', 'AFRO', '6', '638', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (562625, '2020-04-30', 'BF', 'Burkina Faso', 'AFRO', '0', '638', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (562626, '2020-05-01', 'BF', 'Burkina Faso', 'AFRO', '7', '645', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (562627, '2020-05-02', 'BF', 'Burkina Faso', 'AFRO', '4', '649', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (562628, '2020-05-03', 'BF', 'Burkina Faso', 'AFRO', '3', '652', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (562629, '2020-05-04', 'BF', 'Burkina Faso', 'AFRO', '10', '662', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (562630, '2020-05-05', 'BF', 'Burkina Faso', 'AFRO', '10', '672', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (562631, '2020-05-06', 'BF', 'Burkina Faso', 'AFRO', '17', '689', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (562632, '2020-05-07', 'BF', 'Burkina Faso', 'AFRO', '40', '729', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (562633, '2020-05-08', 'BF', 'Burkina Faso', 'AFRO', '7', '736', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (562634, '2020-05-09', 'BF', 'Burkina Faso', 'AFRO', '0', '736', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (562635, '2020-05-10', 'BF', 'Burkina Faso', 'AFRO', '12', '748', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (562636, '2020-05-11', 'BF', 'Burkina Faso', 'AFRO', '3', '751', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (562637, '2020-05-12', 'BF', 'Burkina Faso', 'AFRO', '9', '760', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (562638, '2020-05-13', 'BF', 'Burkina Faso', 'AFRO', '6', '766', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (562639, '2020-05-14', 'BF', 'Burkina Faso', 'AFRO', '7', '773', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (562640, '2020-05-15', 'BF', 'Burkina Faso', 'AFRO', '0', '773', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (562641, '2020-05-16', 'BF', 'Burkina Faso', 'AFRO', '7', '780', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (562642, '2020-05-17', 'BF', 'Burkina Faso', 'AFRO', '2', '782', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (562643, '2020-05-18', 'BF', 'Burkina Faso', 'AFRO', '14', '796', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (562644, '2020-05-19', 'BF', 'Burkina Faso', 'AFRO', '0', '796', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (562645, '2020-05-20', 'BF', 'Burkina Faso', 'AFRO', '10', '806', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (562646, '2020-05-21', 'BF', 'Burkina Faso', 'AFRO', '3', '809', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (562647, '2020-05-22', 'BF', 'Burkina Faso', 'AFRO', '3', '812', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (562648, '2020-05-23', 'BF', 'Burkina Faso', 'AFRO', '2', '814', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (562649, '2020-05-24', 'BF', 'Burkina Faso', 'AFRO', '17', '831', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (562650, '2020-05-25', 'BF', 'Burkina Faso', 'AFRO', '1', '832', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (562651, '2020-05-26', 'BF', 'Burkina Faso', 'AFRO', '9', '841', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (562652, '2020-05-27', 'BF', 'Burkina Faso', 'AFRO', '4', '845', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (562653, '2020-05-28', 'BF', 'Burkina Faso', 'AFRO', '0', '845', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562654, '2020-05-29', 'BF', 'Burkina Faso', 'AFRO', '2', '847', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562655, '2020-05-30', 'BF', 'Burkina Faso', 'AFRO', '0', '847', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562656, '2020-05-31', 'BF', 'Burkina Faso', 'AFRO', '6', '853', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562657, '2020-06-01', 'BF', 'Burkina Faso', 'AFRO', '28', '881', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562658, '2020-06-02', 'BF', 'Burkina Faso', 'AFRO', '2', '883', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562659, '2020-06-03', 'BF', 'Burkina Faso', 'AFRO', '1', '884', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562660, '2020-06-04', 'BF', 'Burkina Faso', 'AFRO', '0', '884', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562661, '2020-06-05', 'BF', 'Burkina Faso', 'AFRO', '1', '885', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562662, '2020-06-06', 'BF', 'Burkina Faso', 'AFRO', '0', '885', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562663, '2020-06-07', 'BF', 'Burkina Faso', 'AFRO', '3', '888', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562664, '2020-06-08', 'BF', 'Burkina Faso', 'AFRO', '0', '888', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562665, '2020-06-09', 'BF', 'Burkina Faso', 'AFRO', '2', '890', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562666, '2020-06-10', 'BF', 'Burkina Faso', 'AFRO', '1', '891', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562667, '2020-06-11', 'BF', 'Burkina Faso', 'AFRO', '0', '891', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562668, '2020-06-12', 'BF', 'Burkina Faso', 'AFRO', '0', '891', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562669, '2020-06-13', 'BF', 'Burkina Faso', 'AFRO', '1', '892', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562670, '2020-06-14', 'BF', 'Burkina Faso', 'AFRO', '0', '892', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562671, '2020-06-15', 'BF', 'Burkina Faso', 'AFRO', '2', '894', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562672, '2020-06-16', 'BF', 'Burkina Faso', 'AFRO', '0', '894', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562673, '2020-06-17', 'BF', 'Burkina Faso', 'AFRO', '1', '895', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562674, '2020-06-18', 'BF', 'Burkina Faso', 'AFRO', '4', '899', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562675, '2020-06-19', 'BF', 'Burkina Faso', 'AFRO', '0', '899', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562676, '2020-06-20', 'BF', 'Burkina Faso', 'AFRO', '2', '901', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562677, '2020-06-21', 'BF', 'Burkina Faso', 'AFRO', '0', '901', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562678, '2020-06-22', 'BF', 'Burkina Faso', 'AFRO', '0', '901', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562679, '2020-06-23', 'BF', 'Burkina Faso', 'AFRO', '2', '903', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562680, '2020-06-24', 'BF', 'Burkina Faso', 'AFRO', '0', '903', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562681, '2020-06-25', 'BF', 'Burkina Faso', 'AFRO', '31', '934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562682, '2020-06-26', 'BF', 'Burkina Faso', 'AFRO', '0', '934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562683, '2020-06-27', 'BF', 'Burkina Faso', 'AFRO', '0', '934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562684, '2020-06-28', 'BF', 'Burkina Faso', 'AFRO', '20', '954', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562685, '2020-06-29', 'BF', 'Burkina Faso', 'AFRO', '5', '959', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562686, '2020-06-30', 'BF', 'Burkina Faso', 'AFRO', '0', '959', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562687, '2020-07-01', 'BF', 'Burkina Faso', 'AFRO', '3', '962', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562688, '2020-07-02', 'BF', 'Burkina Faso', 'AFRO', '0', '962', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562689, '2020-07-03', 'BF', 'Burkina Faso', 'AFRO', '5', '967', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562690, '2020-07-04', 'BF', 'Burkina Faso', 'AFRO', '13', '980', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562691, '2020-07-05', 'BF', 'Burkina Faso', 'AFRO', '7', '987', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562692, '2020-07-06', 'BF', 'Burkina Faso', 'AFRO', '13', '1000', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562693, '2020-07-07', 'BF', 'Burkina Faso', 'AFRO', '0', '1000', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562694, '2020-07-08', 'BF', 'Burkina Faso', 'AFRO', '3', '1003', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562695, '2020-07-09', 'BF', 'Burkina Faso', 'AFRO', '0', '1003', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562696, '2020-07-10', 'BF', 'Burkina Faso', 'AFRO', '2', '1005', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562697, '2020-07-11', 'BF', 'Burkina Faso', 'AFRO', '15', '1020', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (562698, '2020-07-12', 'BF', 'Burkina Faso', 'AFRO', '0', '1020', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562699, '2020-07-13', 'BF', 'Burkina Faso', 'AFRO', '13', '1033', '-1', '53', false);
INSERT INTO public.who_global_data_import VALUES (562700, '2020-07-14', 'BF', 'Burkina Faso', 'AFRO', '3', '1036', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562701, '2020-07-15', 'BF', 'Burkina Faso', 'AFRO', '1', '1037', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562702, '2020-07-16', 'BF', 'Burkina Faso', 'AFRO', '1', '1038', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562703, '2020-07-17', 'BF', 'Burkina Faso', 'AFRO', '0', '1038', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562704, '2020-07-18', 'BF', 'Burkina Faso', 'AFRO', '7', '1045', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562705, '2020-07-19', 'BF', 'Burkina Faso', 'AFRO', '2', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562706, '2020-07-20', 'BF', 'Burkina Faso', 'AFRO', '18', '1065', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562707, '2020-07-21', 'BF', 'Burkina Faso', 'AFRO', '0', '1065', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562708, '2020-07-22', 'BF', 'Burkina Faso', 'AFRO', '0', '1065', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562709, '2020-07-23', 'BF', 'Burkina Faso', 'AFRO', '1', '1066', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562710, '2020-07-24', 'BF', 'Burkina Faso', 'AFRO', '4', '1070', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562711, '2020-07-25', 'BF', 'Burkina Faso', 'AFRO', '5', '1075', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562712, '2020-07-26', 'BF', 'Burkina Faso', 'AFRO', '6', '1081', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562713, '2020-07-27', 'BF', 'Burkina Faso', 'AFRO', '5', '1086', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562714, '2020-07-28', 'BF', 'Burkina Faso', 'AFRO', '14', '1100', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562715, '2020-07-29', 'BF', 'Burkina Faso', 'AFRO', '5', '1105', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562716, '2020-07-30', 'BF', 'Burkina Faso', 'AFRO', '1', '1106', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562717, '2020-07-31', 'BF', 'Burkina Faso', 'AFRO', '11', '1117', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562718, '2020-08-01', 'BF', 'Burkina Faso', 'AFRO', '21', '1138', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562719, '2020-08-02', 'BF', 'Burkina Faso', 'AFRO', '5', '1143', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562720, '2020-08-03', 'BF', 'Burkina Faso', 'AFRO', '6', '1149', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562721, '2020-08-04', 'BF', 'Burkina Faso', 'AFRO', '1', '1150', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (562722, '2020-08-05', 'BF', 'Burkina Faso', 'AFRO', '3', '1153', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (562723, '2020-08-06', 'BF', 'Burkina Faso', 'AFRO', '3', '1156', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562724, '2020-08-07', 'BF', 'Burkina Faso', 'AFRO', '2', '1158', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562725, '2020-08-08', 'BF', 'Burkina Faso', 'AFRO', '4', '1162', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562726, '2020-08-09', 'BF', 'Burkina Faso', 'AFRO', '13', '1175', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562727, '2020-08-10', 'BF', 'Burkina Faso', 'AFRO', '5', '1180', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562728, '2020-08-11', 'BF', 'Burkina Faso', 'AFRO', '24', '1204', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562729, '2020-08-12', 'BF', 'Burkina Faso', 'AFRO', '7', '1211', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562730, '2020-08-13', 'BF', 'Burkina Faso', 'AFRO', '2', '1213', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562731, '2020-08-14', 'BF', 'Burkina Faso', 'AFRO', '15', '1228', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562732, '2020-08-15', 'BF', 'Burkina Faso', 'AFRO', '10', '1238', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562733, '2020-08-16', 'BF', 'Burkina Faso', 'AFRO', '2', '1240', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562734, '2020-08-17', 'BF', 'Burkina Faso', 'AFRO', '9', '1249', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (562735, '2020-08-18', 'BF', 'Burkina Faso', 'AFRO', '18', '1267', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (562736, '2020-08-19', 'BF', 'Burkina Faso', 'AFRO', '13', '1280', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562737, '2020-08-20', 'BF', 'Burkina Faso', 'AFRO', '5', '1285', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562738, '2020-08-21', 'BF', 'Burkina Faso', 'AFRO', '7', '1292', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562739, '2020-08-22', 'BF', 'Burkina Faso', 'AFRO', '5', '1297', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562740, '2020-08-23', 'BF', 'Burkina Faso', 'AFRO', '0', '1297', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562741, '2020-08-24', 'BF', 'Burkina Faso', 'AFRO', '31', '1328', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562742, '2020-08-25', 'BF', 'Burkina Faso', 'AFRO', '0', '1328', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562743, '2020-08-26', 'BF', 'Burkina Faso', 'AFRO', '10', '1338', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562744, '2020-08-27', 'BF', 'Burkina Faso', 'AFRO', '14', '1352', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562745, '2020-08-28', 'BF', 'Burkina Faso', 'AFRO', '0', '1352', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562746, '2020-08-29', 'BF', 'Burkina Faso', 'AFRO', '5', '1357', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562747, '2020-08-30', 'BF', 'Burkina Faso', 'AFRO', '0', '1357', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562748, '2020-08-31', 'BF', 'Burkina Faso', 'AFRO', '11', '1368', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562749, '2020-09-01', 'BF', 'Burkina Faso', 'AFRO', '0', '1368', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562750, '2020-09-02', 'BF', 'Burkina Faso', 'AFRO', '2', '1370', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562751, '2020-09-03', 'BF', 'Burkina Faso', 'AFRO', '5', '1375', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562752, '2020-09-04', 'BF', 'Burkina Faso', 'AFRO', '3', '1378', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562753, '2020-09-05', 'BF', 'Burkina Faso', 'AFRO', '8', '1386', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562754, '2020-09-06', 'BF', 'Burkina Faso', 'AFRO', '22', '1408', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562755, '2020-09-07', 'BF', 'Burkina Faso', 'AFRO', '39', '1447', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562756, '2020-09-08', 'BF', 'Burkina Faso', 'AFRO', '5', '1452', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (562757, '2020-09-09', 'BF', 'Burkina Faso', 'AFRO', '11', '1463', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (562758, '2020-09-10', 'BF', 'Burkina Faso', 'AFRO', '3', '1466', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562759, '2020-09-11', 'BF', 'Burkina Faso', 'AFRO', '10', '1476', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562760, '2020-09-12', 'BF', 'Burkina Faso', 'AFRO', '10', '1486', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562761, '2020-09-13', 'BF', 'Burkina Faso', 'AFRO', '13', '1499', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562762, '2020-09-14', 'BF', 'Burkina Faso', 'AFRO', '0', '1499', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562763, '2020-09-15', 'BF', 'Burkina Faso', 'AFRO', '193', '1692', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562764, '2020-09-16', 'BF', 'Burkina Faso', 'AFRO', '25', '1717', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562765, '2020-09-17', 'BF', 'Burkina Faso', 'AFRO', '16', '1733', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562766, '2020-09-18', 'BF', 'Burkina Faso', 'AFRO', '15', '1748', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562767, '2020-09-19', 'BF', 'Burkina Faso', 'AFRO', '19', '1767', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562768, '2020-09-20', 'BF', 'Burkina Faso', 'AFRO', '30', '1797', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562769, '2020-09-21', 'BF', 'Burkina Faso', 'AFRO', '19', '1816', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562770, '2020-09-22', 'BF', 'Burkina Faso', 'AFRO', '80', '1896', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562771, '2020-09-23', 'BF', 'Burkina Faso', 'AFRO', '0', '1896', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562772, '2020-09-24', 'BF', 'Burkina Faso', 'AFRO', '11', '1907', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562773, '2020-09-25', 'BF', 'Burkina Faso', 'AFRO', '22', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562774, '2020-09-26', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562775, '2020-09-27', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562776, '2020-09-28', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562777, '2020-09-29', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (562778, '2020-09-30', 'BF', 'Burkina Faso', 'AFRO', '99', '2028', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (562779, '2020-10-01', 'BF', 'Burkina Faso', 'AFRO', '0', '2028', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (562780, '2020-10-02', 'BF', 'Burkina Faso', 'AFRO', '28', '2056', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (562781, '2020-10-03', 'BF', 'Burkina Faso', 'AFRO', '32', '2088', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (562782, '2020-10-04', 'BF', 'Burkina Faso', 'AFRO', '0', '2088', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (562783, '2020-10-05', 'BF', 'Burkina Faso', 'AFRO', '66', '2154', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (562784, '2020-10-06', 'BF', 'Burkina Faso', 'AFRO', '13', '2167', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (562785, '2020-10-07', 'BF', 'Burkina Faso', 'AFRO', '0', '2167', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (562786, '2020-10-08', 'BF', 'Burkina Faso', 'AFRO', '30', '2197', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (562787, '2020-10-09', 'BF', 'Burkina Faso', 'AFRO', '25', '2222', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (562788, '2020-10-10', 'BF', 'Burkina Faso', 'AFRO', '19', '2241', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (562789, '2020-10-11', 'BF', 'Burkina Faso', 'AFRO', '0', '2241', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (562790, '2020-10-12', 'BF', 'Burkina Faso', 'AFRO', '0', '2241', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (562791, '2020-10-13', 'BF', 'Burkina Faso', 'AFRO', '39', '2280', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (562792, '2020-10-14', 'BF', 'Burkina Faso', 'AFRO', '0', '2280', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (562793, '2020-10-15', 'BF', 'Burkina Faso', 'AFRO', '14', '2294', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (562794, '2020-10-16', 'BF', 'Burkina Faso', 'AFRO', '41', '2335', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (562795, '2020-10-17', 'BF', 'Burkina Faso', 'AFRO', '8', '2343', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562796, '2020-10-18', 'BF', 'Burkina Faso', 'AFRO', '31', '2374', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562797, '2020-10-19', 'BF', 'Burkina Faso', 'AFRO', '7', '2381', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562798, '2020-10-20', 'BF', 'Burkina Faso', 'AFRO', '6', '2387', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562799, '2020-10-21', 'BF', 'Burkina Faso', 'AFRO', '19', '2406', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562800, '2020-10-22', 'BF', 'Burkina Faso', 'AFRO', '0', '2406', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562801, '2020-10-23', 'BF', 'Burkina Faso', 'AFRO', '15', '2421', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562802, '2020-10-24', 'BF', 'Burkina Faso', 'AFRO', '12', '2433', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562803, '2020-10-25', 'BF', 'Burkina Faso', 'AFRO', '11', '2444', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562804, '2020-10-26', 'BF', 'Burkina Faso', 'AFRO', '7', '2451', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (562805, '2020-10-27', 'BF', 'Burkina Faso', 'AFRO', '8', '2459', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (562806, '2020-10-28', 'BF', 'Burkina Faso', 'AFRO', '7', '2466', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562807, '2020-10-29', 'BF', 'Burkina Faso', 'AFRO', '0', '2466', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562808, '2020-10-30', 'BF', 'Burkina Faso', 'AFRO', '11', '2477', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562809, '2020-10-31', 'BF', 'Burkina Faso', 'AFRO', '0', '2477', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562810, '2020-11-01', 'BF', 'Burkina Faso', 'AFRO', '23', '2500', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562811, '2020-11-02', 'BF', 'Burkina Faso', 'AFRO', '0', '2500', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562812, '2020-11-03', 'BF', 'Burkina Faso', 'AFRO', '17', '2517', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562813, '2020-11-04', 'BF', 'Burkina Faso', 'AFRO', '13', '2530', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562814, '2020-11-05', 'BF', 'Burkina Faso', 'AFRO', '9', '2539', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562815, '2020-11-06', 'BF', 'Burkina Faso', 'AFRO', '11', '2550', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562816, '2020-11-07', 'BF', 'Burkina Faso', 'AFRO', '12', '2562', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562817, '2020-11-08', 'BF', 'Burkina Faso', 'AFRO', '3', '2565', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562818, '2020-11-09', 'BF', 'Burkina Faso', 'AFRO', '4', '2569', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562819, '2020-11-10', 'BF', 'Burkina Faso', 'AFRO', '12', '2581', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562820, '2020-11-11', 'BF', 'Burkina Faso', 'AFRO', '1', '2582', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562821, '2020-11-12', 'BF', 'Burkina Faso', 'AFRO', '4', '2586', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562822, '2020-11-13', 'BF', 'Burkina Faso', 'AFRO', '0', '2586', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (562823, '2020-11-14', 'BF', 'Burkina Faso', 'AFRO', '23', '2609', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (562824, '2020-11-15', 'BF', 'Burkina Faso', 'AFRO', '26', '2635', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562825, '2020-11-16', 'BF', 'Burkina Faso', 'AFRO', '6', '2641', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562826, '2020-11-17', 'BF', 'Burkina Faso', 'AFRO', '11', '2652', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562827, '2020-11-18', 'BF', 'Burkina Faso', 'AFRO', '0', '2652', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562828, '2020-11-19', 'BF', 'Burkina Faso', 'AFRO', '18', '2670', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562829, '2020-11-20', 'BF', 'Burkina Faso', 'AFRO', '16', '2686', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562830, '2020-11-21', 'BF', 'Burkina Faso', 'AFRO', '0', '2686', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562831, '2020-11-22', 'BF', 'Burkina Faso', 'AFRO', '17', '2703', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562832, '2020-11-23', 'BF', 'Burkina Faso', 'AFRO', '32', '2735', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562833, '2020-11-24', 'BF', 'Burkina Faso', 'AFRO', '19', '2754', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562834, '2020-11-25', 'BF', 'Burkina Faso', 'AFRO', '3', '2757', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562835, '2020-11-26', 'BF', 'Burkina Faso', 'AFRO', '20', '2777', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562836, '2020-11-27', 'BF', 'Burkina Faso', 'AFRO', '0', '2777', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562837, '2020-11-28', 'BF', 'Burkina Faso', 'AFRO', '39', '2816', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562838, '2020-11-29', 'BF', 'Burkina Faso', 'AFRO', '0', '2816', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562839, '2020-11-30', 'BF', 'Burkina Faso', 'AFRO', '40', '2856', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562840, '2020-12-01', 'BF', 'Burkina Faso', 'AFRO', '30', '2886', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562841, '2020-12-02', 'BF', 'Burkina Faso', 'AFRO', '45', '2931', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562842, '2020-12-03', 'BF', 'Burkina Faso', 'AFRO', '79', '3010', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562843, '2020-12-04', 'BF', 'Burkina Faso', 'AFRO', '52', '3062', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562844, '2020-12-05', 'BF', 'Burkina Faso', 'AFRO', '29', '3091', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562845, '2020-12-06', 'BF', 'Burkina Faso', 'AFRO', '65', '3156', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562846, '2020-12-07', 'BF', 'Burkina Faso', 'AFRO', '56', '3212', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562847, '2020-12-08', 'BF', 'Burkina Faso', 'AFRO', '103', '3315', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (562848, '2020-12-09', 'BF', 'Burkina Faso', 'AFRO', '154', '3469', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (562849, '2020-12-10', 'BF', 'Burkina Faso', 'AFRO', '0', '3469', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (562850, '2020-12-11', 'BF', 'Burkina Faso', 'AFRO', '110', '3579', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (562851, '2020-12-12', 'BF', 'Burkina Faso', 'AFRO', '0', '3579', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (562852, '2020-12-13', 'BF', 'Burkina Faso', 'AFRO', '315', '3894', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (562853, '2020-12-14', 'BF', 'Burkina Faso', 'AFRO', '136', '4030', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (562854, '2020-12-15', 'BF', 'Burkina Faso', 'AFRO', '179', '4209', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (562855, '2020-12-16', 'BF', 'Burkina Faso', 'AFRO', '91', '4300', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (562856, '2020-12-17', 'BF', 'Burkina Faso', 'AFRO', '149', '4449', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (562857, '2020-12-18', 'BF', 'Burkina Faso', 'AFRO', '162', '4611', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (562858, '2020-12-19', 'BF', 'Burkina Faso', 'AFRO', '221', '4832', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (562859, '2020-12-20', 'BF', 'Burkina Faso', 'AFRO', '122', '4954', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (562860, '2020-12-21', 'BF', 'Burkina Faso', 'AFRO', '206', '5160', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (562861, '2020-12-22', 'BF', 'Burkina Faso', 'AFRO', '141', '5301', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (562862, '2020-12-23', 'BF', 'Burkina Faso', 'AFRO', '160', '5461', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (562863, '2020-12-24', 'BF', 'Burkina Faso', 'AFRO', '188', '5649', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (562864, '2020-12-25', 'BF', 'Burkina Faso', 'AFRO', '292', '5941', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (562865, '2020-12-26', 'BF', 'Burkina Faso', 'AFRO', '193', '6134', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (562866, '2020-12-27', 'BF', 'Burkina Faso', 'AFRO', '121', '6255', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (562867, '2020-12-28', 'BF', 'Burkina Faso', 'AFRO', '89', '6344', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (562868, '2020-12-29', 'BF', 'Burkina Faso', 'AFRO', '0', '6344', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (562869, '2020-12-30', 'BF', 'Burkina Faso', 'AFRO', '193', '6537', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (562870, '2020-12-31', 'BF', 'Burkina Faso', 'AFRO', '0', '6537', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (562871, '2021-01-01', 'BF', 'Burkina Faso', 'AFRO', '170', '6707', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (562872, '2021-01-02', 'BF', 'Burkina Faso', 'AFRO', '0', '6707', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (562873, '2021-01-03', 'BF', 'Burkina Faso', 'AFRO', '233', '6940', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (562874, '2021-01-04', 'BF', 'Burkina Faso', 'AFRO', '111', '7051', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (562875, '2021-01-05', 'BF', 'Burkina Faso', 'AFRO', '75', '7126', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (562876, '2021-01-06', 'BF', 'Burkina Faso', 'AFRO', '0', '7126', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (562877, '2021-01-07', 'BF', 'Burkina Faso', 'AFRO', '437', '7563', '3', '89', false);
INSERT INTO public.who_global_data_import VALUES (562878, '2021-01-08', 'BF', 'Burkina Faso', 'AFRO', '150', '7713', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (562879, '2021-01-09', 'BF', 'Burkina Faso', 'AFRO', '153', '7866', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (562880, '2021-01-10', 'BF', 'Burkina Faso', 'AFRO', '0', '7866', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (562881, '2021-01-11', 'BF', 'Burkina Faso', 'AFRO', '216', '8082', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (562882, '2021-01-12', 'BF', 'Burkina Faso', 'AFRO', '197', '8279', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (562883, '2021-01-13', 'BF', 'Burkina Faso', 'AFRO', '184', '8463', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (562884, '2021-01-14', 'BF', 'Burkina Faso', 'AFRO', '83', '8546', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (562885, '2021-01-15', 'BF', 'Burkina Faso', 'AFRO', '263', '8809', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (562886, '2021-01-16', 'BF', 'Burkina Faso', 'AFRO', '0', '8809', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (562887, '2021-01-17', 'BF', 'Burkina Faso', 'AFRO', '191', '9000', '4', '101', false);
INSERT INTO public.who_global_data_import VALUES (562888, '2021-01-18', 'BF', 'Burkina Faso', 'AFRO', '188', '9188', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (562889, '2021-01-19', 'BF', 'Burkina Faso', 'AFRO', '164', '9352', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (562890, '2021-01-20', 'BF', 'Burkina Faso', 'AFRO', '0', '9352', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (562891, '2021-01-21', 'BF', 'Burkina Faso', 'AFRO', '201', '9553', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (562892, '2021-01-22', 'BF', 'Burkina Faso', 'AFRO', '166', '9719', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (562893, '2021-01-23', 'BF', 'Burkina Faso', 'AFRO', '138', '9857', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (562894, '2021-01-24', 'BF', 'Burkina Faso', 'AFRO', '110', '9967', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (562895, '2020-01-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562896, '2020-01-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562897, '2020-01-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562898, '2020-01-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562899, '2020-01-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562900, '2020-01-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562901, '2020-01-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562902, '2020-01-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562903, '2020-01-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562904, '2020-01-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562905, '2020-01-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562906, '2020-01-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562907, '2020-01-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562908, '2020-01-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562909, '2020-01-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562910, '2020-01-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562911, '2020-01-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562912, '2020-01-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562913, '2020-01-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562914, '2020-01-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562915, '2020-01-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562916, '2020-01-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562917, '2020-01-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562918, '2020-01-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562919, '2020-01-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562920, '2020-01-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562921, '2020-01-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562922, '2020-01-30', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562923, '2020-01-31', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562924, '2020-02-01', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562925, '2020-02-02', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562926, '2020-02-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562927, '2020-02-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562928, '2020-02-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562929, '2020-02-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562930, '2020-02-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562931, '2020-02-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562932, '2020-02-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562933, '2020-02-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562934, '2020-02-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562935, '2020-02-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562936, '2020-02-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562937, '2020-02-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562938, '2020-02-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562939, '2020-02-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562940, '2020-02-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562941, '2020-02-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562942, '2020-02-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562943, '2020-02-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562944, '2020-02-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562945, '2020-02-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562946, '2020-02-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562947, '2020-02-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562948, '2020-02-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562949, '2020-02-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562950, '2020-02-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562951, '2020-02-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562952, '2020-02-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562953, '2020-03-01', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562954, '2020-03-02', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562955, '2020-03-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562956, '2020-03-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562957, '2020-03-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562958, '2020-03-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562959, '2020-03-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562960, '2020-03-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562961, '2020-03-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562962, '2020-03-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562963, '2020-03-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562964, '2020-03-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562965, '2020-03-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562966, '2020-03-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562967, '2020-03-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562968, '2020-03-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562969, '2020-03-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562970, '2020-03-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562971, '2020-03-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562972, '2020-03-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562973, '2020-03-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562974, '2020-03-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562975, '2020-03-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562976, '2020-03-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562977, '2020-03-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562978, '2020-03-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562979, '2020-03-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562980, '2020-03-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562981, '2020-03-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562982, '2020-03-30', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562983, '2020-03-31', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562984, '2020-04-01', 'BI', 'Burundi', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562985, '2020-04-02', 'BI', 'Burundi', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562986, '2020-04-03', 'BI', 'Burundi', 'AFRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562987, '2020-04-04', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562988, '2020-04-05', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562989, '2020-04-06', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562990, '2020-04-07', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562991, '2020-04-08', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562992, '2020-04-09', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562993, '2020-04-10', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562994, '2020-04-11', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562995, '2020-04-12', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562996, '2020-04-13', 'BI', 'Burundi', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562997, '2020-04-14', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562998, '2020-04-15', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (562999, '2020-04-16', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563000, '2020-04-17', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563001, '2020-04-18', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563002, '2020-04-19', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563003, '2020-04-20', 'BI', 'Burundi', 'AFRO', '1', '6', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (563004, '2020-04-21', 'BI', 'Burundi', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563005, '2020-04-22', 'BI', 'Burundi', 'AFRO', '5', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563006, '2020-04-23', 'BI', 'Burundi', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563007, '2020-04-24', 'BI', 'Burundi', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563008, '2020-04-25', 'BI', 'Burundi', 'AFRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563009, '2020-04-26', 'BI', 'Burundi', 'AFRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563010, '2020-04-27', 'BI', 'Burundi', 'AFRO', '3', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563011, '2020-04-28', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563012, '2020-04-29', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563013, '2020-04-30', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563014, '2020-05-01', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563015, '2020-05-02', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563016, '2020-05-03', 'BI', 'Burundi', 'AFRO', '4', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563017, '2020-05-04', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563018, '2020-05-05', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563019, '2020-05-06', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563020, '2020-05-07', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563021, '2020-05-08', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563022, '2020-05-09', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563023, '2020-05-10', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563024, '2020-05-11', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563025, '2020-05-12', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563026, '2020-05-13', 'BI', 'Burundi', 'AFRO', '8', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563027, '2020-05-14', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563028, '2020-05-15', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563029, '2020-05-16', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563030, '2020-05-17', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563031, '2020-05-18', 'BI', 'Burundi', 'AFRO', '15', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563032, '2020-05-19', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563033, '2020-05-20', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563034, '2020-05-21', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563035, '2020-05-22', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563036, '2020-05-23', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563037, '2020-05-24', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563038, '2020-05-25', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563039, '2020-05-26', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563040, '2020-05-27', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563041, '2020-05-28', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563042, '2020-05-29', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563043, '2020-05-30', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563044, '2020-05-31', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563045, '2020-06-01', 'BI', 'Burundi', 'AFRO', '21', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563046, '2020-06-02', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563047, '2020-06-03', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563048, '2020-06-04', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563049, '2020-06-05', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563050, '2020-06-06', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563051, '2020-06-07', 'BI', 'Burundi', 'AFRO', '20', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563052, '2020-06-08', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563053, '2020-06-09', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563054, '2020-06-10', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563055, '2020-06-11', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563056, '2020-06-12', 'BI', 'Burundi', 'AFRO', '11', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563057, '2020-06-13', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563058, '2020-06-14', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563059, '2020-06-15', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563060, '2020-06-16', 'BI', 'Burundi', 'AFRO', '10', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563061, '2020-06-17', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563062, '2020-06-18', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563063, '2020-06-19', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563064, '2020-06-20', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563065, '2020-06-21', 'BI', 'Burundi', 'AFRO', '40', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563066, '2020-06-22', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563067, '2020-06-23', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563068, '2020-06-24', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563069, '2020-06-25', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563070, '2020-06-26', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563071, '2020-06-27', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563072, '2020-06-28', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563073, '2020-06-29', 'BI', 'Burundi', 'AFRO', '26', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563074, '2020-06-30', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563075, '2020-07-01', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563076, '2020-07-02', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563077, '2020-07-03', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563078, '2020-07-04', 'BI', 'Burundi', 'AFRO', '21', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563079, '2020-07-05', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563080, '2020-07-06', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563081, '2020-07-07', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563082, '2020-07-08', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563083, '2020-07-09', 'BI', 'Burundi', 'AFRO', '28', '219', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563084, '2020-07-10', 'BI', 'Burundi', 'AFRO', '0', '219', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563085, '2020-07-11', 'BI', 'Burundi', 'AFRO', '31', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563086, '2020-07-12', 'BI', 'Burundi', 'AFRO', '0', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563087, '2020-07-13', 'BI', 'Burundi', 'AFRO', '8', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563088, '2020-07-14', 'BI', 'Burundi', 'AFRO', '11', '269', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563089, '2020-07-15', 'BI', 'Burundi', 'AFRO', '0', '269', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563090, '2020-07-16', 'BI', 'Burundi', 'AFRO', '34', '303', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563091, '2020-07-17', 'BI', 'Burundi', 'AFRO', '7', '310', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563092, '2020-07-18', 'BI', 'Burundi', 'AFRO', '0', '310', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563093, '2020-07-19', 'BI', 'Burundi', 'AFRO', '0', '310', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563094, '2020-07-20', 'BI', 'Burundi', 'AFRO', '12', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563095, '2020-07-21', 'BI', 'Burundi', 'AFRO', '6', '328', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563096, '2020-07-22', 'BI', 'Burundi', 'AFRO', '0', '328', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563097, '2020-07-23', 'BI', 'Burundi', 'AFRO', '10', '338', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563098, '2020-07-24', 'BI', 'Burundi', 'AFRO', '7', '345', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563099, '2020-07-25', 'BI', 'Burundi', 'AFRO', '0', '345', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563100, '2020-07-26', 'BI', 'Burundi', 'AFRO', '0', '345', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563101, '2020-07-27', 'BI', 'Burundi', 'AFRO', '16', '361', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563102, '2020-07-28', 'BI', 'Burundi', 'AFRO', '17', '378', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563103, '2020-07-29', 'BI', 'Burundi', 'AFRO', '0', '378', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563104, '2020-07-30', 'BI', 'Burundi', 'AFRO', '0', '378', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563105, '2020-07-31', 'BI', 'Burundi', 'AFRO', '9', '387', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563106, '2020-08-01', 'BI', 'Burundi', 'AFRO', '0', '387', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563107, '2020-08-02', 'BI', 'Burundi', 'AFRO', '0', '387', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563108, '2020-08-03', 'BI', 'Burundi', 'AFRO', '8', '395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563109, '2020-08-04', 'BI', 'Burundi', 'AFRO', '0', '395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563110, '2020-08-05', 'BI', 'Burundi', 'AFRO', '0', '395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563111, '2020-08-06', 'BI', 'Burundi', 'AFRO', '5', '400', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563112, '2020-08-07', 'BI', 'Burundi', 'AFRO', '1', '401', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563113, '2020-08-08', 'BI', 'Burundi', 'AFRO', '0', '401', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563114, '2020-08-09', 'BI', 'Burundi', 'AFRO', '4', '405', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563115, '2020-08-10', 'BI', 'Burundi', 'AFRO', '3', '408', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563116, '2020-08-11', 'BI', 'Burundi', 'AFRO', '0', '408', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563117, '2020-08-12', 'BI', 'Burundi', 'AFRO', '1', '409', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563118, '2020-08-13', 'BI', 'Burundi', 'AFRO', '1', '410', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563119, '2020-08-14', 'BI', 'Burundi', 'AFRO', '2', '412', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563120, '2020-08-15', 'BI', 'Burundi', 'AFRO', '0', '412', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563121, '2020-08-16', 'BI', 'Burundi', 'AFRO', '1', '413', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563122, '2020-08-17', 'BI', 'Burundi', 'AFRO', '0', '413', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563123, '2020-08-18', 'BI', 'Burundi', 'AFRO', '3', '416', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563124, '2020-08-19', 'BI', 'Burundi', 'AFRO', '6', '422', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563125, '2020-08-20', 'BI', 'Burundi', 'AFRO', '0', '422', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563126, '2020-08-21', 'BI', 'Burundi', 'AFRO', '4', '426', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563127, '2020-08-22', 'BI', 'Burundi', 'AFRO', '3', '429', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563128, '2020-08-23', 'BI', 'Burundi', 'AFRO', '1', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563129, '2020-08-24', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563130, '2020-08-25', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563131, '2020-08-26', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563132, '2020-08-27', 'BI', 'Burundi', 'AFRO', '1', '431', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563133, '2020-08-28', 'BI', 'Burundi', 'AFRO', '2', '433', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563134, '2020-08-29', 'BI', 'Burundi', 'AFRO', '6', '439', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563135, '2020-08-30', 'BI', 'Burundi', 'AFRO', '6', '445', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563136, '2020-08-31', 'BI', 'Burundi', 'AFRO', '0', '445', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563137, '2020-09-01', 'BI', 'Burundi', 'AFRO', '0', '445', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563138, '2020-09-02', 'BI', 'Burundi', 'AFRO', '3', '448', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563139, '2020-09-03', 'BI', 'Burundi', 'AFRO', '0', '448', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563140, '2020-09-04', 'BI', 'Burundi', 'AFRO', '3', '451', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563141, '2020-09-05', 'BI', 'Burundi', 'AFRO', '9', '460', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563142, '2020-09-06', 'BI', 'Burundi', 'AFRO', '2', '462', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563143, '2020-09-07', 'BI', 'Burundi', 'AFRO', '0', '462', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563144, '2020-09-08', 'BI', 'Burundi', 'AFRO', '4', '466', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563145, '2020-09-09', 'BI', 'Burundi', 'AFRO', '0', '466', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563146, '2020-09-10', 'BI', 'Burundi', 'AFRO', '3', '469', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563147, '2020-09-11', 'BI', 'Burundi', 'AFRO', '0', '469', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563148, '2020-09-12', 'BI', 'Burundi', 'AFRO', '2', '471', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563149, '2020-09-13', 'BI', 'Burundi', 'AFRO', '1', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563150, '2020-09-14', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563151, '2020-09-15', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563152, '2020-09-16', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563153, '2020-09-17', 'BI', 'Burundi', 'AFRO', '1', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563154, '2020-09-18', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563155, '2020-09-19', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563156, '2020-09-20', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563157, '2020-09-21', 'BI', 'Burundi', 'AFRO', '1', '474', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563158, '2020-09-22', 'BI', 'Burundi', 'AFRO', '0', '474', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563159, '2020-09-23', 'BI', 'Burundi', 'AFRO', '2', '476', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563160, '2020-09-24', 'BI', 'Burundi', 'AFRO', '1', '477', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563161, '2020-09-25', 'BI', 'Burundi', 'AFRO', '6', '483', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563162, '2020-09-26', 'BI', 'Burundi', 'AFRO', '1', '484', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563163, '2020-09-27', 'BI', 'Burundi', 'AFRO', '0', '484', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563164, '2020-09-28', 'BI', 'Burundi', 'AFRO', '18', '502', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563165, '2020-09-29', 'BI', 'Burundi', 'AFRO', '4', '506', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563166, '2020-09-30', 'BI', 'Burundi', 'AFRO', '2', '508', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563167, '2020-10-01', 'BI', 'Burundi', 'AFRO', '2', '510', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563168, '2020-10-02', 'BI', 'Burundi', 'AFRO', '3', '513', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563169, '2020-10-03', 'BI', 'Burundi', 'AFRO', '0', '513', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563170, '2020-10-04', 'BI', 'Burundi', 'AFRO', '0', '513', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563171, '2020-10-05', 'BI', 'Burundi', 'AFRO', '1', '514', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563172, '2020-10-06', 'BI', 'Burundi', 'AFRO', '0', '514', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563173, '2020-10-07', 'BI', 'Burundi', 'AFRO', '1', '515', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563174, '2020-10-08', 'BI', 'Burundi', 'AFRO', '0', '515', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563175, '2020-10-09', 'BI', 'Burundi', 'AFRO', '0', '515', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563176, '2020-10-10', 'BI', 'Burundi', 'AFRO', '2', '517', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563177, '2020-10-11', 'BI', 'Burundi', 'AFRO', '7', '524', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563178, '2020-10-12', 'BI', 'Burundi', 'AFRO', '1', '525', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563179, '2020-10-13', 'BI', 'Burundi', 'AFRO', '4', '529', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563180, '2020-10-14', 'BI', 'Burundi', 'AFRO', '0', '529', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563181, '2020-10-15', 'BI', 'Burundi', 'AFRO', '0', '529', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563182, '2020-10-16', 'BI', 'Burundi', 'AFRO', '2', '531', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563183, '2020-10-17', 'BI', 'Burundi', 'AFRO', '5', '536', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563184, '2020-10-18', 'BI', 'Burundi', 'AFRO', '6', '542', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563185, '2020-10-19', 'BI', 'Burundi', 'AFRO', '7', '549', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563186, '2020-10-20', 'BI', 'Burundi', 'AFRO', '1', '550', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563187, '2020-10-21', 'BI', 'Burundi', 'AFRO', '0', '550', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563188, '2020-10-22', 'BI', 'Burundi', 'AFRO', '1', '551', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563189, '2020-10-23', 'BI', 'Burundi', 'AFRO', '2', '553', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563190, '2020-10-24', 'BI', 'Burundi', 'AFRO', '2', '555', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563191, '2020-10-25', 'BI', 'Burundi', 'AFRO', '1', '556', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563192, '2020-10-26', 'BI', 'Burundi', 'AFRO', '1', '557', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563193, '2020-10-27', 'BI', 'Burundi', 'AFRO', '1', '558', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563194, '2020-10-28', 'BI', 'Burundi', 'AFRO', '1', '559', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563195, '2020-10-29', 'BI', 'Burundi', 'AFRO', '1', '560', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563196, '2020-10-30', 'BI', 'Burundi', 'AFRO', '22', '582', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563197, '2020-10-31', 'BI', 'Burundi', 'AFRO', '3', '585', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563198, '2020-11-01', 'BI', 'Burundi', 'AFRO', '4', '589', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563199, '2020-11-02', 'BI', 'Burundi', 'AFRO', '0', '589', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563200, '2020-11-03', 'BI', 'Burundi', 'AFRO', '8', '597', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563201, '2020-11-04', 'BI', 'Burundi', 'AFRO', '9', '606', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563202, '2020-11-05', 'BI', 'Burundi', 'AFRO', '-6', '600', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563203, '2020-11-06', 'BI', 'Burundi', 'AFRO', '5', '605', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563204, '2020-11-07', 'BI', 'Burundi', 'AFRO', '7', '612', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563205, '2020-11-08', 'BI', 'Burundi', 'AFRO', '2', '614', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563206, '2020-11-09', 'BI', 'Burundi', 'AFRO', '0', '614', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563207, '2020-11-10', 'BI', 'Burundi', 'AFRO', '1', '615', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563208, '2020-11-11', 'BI', 'Burundi', 'AFRO', '5', '620', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563209, '2020-11-12', 'BI', 'Burundi', 'AFRO', '3', '623', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563210, '2020-11-13', 'BI', 'Burundi', 'AFRO', '1', '624', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563211, '2020-11-14', 'BI', 'Burundi', 'AFRO', '3', '627', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563212, '2020-11-15', 'BI', 'Burundi', 'AFRO', '1', '628', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563213, '2020-11-16', 'BI', 'Burundi', 'AFRO', '2', '630', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563214, '2020-11-17', 'BI', 'Burundi', 'AFRO', '1', '631', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563215, '2020-11-18', 'BI', 'Burundi', 'AFRO', '11', '642', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563216, '2020-11-19', 'BI', 'Burundi', 'AFRO', '0', '642', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563217, '2020-11-20', 'BI', 'Burundi', 'AFRO', '7', '649', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563218, '2020-11-21', 'BI', 'Burundi', 'AFRO', '7', '656', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563219, '2020-11-22', 'BI', 'Burundi', 'AFRO', '6', '662', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563220, '2020-11-23', 'BI', 'Burundi', 'AFRO', '2', '664', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563221, '2020-11-24', 'BI', 'Burundi', 'AFRO', '9', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563222, '2020-11-25', 'BI', 'Burundi', 'AFRO', '0', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563223, '2020-11-26', 'BI', 'Burundi', 'AFRO', '4', '677', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563224, '2020-11-27', 'BI', 'Burundi', 'AFRO', '4', '681', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563225, '2020-11-28', 'BI', 'Burundi', 'AFRO', '0', '681', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563226, '2020-11-29', 'BI', 'Burundi', 'AFRO', '0', '681', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563227, '2020-11-30', 'BI', 'Burundi', 'AFRO', '7', '688', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563228, '2020-12-01', 'BI', 'Burundi', 'AFRO', '1', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563229, '2020-12-02', 'BI', 'Burundi', 'AFRO', '0', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563230, '2020-12-03', 'BI', 'Burundi', 'AFRO', '3', '692', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563231, '2020-12-04', 'BI', 'Burundi', 'AFRO', '0', '692', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563232, '2020-12-05', 'BI', 'Burundi', 'AFRO', '2', '694', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563233, '2020-12-06', 'BI', 'Burundi', 'AFRO', '0', '694', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563234, '2020-12-07', 'BI', 'Burundi', 'AFRO', '4', '698', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563235, '2020-12-08', 'BI', 'Burundi', 'AFRO', '18', '716', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563236, '2020-12-09', 'BI', 'Burundi', 'AFRO', '4', '720', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563237, '2020-12-10', 'BI', 'Burundi', 'AFRO', '1', '721', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563238, '2020-12-11', 'BI', 'Burundi', 'AFRO', '2', '723', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563239, '2020-12-12', 'BI', 'Burundi', 'AFRO', '5', '728', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563240, '2020-12-13', 'BI', 'Burundi', 'AFRO', '1', '729', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563241, '2020-12-14', 'BI', 'Burundi', 'AFRO', '0', '729', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563242, '2020-12-15', 'BI', 'Burundi', 'AFRO', '6', '735', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563243, '2020-12-16', 'BI', 'Burundi', 'AFRO', '6', '741', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563244, '2020-12-17', 'BI', 'Burundi', 'AFRO', '10', '751', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563245, '2020-12-18', 'BI', 'Burundi', 'AFRO', '5', '756', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563246, '2020-12-19', 'BI', 'Burundi', 'AFRO', '5', '761', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563247, '2020-12-20', 'BI', 'Burundi', 'AFRO', '0', '761', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (563248, '2020-12-21', 'BI', 'Burundi', 'AFRO', '1', '762', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563249, '2020-12-22', 'BI', 'Burundi', 'AFRO', '0', '762', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563250, '2020-12-23', 'BI', 'Burundi', 'AFRO', '11', '773', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563251, '2020-12-24', 'BI', 'Burundi', 'AFRO', '0', '773', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563252, '2020-12-25', 'BI', 'Burundi', 'AFRO', '13', '786', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563253, '2020-12-26', 'BI', 'Burundi', 'AFRO', '0', '786', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563254, '2020-12-27', 'BI', 'Burundi', 'AFRO', '18', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563255, '2020-12-28', 'BI', 'Burundi', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563256, '2020-12-29', 'BI', 'Burundi', 'AFRO', '5', '809', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563257, '2020-12-30', 'BI', 'Burundi', 'AFRO', '0', '809', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563258, '2020-12-31', 'BI', 'Burundi', 'AFRO', '9', '818', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563259, '2021-01-01', 'BI', 'Burundi', 'AFRO', '4', '822', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563260, '2021-01-02', 'BI', 'Burundi', 'AFRO', '0', '822', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563261, '2021-01-03', 'BI', 'Burundi', 'AFRO', '11', '833', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563262, '2021-01-04', 'BI', 'Burundi', 'AFRO', '9', '842', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563263, '2021-01-05', 'BI', 'Burundi', 'AFRO', '0', '842', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563264, '2021-01-06', 'BI', 'Burundi', 'AFRO', '0', '842', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563265, '2021-01-07', 'BI', 'Burundi', 'AFRO', '43', '885', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563266, '2021-01-08', 'BI', 'Burundi', 'AFRO', '0', '885', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563267, '2021-01-09', 'BI', 'Burundi', 'AFRO', '0', '885', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563268, '2021-01-10', 'BI', 'Burundi', 'AFRO', '101', '986', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563269, '2021-01-11', 'BI', 'Burundi', 'AFRO', '33', '1019', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563270, '2021-01-12', 'BI', 'Burundi', 'AFRO', '0', '1019', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563271, '2021-01-13', 'BI', 'Burundi', 'AFRO', '43', '1062', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563272, '2021-01-14', 'BI', 'Burundi', 'AFRO', '41', '1103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563273, '2021-01-15', 'BI', 'Burundi', 'AFRO', '47', '1150', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563274, '2021-01-16', 'BI', 'Burundi', 'AFRO', '35', '1185', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563275, '2021-01-17', 'BI', 'Burundi', 'AFRO', '51', '1236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563276, '2021-01-18', 'BI', 'Burundi', 'AFRO', '9', '1245', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563277, '2021-01-19', 'BI', 'Burundi', 'AFRO', '8', '1253', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563278, '2021-01-20', 'BI', 'Burundi', 'AFRO', '69', '1322', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563279, '2021-01-21', 'BI', 'Burundi', 'AFRO', '36', '1358', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563280, '2021-01-22', 'BI', 'Burundi', 'AFRO', '22', '1380', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563281, '2021-01-23', 'BI', 'Burundi', 'AFRO', '58', '1438', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563282, '2021-01-24', 'BI', 'Burundi', 'AFRO', '34', '1472', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563283, '2020-01-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563284, '2020-01-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563285, '2020-01-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563286, '2020-01-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563287, '2020-01-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563288, '2020-01-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563289, '2020-01-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563290, '2020-01-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563291, '2020-01-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563292, '2020-01-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563293, '2020-01-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563294, '2020-01-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563295, '2020-01-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563296, '2020-01-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563297, '2020-01-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563298, '2020-01-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563299, '2020-01-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563300, '2020-01-20', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563301, '2020-01-21', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563302, '2020-01-22', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563303, '2020-01-23', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563304, '2020-01-24', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563305, '2020-01-25', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563306, '2020-01-26', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563307, '2020-01-27', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563308, '2020-01-28', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563309, '2020-01-29', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563310, '2020-01-30', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563311, '2020-01-31', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563312, '2020-02-01', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563313, '2020-02-02', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563314, '2020-02-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563315, '2020-02-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563316, '2020-02-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563317, '2020-02-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563318, '2020-02-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563319, '2020-02-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563320, '2020-02-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563321, '2020-02-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563322, '2020-02-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563323, '2020-02-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563324, '2020-02-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563325, '2020-02-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563326, '2020-02-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563327, '2020-02-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563328, '2020-02-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563329, '2020-02-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563330, '2020-02-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563331, '2020-02-20', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563332, '2020-02-21', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563333, '2020-02-22', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563334, '2020-02-23', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563335, '2020-02-24', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563336, '2020-02-25', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563337, '2020-02-26', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563338, '2020-02-27', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563339, '2020-02-28', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563340, '2020-02-29', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563341, '2020-03-01', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563342, '2020-03-02', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563343, '2020-03-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563344, '2020-03-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563345, '2020-03-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563346, '2020-03-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563347, '2020-03-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563348, '2020-03-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563349, '2020-03-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563350, '2020-03-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563351, '2020-03-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563352, '2020-03-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563353, '2020-03-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563354, '2020-03-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563355, '2020-03-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563356, '2020-03-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563357, '2020-03-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563358, '2020-03-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563359, '2020-03-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563360, '2020-03-20', 'CV', 'Cabo Verde', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563361, '2020-03-21', 'CV', 'Cabo Verde', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563362, '2020-03-22', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563363, '2020-03-23', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563364, '2020-03-24', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563365, '2020-03-25', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563366, '2020-03-26', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563367, '2020-03-27', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563368, '2020-03-28', 'CV', 'Cabo Verde', 'AFRO', '2', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (563369, '2020-03-29', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563370, '2020-03-30', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563371, '2020-03-31', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563372, '2020-04-01', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563373, '2020-04-02', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563374, '2020-04-03', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563375, '2020-04-04', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563376, '2020-04-05', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563377, '2020-04-06', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563378, '2020-04-07', 'CV', 'Cabo Verde', 'AFRO', '2', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563379, '2020-04-08', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563380, '2020-04-09', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563381, '2020-04-10', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563382, '2020-04-11', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563383, '2020-04-12', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563384, '2020-04-13', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563385, '2020-04-14', 'CV', 'Cabo Verde', 'AFRO', '3', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563386, '2020-04-15', 'CV', 'Cabo Verde', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563387, '2020-04-16', 'CV', 'Cabo Verde', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563388, '2020-04-17', 'CV', 'Cabo Verde', 'AFRO', '45', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563389, '2020-04-18', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563390, '2020-04-19', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563391, '2020-04-20', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563392, '2020-04-21', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563393, '2020-04-22', 'CV', 'Cabo Verde', 'AFRO', '12', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563394, '2020-04-23', 'CV', 'Cabo Verde', 'AFRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563395, '2020-04-24', 'CV', 'Cabo Verde', 'AFRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563396, '2020-04-25', 'CV', 'Cabo Verde', 'AFRO', '21', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563397, '2020-04-26', 'CV', 'Cabo Verde', 'AFRO', '2', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563398, '2020-04-27', 'CV', 'Cabo Verde', 'AFRO', '16', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563399, '2020-04-28', 'CV', 'Cabo Verde', 'AFRO', '0', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563400, '2020-04-29', 'CV', 'Cabo Verde', 'AFRO', '7', '113', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563401, '2020-04-30', 'CV', 'Cabo Verde', 'AFRO', '0', '113', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563402, '2020-05-01', 'CV', 'Cabo Verde', 'AFRO', '8', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563403, '2020-05-02', 'CV', 'Cabo Verde', 'AFRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (563404, '2020-05-03', 'CV', 'Cabo Verde', 'AFRO', '31', '152', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (563405, '2020-05-04', 'CV', 'Cabo Verde', 'AFRO', '13', '165', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563406, '2020-05-05', 'CV', 'Cabo Verde', 'AFRO', '0', '165', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563407, '2020-05-06', 'CV', 'Cabo Verde', 'AFRO', '21', '186', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563408, '2020-05-07', 'CV', 'Cabo Verde', 'AFRO', '5', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563409, '2020-05-08', 'CV', 'Cabo Verde', 'AFRO', '27', '218', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563410, '2020-05-09', 'CV', 'Cabo Verde', 'AFRO', '12', '230', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563411, '2020-05-10', 'CV', 'Cabo Verde', 'AFRO', '6', '236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563412, '2020-05-11', 'CV', 'Cabo Verde', 'AFRO', '10', '246', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563413, '2020-05-12', 'CV', 'Cabo Verde', 'AFRO', '14', '260', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563414, '2020-05-13', 'CV', 'Cabo Verde', 'AFRO', '10', '270', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563415, '2020-05-14', 'CV', 'Cabo Verde', 'AFRO', '19', '289', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563416, '2020-05-15', 'CV', 'Cabo Verde', 'AFRO', '26', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563417, '2020-05-16', 'CV', 'Cabo Verde', 'AFRO', '11', '326', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (563418, '2020-05-17', 'CV', 'Cabo Verde', 'AFRO', '2', '328', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (563419, '2020-05-18', 'CV', 'Cabo Verde', 'AFRO', '0', '328', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (563420, '2020-05-19', 'CV', 'Cabo Verde', 'AFRO', '0', '328', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (563421, '2020-05-20', 'CV', 'Cabo Verde', 'AFRO', '7', '335', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (563422, '2020-05-21', 'CV', 'Cabo Verde', 'AFRO', '14', '349', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (563423, '2020-05-22', 'CV', 'Cabo Verde', 'AFRO', '7', '356', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (563424, '2020-05-23', 'CV', 'Cabo Verde', 'AFRO', '6', '362', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (563425, '2020-05-24', 'CV', 'Cabo Verde', 'AFRO', '9', '371', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (563426, '2020-05-25', 'CV', 'Cabo Verde', 'AFRO', '9', '380', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (563427, '2020-05-26', 'CV', 'Cabo Verde', 'AFRO', '10', '390', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (563428, '2020-05-27', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (563429, '2020-05-28', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (563430, '2020-05-29', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (563431, '2020-05-30', 'CV', 'Cabo Verde', 'AFRO', '15', '405', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (563432, '2020-05-31', 'CV', 'Cabo Verde', 'AFRO', '16', '421', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (563433, '2020-06-01', 'CV', 'Cabo Verde', 'AFRO', '14', '435', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (563434, '2020-06-02', 'CV', 'Cabo Verde', 'AFRO', '23', '458', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (563435, '2020-06-03', 'CV', 'Cabo Verde', 'AFRO', '8', '466', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (563436, '2020-06-04', 'CV', 'Cabo Verde', 'AFRO', '11', '477', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (563437, '2020-06-05', 'CV', 'Cabo Verde', 'AFRO', '25', '502', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (563438, '2020-06-06', 'CV', 'Cabo Verde', 'AFRO', '34', '536', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (563439, '2020-06-07', 'CV', 'Cabo Verde', 'AFRO', '6', '542', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (563440, '2020-06-08', 'CV', 'Cabo Verde', 'AFRO', '12', '554', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (563441, '2020-06-09', 'CV', 'Cabo Verde', 'AFRO', '13', '567', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (563442, '2020-06-10', 'CV', 'Cabo Verde', 'AFRO', '18', '585', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (563443, '2020-06-11', 'CV', 'Cabo Verde', 'AFRO', '31', '616', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (563444, '2020-06-12', 'CV', 'Cabo Verde', 'AFRO', '41', '657', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (563445, '2020-06-13', 'CV', 'Cabo Verde', 'AFRO', '40', '697', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (563446, '2020-06-14', 'CV', 'Cabo Verde', 'AFRO', '29', '726', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (563447, '2020-06-15', 'CV', 'Cabo Verde', 'AFRO', '24', '750', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (563448, '2020-06-16', 'CV', 'Cabo Verde', 'AFRO', '10', '760', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (563449, '2020-06-17', 'CV', 'Cabo Verde', 'AFRO', '21', '781', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (563450, '2020-06-18', 'CV', 'Cabo Verde', 'AFRO', '11', '792', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (563451, '2020-06-19', 'CV', 'Cabo Verde', 'AFRO', '31', '823', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (563452, '2020-06-20', 'CV', 'Cabo Verde', 'AFRO', '25', '848', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (563453, '2020-06-21', 'CV', 'Cabo Verde', 'AFRO', '15', '863', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (563454, '2020-06-22', 'CV', 'Cabo Verde', 'AFRO', '27', '890', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (563455, '2020-06-23', 'CV', 'Cabo Verde', 'AFRO', '54', '944', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (563456, '2020-06-24', 'CV', 'Cabo Verde', 'AFRO', '39', '983', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (563457, '2020-06-25', 'CV', 'Cabo Verde', 'AFRO', '16', '999', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (563458, '2020-06-26', 'CV', 'Cabo Verde', 'AFRO', '4', '1003', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (563459, '2020-06-27', 'CV', 'Cabo Verde', 'AFRO', '24', '1027', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (563460, '2020-06-28', 'CV', 'Cabo Verde', 'AFRO', '64', '1091', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (563461, '2020-06-29', 'CV', 'Cabo Verde', 'AFRO', '64', '1155', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (563462, '2020-06-30', 'CV', 'Cabo Verde', 'AFRO', '10', '1165', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (563463, '2020-07-01', 'CV', 'Cabo Verde', 'AFRO', '62', '1227', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (563464, '2020-07-02', 'CV', 'Cabo Verde', 'AFRO', '40', '1267', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (563465, '2020-07-03', 'CV', 'Cabo Verde', 'AFRO', '34', '1301', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (563466, '2020-07-04', 'CV', 'Cabo Verde', 'AFRO', '81', '1382', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (563467, '2020-07-05', 'CV', 'Cabo Verde', 'AFRO', '38', '1420', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (563468, '2020-07-06', 'CV', 'Cabo Verde', 'AFRO', '31', '1451', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (563469, '2020-07-07', 'CV', 'Cabo Verde', 'AFRO', '12', '1463', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (563470, '2020-07-08', 'CV', 'Cabo Verde', 'AFRO', '36', '1499', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (563471, '2020-07-09', 'CV', 'Cabo Verde', 'AFRO', '43', '1542', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (563472, '2020-07-10', 'CV', 'Cabo Verde', 'AFRO', '11', '1553', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (563473, '2020-07-11', 'CV', 'Cabo Verde', 'AFRO', '38', '1591', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (563474, '2020-07-12', 'CV', 'Cabo Verde', 'AFRO', '32', '1623', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (563475, '2020-07-13', 'CV', 'Cabo Verde', 'AFRO', '75', '1698', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (563476, '2020-07-14', 'CV', 'Cabo Verde', 'AFRO', '24', '1722', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (563477, '2020-07-15', 'CV', 'Cabo Verde', 'AFRO', '58', '1780', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (563478, '2020-07-16', 'CV', 'Cabo Verde', 'AFRO', '57', '1837', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (563479, '2020-07-17', 'CV', 'Cabo Verde', 'AFRO', '57', '1894', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (563480, '2020-07-18', 'CV', 'Cabo Verde', 'AFRO', '45', '1939', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (563481, '2020-07-19', 'CV', 'Cabo Verde', 'AFRO', '75', '2014', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (563482, '2020-07-20', 'CV', 'Cabo Verde', 'AFRO', '29', '2043', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (563483, '2020-07-21', 'CV', 'Cabo Verde', 'AFRO', '28', '2071', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (563484, '2020-07-22', 'CV', 'Cabo Verde', 'AFRO', '36', '2107', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (563485, '2020-07-23', 'CV', 'Cabo Verde', 'AFRO', '47', '2154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (563486, '2020-07-24', 'CV', 'Cabo Verde', 'AFRO', '36', '2190', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (563487, '2020-07-25', 'CV', 'Cabo Verde', 'AFRO', '30', '2220', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (563488, '2020-07-26', 'CV', 'Cabo Verde', 'AFRO', '38', '2258', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (563489, '2020-07-27', 'CV', 'Cabo Verde', 'AFRO', '49', '2307', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (563490, '2020-07-28', 'CV', 'Cabo Verde', 'AFRO', '21', '2328', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (563491, '2020-07-29', 'CV', 'Cabo Verde', 'AFRO', '26', '2354', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (563492, '2020-07-30', 'CV', 'Cabo Verde', 'AFRO', '19', '2373', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (563493, '2020-07-31', 'CV', 'Cabo Verde', 'AFRO', '45', '2418', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (563494, '2020-08-01', 'CV', 'Cabo Verde', 'AFRO', '33', '2451', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (563495, '2020-08-02', 'CV', 'Cabo Verde', 'AFRO', '29', '2480', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (563496, '2020-08-03', 'CV', 'Cabo Verde', 'AFRO', '67', '2547', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (563497, '2020-08-04', 'CV', 'Cabo Verde', 'AFRO', '36', '2583', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (563498, '2020-08-05', 'CV', 'Cabo Verde', 'AFRO', '48', '2631', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (563499, '2020-08-06', 'CV', 'Cabo Verde', 'AFRO', '58', '2689', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (563500, '2020-08-07', 'CV', 'Cabo Verde', 'AFRO', '45', '2734', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (563501, '2020-08-08', 'CV', 'Cabo Verde', 'AFRO', '46', '2780', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (563502, '2020-08-09', 'CV', 'Cabo Verde', 'AFRO', '55', '2835', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (563503, '2020-08-10', 'CV', 'Cabo Verde', 'AFRO', '23', '2858', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (563504, '2020-08-11', 'CV', 'Cabo Verde', 'AFRO', '25', '2883', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (563505, '2020-08-12', 'CV', 'Cabo Verde', 'AFRO', '37', '2920', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (563506, '2020-08-13', 'CV', 'Cabo Verde', 'AFRO', '80', '3000', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (563507, '2020-08-14', 'CV', 'Cabo Verde', 'AFRO', '73', '3073', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (563508, '2020-08-15', 'CV', 'Cabo Verde', 'AFRO', '63', '3136', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (563509, '2020-08-16', 'CV', 'Cabo Verde', 'AFRO', '27', '3163', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (563510, '2020-08-17', 'CV', 'Cabo Verde', 'AFRO', '16', '3179', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (563511, '2020-08-18', 'CV', 'Cabo Verde', 'AFRO', '24', '3203', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (563512, '2020-08-19', 'CV', 'Cabo Verde', 'AFRO', '50', '3253', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (563513, '2020-08-20', 'CV', 'Cabo Verde', 'AFRO', '68', '3321', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (563514, '2020-08-21', 'CV', 'Cabo Verde', 'AFRO', '47', '3368', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (563515, '2020-08-22', 'CV', 'Cabo Verde', 'AFRO', '44', '3412', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (563516, '2020-08-23', 'CV', 'Cabo Verde', 'AFRO', '43', '3455', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (563517, '2020-08-24', 'CV', 'Cabo Verde', 'AFRO', '54', '3509', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (563518, '2020-08-25', 'CV', 'Cabo Verde', 'AFRO', '23', '3532', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (563519, '2020-08-26', 'CV', 'Cabo Verde', 'AFRO', '36', '3568', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (563520, '2020-08-27', 'CV', 'Cabo Verde', 'AFRO', '62', '3630', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (563521, '2020-08-28', 'CV', 'Cabo Verde', 'AFRO', '69', '3699', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (563522, '2020-08-29', 'CV', 'Cabo Verde', 'AFRO', '46', '3745', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (563523, '2020-08-30', 'CV', 'Cabo Verde', 'AFRO', '33', '3778', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (563524, '2020-08-31', 'CV', 'Cabo Verde', 'AFRO', '74', '3852', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (563525, '2020-09-01', 'CV', 'Cabo Verde', 'AFRO', '32', '3884', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (563526, '2020-09-02', 'CV', 'Cabo Verde', 'AFRO', '86', '3970', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (563527, '2020-09-03', 'CV', 'Cabo Verde', 'AFRO', '78', '4048', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (563528, '2020-09-04', 'CV', 'Cabo Verde', 'AFRO', '77', '4125', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (563529, '2020-09-05', 'CV', 'Cabo Verde', 'AFRO', '75', '4200', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (563530, '2020-09-06', 'CV', 'Cabo Verde', 'AFRO', '75', '4275', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (563531, '2020-09-07', 'CV', 'Cabo Verde', 'AFRO', '55', '4330', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (563532, '2020-09-08', 'CV', 'Cabo Verde', 'AFRO', '28', '4358', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (563533, '2020-09-09', 'CV', 'Cabo Verde', 'AFRO', '42', '4400', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (563534, '2020-09-10', 'CV', 'Cabo Verde', 'AFRO', '73', '4473', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (563535, '2020-09-11', 'CV', 'Cabo Verde', 'AFRO', '84', '4557', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (563536, '2020-09-12', 'CV', 'Cabo Verde', 'AFRO', '94', '4651', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (563537, '2020-09-13', 'CV', 'Cabo Verde', 'AFRO', '60', '4711', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (563538, '2020-09-14', 'CV', 'Cabo Verde', 'AFRO', '102', '4813', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (563539, '2020-09-15', 'CV', 'Cabo Verde', 'AFRO', '26', '4839', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (563540, '2020-09-16', 'CV', 'Cabo Verde', 'AFRO', '65', '4904', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (563541, '2020-09-17', 'CV', 'Cabo Verde', 'AFRO', '74', '4978', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (563542, '2020-09-18', 'CV', 'Cabo Verde', 'AFRO', '85', '5063', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (563543, '2020-09-19', 'CV', 'Cabo Verde', 'AFRO', '78', '5141', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (563544, '2020-09-20', 'CV', 'Cabo Verde', 'AFRO', '45', '5186', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (563545, '2020-09-21', 'CV', 'Cabo Verde', 'AFRO', '71', '5257', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (563546, '2020-09-22', 'CV', 'Cabo Verde', 'AFRO', '24', '5281', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (563547, '2020-09-23', 'CV', 'Cabo Verde', 'AFRO', '56', '5337', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (563548, '2020-09-24', 'CV', 'Cabo Verde', 'AFRO', '75', '5412', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (563549, '2020-09-25', 'CV', 'Cabo Verde', 'AFRO', '67', '5479', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (563550, '2020-09-26', 'CV', 'Cabo Verde', 'AFRO', '149', '5628', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (563551, '2020-09-27', 'CV', 'Cabo Verde', 'AFRO', '73', '5701', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (563552, '2020-09-28', 'CV', 'Cabo Verde', 'AFRO', '70', '5771', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (563553, '2020-09-29', 'CV', 'Cabo Verde', 'AFRO', '46', '5817', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (563554, '2020-09-30', 'CV', 'Cabo Verde', 'AFRO', '83', '5900', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (563555, '2020-10-01', 'CV', 'Cabo Verde', 'AFRO', '124', '6024', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (563556, '2020-10-02', 'CV', 'Cabo Verde', 'AFRO', '102', '6126', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (563557, '2020-10-03', 'CV', 'Cabo Verde', 'AFRO', '79', '6205', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (563558, '2020-10-04', 'CV', 'Cabo Verde', 'AFRO', '91', '6296', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (563559, '2020-10-05', 'CV', 'Cabo Verde', 'AFRO', '64', '6360', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (563560, '2020-10-06', 'CV', 'Cabo Verde', 'AFRO', '73', '6433', '3', '68', false);
INSERT INTO public.who_global_data_import VALUES (563561, '2020-10-07', 'CV', 'Cabo Verde', 'AFRO', '85', '6518', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (563562, '2020-10-08', 'CV', 'Cabo Verde', 'AFRO', '106', '6624', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (563563, '2020-10-09', 'CV', 'Cabo Verde', 'AFRO', '93', '6717', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (563564, '2020-10-10', 'CV', 'Cabo Verde', 'AFRO', '92', '6809', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (563565, '2020-10-11', 'CV', 'Cabo Verde', 'AFRO', '104', '6913', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (563566, '2020-10-12', 'CV', 'Cabo Verde', 'AFRO', '159', '7072', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (563567, '2020-10-13', 'CV', 'Cabo Verde', 'AFRO', '83', '7155', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (563568, '2020-10-14', 'CV', 'Cabo Verde', 'AFRO', '99', '7254', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (563569, '2020-10-15', 'CV', 'Cabo Verde', 'AFRO', '117', '7371', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (563570, '2020-10-16', 'CV', 'Cabo Verde', 'AFRO', '73', '7444', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (563571, '2020-10-17', 'CV', 'Cabo Verde', 'AFRO', '82', '7526', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (563572, '2020-10-18', 'CV', 'Cabo Verde', 'AFRO', '112', '7638', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (563573, '2020-10-19', 'CV', 'Cabo Verde', 'AFRO', '114', '7752', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (563574, '2020-10-20', 'CV', 'Cabo Verde', 'AFRO', '48', '7800', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (563575, '2020-10-21', 'CV', 'Cabo Verde', 'AFRO', '101', '7901', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (563576, '2020-10-22', 'CV', 'Cabo Verde', 'AFRO', '132', '8033', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (563577, '2020-10-23', 'CV', 'Cabo Verde', 'AFRO', '89', '8122', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (563578, '2020-10-24', 'CV', 'Cabo Verde', 'AFRO', '76', '8198', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (563579, '2020-10-25', 'CV', 'Cabo Verde', 'AFRO', '124', '8322', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (563580, '2020-10-26', 'CV', 'Cabo Verde', 'AFRO', '74', '8396', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (563581, '2020-10-27', 'CV', 'Cabo Verde', 'AFRO', '27', '8423', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (563582, '2020-10-28', 'CV', 'Cabo Verde', 'AFRO', '49', '8472', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (563583, '2020-10-29', 'CV', 'Cabo Verde', 'AFRO', '76', '8548', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (563584, '2020-10-30', 'CV', 'Cabo Verde', 'AFRO', '55', '8603', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (563585, '2020-10-31', 'CV', 'Cabo Verde', 'AFRO', '91', '8694', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (563586, '2020-11-01', 'CV', 'Cabo Verde', 'AFRO', '99', '8793', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (563587, '2020-11-02', 'CV', 'Cabo Verde', 'AFRO', '55', '8848', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (563588, '2020-11-03', 'CV', 'Cabo Verde', 'AFRO', '34', '8882', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (563589, '2020-11-04', 'CV', 'Cabo Verde', 'AFRO', '62', '8944', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (563590, '2020-11-05', 'CV', 'Cabo Verde', 'AFRO', '109', '9053', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (563591, '2020-11-06', 'CV', 'Cabo Verde', 'AFRO', '96', '9149', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (563592, '2020-11-07', 'CV', 'Cabo Verde', 'AFRO', '75', '9224', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (563593, '2020-11-08', 'CV', 'Cabo Verde', 'AFRO', '67', '9291', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (563594, '2020-11-09', 'CV', 'Cabo Verde', 'AFRO', '78', '9369', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (563595, '2020-11-10', 'CV', 'Cabo Verde', 'AFRO', '50', '9419', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (563596, '2020-11-11', 'CV', 'Cabo Verde', 'AFRO', '80', '9499', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (563597, '2020-11-12', 'CV', 'Cabo Verde', 'AFRO', '61', '9560', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (563598, '2020-11-13', 'CV', 'Cabo Verde', 'AFRO', '134', '9694', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (563599, '2020-11-14', 'CV', 'Cabo Verde', 'AFRO', '47', '9741', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (563600, '2020-11-15', 'CV', 'Cabo Verde', 'AFRO', '39', '9780', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (563601, '2020-11-16', 'CV', 'Cabo Verde', 'AFRO', '42', '9822', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (563602, '2020-11-17', 'CV', 'Cabo Verde', 'AFRO', '18', '9840', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (563603, '2020-11-18', 'CV', 'Cabo Verde', 'AFRO', '120', '9960', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (563604, '2020-11-19', 'CV', 'Cabo Verde', 'AFRO', '40', '10000', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (563605, '2020-11-20', 'CV', 'Cabo Verde', 'AFRO', '82', '10082', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563606, '2020-11-21', 'CV', 'Cabo Verde', 'AFRO', '70', '10152', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563607, '2020-11-22', 'CV', 'Cabo Verde', 'AFRO', '82', '10234', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563608, '2020-11-23', 'CV', 'Cabo Verde', 'AFRO', '42', '10276', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563609, '2020-11-24', 'CV', 'Cabo Verde', 'AFRO', '26', '10302', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563610, '2020-11-25', 'CV', 'Cabo Verde', 'AFRO', '98', '10400', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563611, '2020-11-26', 'CV', 'Cabo Verde', 'AFRO', '126', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563612, '2020-11-27', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563613, '2020-11-28', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563614, '2020-11-29', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563615, '2020-11-30', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563616, '2020-12-01', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (563617, '2020-12-02', 'CV', 'Cabo Verde', 'AFRO', '100', '10626', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (563618, '2020-12-03', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (563619, '2020-12-04', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (563620, '2020-12-05', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (563621, '2020-12-06', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (563622, '2020-12-07', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (563623, '2020-12-08', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (563624, '2020-12-09', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (563625, '2020-12-10', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (563626, '2020-12-11', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (563627, '2020-12-12', 'CV', 'Cabo Verde', 'AFRO', '636', '11262', '5', '110', false);
INSERT INTO public.who_global_data_import VALUES (563628, '2020-12-13', 'CV', 'Cabo Verde', 'AFRO', '40', '11302', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (563629, '2020-12-14', 'CV', 'Cabo Verde', 'AFRO', '55', '11357', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (563630, '2020-12-15', 'CV', 'Cabo Verde', 'AFRO', '4', '11361', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (563631, '2020-12-16', 'CV', 'Cabo Verde', 'AFRO', '34', '11395', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (563632, '2020-12-17', 'CV', 'Cabo Verde', 'AFRO', '63', '11458', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (563633, '2020-12-18', 'CV', 'Cabo Verde', 'AFRO', '44', '11502', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (563634, '2020-12-19', 'CV', 'Cabo Verde', 'AFRO', '24', '11526', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (563635, '2020-12-20', 'CV', 'Cabo Verde', 'AFRO', '41', '11567', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (563636, '2020-12-21', 'CV', 'Cabo Verde', 'AFRO', '12', '11579', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (563637, '2020-12-22', 'CV', 'Cabo Verde', 'AFRO', '21', '11600', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (563638, '2020-12-23', 'CV', 'Cabo Verde', 'AFRO', '36', '11636', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (563639, '2020-12-24', 'CV', 'Cabo Verde', 'AFRO', '32', '11668', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (563640, '2020-12-25', 'CV', 'Cabo Verde', 'AFRO', '0', '11668', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (563641, '2020-12-26', 'CV', 'Cabo Verde', 'AFRO', '28', '11696', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (563642, '2020-12-27', 'CV', 'Cabo Verde', 'AFRO', '2', '11698', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (563643, '2020-12-28', 'CV', 'Cabo Verde', 'AFRO', '16', '11714', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (563644, '2020-12-29', 'CV', 'Cabo Verde', 'AFRO', '9', '11723', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (563645, '2020-12-30', 'CV', 'Cabo Verde', 'AFRO', '29', '11752', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (563646, '2020-12-31', 'CV', 'Cabo Verde', 'AFRO', '41', '11793', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (563647, '2021-01-01', 'CV', 'Cabo Verde', 'AFRO', '47', '11840', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (563648, '2021-01-02', 'CV', 'Cabo Verde', 'AFRO', '0', '11840', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (563649, '2021-01-03', 'CV', 'Cabo Verde', 'AFRO', '43', '11883', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (563650, '2021-01-04', 'CV', 'Cabo Verde', 'AFRO', '37', '11920', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (563651, '2021-01-05', 'CV', 'Cabo Verde', 'AFRO', '29', '11949', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (563652, '2021-01-06', 'CV', 'Cabo Verde', 'AFRO', '34', '11983', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (563653, '2021-01-07', 'CV', 'Cabo Verde', 'AFRO', '69', '12052', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (563654, '2021-01-08', 'CV', 'Cabo Verde', 'AFRO', '94', '12146', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (563655, '2021-01-09', 'CV', 'Cabo Verde', 'AFRO', '91', '12237', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (563656, '2021-01-10', 'CV', 'Cabo Verde', 'AFRO', '0', '12237', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (563657, '2021-01-11', 'CV', 'Cabo Verde', 'AFRO', '155', '12392', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (563658, '2021-01-12', 'CV', 'Cabo Verde', 'AFRO', '41', '12433', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (563659, '2021-01-13', 'CV', 'Cabo Verde', 'AFRO', '73', '12506', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (563660, '2021-01-14', 'CV', 'Cabo Verde', 'AFRO', '86', '12592', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (563661, '2021-01-15', 'CV', 'Cabo Verde', 'AFRO', '72', '12664', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (563662, '2021-01-16', 'CV', 'Cabo Verde', 'AFRO', '112', '12776', '3', '118', false);
INSERT INTO public.who_global_data_import VALUES (563663, '2021-01-17', 'CV', 'Cabo Verde', 'AFRO', '125', '12901', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (563664, '2021-01-18', 'CV', 'Cabo Verde', 'AFRO', '92', '12993', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (563665, '2021-01-19', 'CV', 'Cabo Verde', 'AFRO', '53', '13046', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (563666, '2021-01-20', 'CV', 'Cabo Verde', 'AFRO', '93', '13139', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (563667, '2021-01-21', 'CV', 'Cabo Verde', 'AFRO', '85', '13224', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (563668, '2021-01-22', 'CV', 'Cabo Verde', 'AFRO', '83', '13307', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (563669, '2021-01-23', 'CV', 'Cabo Verde', 'AFRO', '74', '13381', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (563670, '2021-01-24', 'CV', 'Cabo Verde', 'AFRO', '33', '13414', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (563671, '2020-01-03', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563672, '2020-01-04', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563673, '2020-01-05', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563674, '2020-01-06', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563675, '2020-01-07', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563676, '2020-01-08', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563677, '2020-01-09', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563678, '2020-01-10', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563679, '2020-01-11', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563680, '2020-01-12', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563681, '2020-01-13', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563682, '2020-01-14', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563683, '2020-01-15', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563684, '2020-01-16', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563685, '2020-01-17', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563686, '2020-01-18', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563687, '2020-01-19', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563688, '2020-01-20', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563689, '2020-01-21', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563690, '2020-01-22', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563691, '2020-01-23', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563692, '2020-01-24', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563693, '2020-01-25', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563694, '2020-01-26', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563695, '2020-01-27', 'KH', 'Cambodia', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563696, '2020-01-28', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563697, '2020-01-29', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563698, '2020-01-30', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563699, '2020-01-31', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563700, '2020-02-01', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563701, '2020-02-02', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563702, '2020-02-03', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563703, '2020-02-04', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563704, '2020-02-05', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563705, '2020-02-06', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563706, '2020-02-07', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563707, '2020-02-08', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563708, '2020-02-09', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563709, '2020-02-10', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563710, '2020-02-11', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563711, '2020-02-12', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563712, '2020-02-13', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563713, '2020-02-14', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563714, '2020-02-15', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563715, '2020-02-16', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563716, '2020-02-17', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563717, '2020-02-18', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563718, '2020-02-19', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563719, '2020-02-20', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563720, '2020-02-21', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563721, '2020-02-22', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563722, '2020-02-23', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563723, '2020-02-24', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563724, '2020-02-25', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563725, '2020-02-26', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563726, '2020-02-27', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563727, '2020-02-28', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563728, '2020-02-29', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563729, '2020-03-01', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563730, '2020-03-02', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563731, '2020-03-03', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563732, '2020-03-04', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563733, '2020-03-05', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563734, '2020-03-06', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563735, '2020-03-07', 'KH', 'Cambodia', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563736, '2020-03-08', 'KH', 'Cambodia', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563737, '2020-03-09', 'KH', 'Cambodia', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563738, '2020-03-10', 'KH', 'Cambodia', 'WPRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563739, '2020-03-11', 'KH', 'Cambodia', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563740, '2020-03-12', 'KH', 'Cambodia', 'WPRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563741, '2020-03-13', 'KH', 'Cambodia', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563742, '2020-03-14', 'KH', 'Cambodia', 'WPRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563743, '2020-03-15', 'KH', 'Cambodia', 'WPRO', '5', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563744, '2020-03-16', 'KH', 'Cambodia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563745, '2020-03-17', 'KH', 'Cambodia', 'WPRO', '12', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563746, '2020-03-18', 'KH', 'Cambodia', 'WPRO', '11', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563747, '2020-03-19', 'KH', 'Cambodia', 'WPRO', '8', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563748, '2020-03-20', 'KH', 'Cambodia', 'WPRO', '4', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563749, '2020-03-21', 'KH', 'Cambodia', 'WPRO', '2', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563750, '2020-03-22', 'KH', 'Cambodia', 'WPRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563751, '2020-03-23', 'KH', 'Cambodia', 'WPRO', '33', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563752, '2020-03-24', 'KH', 'Cambodia', 'WPRO', '1', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563753, '2020-03-25', 'KH', 'Cambodia', 'WPRO', '4', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563754, '2020-03-26', 'KH', 'Cambodia', 'WPRO', '5', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563755, '2020-03-27', 'KH', 'Cambodia', 'WPRO', '2', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563756, '2020-03-28', 'KH', 'Cambodia', 'WPRO', '4', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563757, '2020-03-29', 'KH', 'Cambodia', 'WPRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563758, '2020-03-30', 'KH', 'Cambodia', 'WPRO', '5', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563759, '2020-03-31', 'KH', 'Cambodia', 'WPRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563760, '2020-04-01', 'KH', 'Cambodia', 'WPRO', '2', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563761, '2020-04-02', 'KH', 'Cambodia', 'WPRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563762, '2020-04-03', 'KH', 'Cambodia', 'WPRO', '1', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563763, '2020-04-04', 'KH', 'Cambodia', 'WPRO', '4', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563764, '2020-04-05', 'KH', 'Cambodia', 'WPRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563765, '2020-04-06', 'KH', 'Cambodia', 'WPRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563766, '2020-04-07', 'KH', 'Cambodia', 'WPRO', '1', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563767, '2020-04-08', 'KH', 'Cambodia', 'WPRO', '2', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563768, '2020-04-09', 'KH', 'Cambodia', 'WPRO', '0', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563769, '2020-04-10', 'KH', 'Cambodia', 'WPRO', '1', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563770, '2020-04-11', 'KH', 'Cambodia', 'WPRO', '2', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563771, '2020-04-12', 'KH', 'Cambodia', 'WPRO', '2', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563772, '2020-04-13', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563773, '2020-04-14', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563774, '2020-04-15', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563775, '2020-04-16', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563776, '2020-04-17', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563777, '2020-04-18', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563778, '2020-04-19', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563779, '2020-04-20', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563780, '2020-04-21', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563781, '2020-04-22', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563782, '2020-04-23', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563783, '2020-04-24', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563784, '2020-04-25', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563785, '2020-04-26', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563786, '2020-04-27', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563787, '2020-04-28', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563788, '2020-04-29', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563789, '2020-04-30', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563790, '2020-05-01', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563791, '2020-05-02', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563792, '2020-05-03', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563793, '2020-05-04', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563794, '2020-05-05', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563795, '2020-05-06', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563796, '2020-05-07', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563797, '2020-05-08', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563798, '2020-05-09', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563799, '2020-05-10', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563800, '2020-05-11', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563801, '2020-05-12', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563802, '2020-05-13', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563803, '2020-05-14', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563804, '2020-05-15', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563805, '2020-05-16', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563806, '2020-05-17', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563807, '2020-05-18', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563808, '2020-05-19', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563809, '2020-05-20', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563810, '2020-05-21', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563811, '2020-05-22', 'KH', 'Cambodia', 'WPRO', '1', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563812, '2020-05-23', 'KH', 'Cambodia', 'WPRO', '1', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563813, '2020-05-24', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563814, '2020-05-25', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563815, '2020-05-26', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563816, '2020-05-27', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563817, '2020-05-28', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563818, '2020-05-29', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563819, '2020-05-30', 'KH', 'Cambodia', 'WPRO', '1', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563820, '2020-05-31', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563821, '2020-06-01', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563822, '2020-06-02', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563823, '2020-06-03', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563824, '2020-06-04', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563825, '2020-06-05', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563826, '2020-06-06', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563827, '2020-06-07', 'KH', 'Cambodia', 'WPRO', '1', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563828, '2020-06-08', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563829, '2020-06-09', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563830, '2020-06-10', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563831, '2020-06-11', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563832, '2020-06-12', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563833, '2020-06-13', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563834, '2020-06-14', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563835, '2020-06-15', 'KH', 'Cambodia', 'WPRO', '2', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563836, '2020-06-16', 'KH', 'Cambodia', 'WPRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563837, '2020-06-17', 'KH', 'Cambodia', 'WPRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563838, '2020-06-18', 'KH', 'Cambodia', 'WPRO', '1', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563839, '2020-06-19', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563840, '2020-06-20', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563841, '2020-06-21', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563842, '2020-06-22', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563843, '2020-06-23', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563844, '2020-06-24', 'KH', 'Cambodia', 'WPRO', '1', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563845, '2020-06-25', 'KH', 'Cambodia', 'WPRO', '0', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563846, '2020-06-26', 'KH', 'Cambodia', 'WPRO', '0', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563847, '2020-06-27', 'KH', 'Cambodia', 'WPRO', '9', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563848, '2020-06-28', 'KH', 'Cambodia', 'WPRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563849, '2020-06-29', 'KH', 'Cambodia', 'WPRO', '2', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563850, '2020-06-30', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563851, '2020-07-01', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563852, '2020-07-02', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563853, '2020-07-03', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563854, '2020-07-04', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563855, '2020-07-05', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563856, '2020-07-06', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563857, '2020-07-07', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563858, '2020-07-08', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563859, '2020-07-09', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563860, '2020-07-10', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563861, '2020-07-11', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563862, '2020-07-12', 'KH', 'Cambodia', 'WPRO', '15', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563863, '2020-07-13', 'KH', 'Cambodia', 'WPRO', '0', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563864, '2020-07-14', 'KH', 'Cambodia', 'WPRO', '9', '165', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563865, '2020-07-15', 'KH', 'Cambodia', 'WPRO', '0', '165', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563866, '2020-07-16', 'KH', 'Cambodia', 'WPRO', '1', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563867, '2020-07-17', 'KH', 'Cambodia', 'WPRO', '0', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563868, '2020-07-18', 'KH', 'Cambodia', 'WPRO', '5', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563869, '2020-07-19', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563870, '2020-07-20', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563871, '2020-07-21', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563872, '2020-07-22', 'KH', 'Cambodia', 'WPRO', '26', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563873, '2020-07-23', 'KH', 'Cambodia', 'WPRO', '1', '198', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563874, '2020-07-24', 'KH', 'Cambodia', 'WPRO', '4', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563875, '2020-07-25', 'KH', 'Cambodia', 'WPRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563876, '2020-07-26', 'KH', 'Cambodia', 'WPRO', '23', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563877, '2020-07-27', 'KH', 'Cambodia', 'WPRO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563878, '2020-07-28', 'KH', 'Cambodia', 'WPRO', '1', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563879, '2020-07-29', 'KH', 'Cambodia', 'WPRO', '0', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563880, '2020-07-30', 'KH', 'Cambodia', 'WPRO', '8', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563881, '2020-07-31', 'KH', 'Cambodia', 'WPRO', '0', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563882, '2020-08-01', 'KH', 'Cambodia', 'WPRO', '5', '239', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563883, '2020-08-02', 'KH', 'Cambodia', 'WPRO', '1', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563884, '2020-08-03', 'KH', 'Cambodia', 'WPRO', '0', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563885, '2020-08-04', 'KH', 'Cambodia', 'WPRO', '1', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563886, '2020-08-05', 'KH', 'Cambodia', 'WPRO', '2', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563887, '2020-08-06', 'KH', 'Cambodia', 'WPRO', '0', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563888, '2020-08-07', 'KH', 'Cambodia', 'WPRO', '0', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563889, '2020-08-08', 'KH', 'Cambodia', 'WPRO', '3', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563890, '2020-08-09', 'KH', 'Cambodia', 'WPRO', '2', '248', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563891, '2020-08-10', 'KH', 'Cambodia', 'WPRO', '3', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563892, '2020-08-11', 'KH', 'Cambodia', 'WPRO', '15', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563893, '2020-08-12', 'KH', 'Cambodia', 'WPRO', '2', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563894, '2020-08-13', 'KH', 'Cambodia', 'WPRO', '4', '272', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563895, '2020-08-14', 'KH', 'Cambodia', 'WPRO', '1', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563896, '2020-08-15', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563897, '2020-08-16', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563898, '2020-08-17', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563899, '2020-08-18', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563900, '2020-08-19', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563901, '2020-08-20', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563902, '2020-08-21', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563903, '2020-08-22', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563904, '2020-08-23', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563905, '2020-08-24', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563906, '2020-08-25', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563907, '2020-08-26', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563908, '2020-08-27', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563909, '2020-08-28', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563910, '2020-08-29', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563911, '2020-08-30', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563912, '2020-08-31', 'KH', 'Cambodia', 'WPRO', '1', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563913, '2020-09-01', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563914, '2020-09-02', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563915, '2020-09-03', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563916, '2020-09-04', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563917, '2020-09-05', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563918, '2020-09-06', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563919, '2020-09-07', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563920, '2020-09-08', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563921, '2020-09-09', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563922, '2020-09-10', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563923, '2020-09-11', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563924, '2020-09-12', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563925, '2020-09-13', 'KH', 'Cambodia', 'WPRO', '1', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563926, '2020-09-14', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563927, '2020-09-15', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563928, '2020-09-16', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563929, '2020-09-17', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563930, '2020-09-18', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563931, '2020-09-19', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563932, '2020-09-20', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563933, '2020-09-21', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563934, '2020-09-22', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563935, '2020-09-23', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563936, '2020-09-24', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563937, '2020-09-25', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563938, '2020-09-26', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563939, '2020-09-27', 'KH', 'Cambodia', 'WPRO', '1', '276', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563940, '2020-09-28', 'KH', 'Cambodia', 'WPRO', '0', '276', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563941, '2020-09-29', 'KH', 'Cambodia', 'WPRO', '1', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563942, '2020-09-30', 'KH', 'Cambodia', 'WPRO', '0', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563943, '2020-10-01', 'KH', 'Cambodia', 'WPRO', '0', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563944, '2020-10-02', 'KH', 'Cambodia', 'WPRO', '1', '278', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563945, '2020-10-03', 'KH', 'Cambodia', 'WPRO', '0', '278', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563946, '2020-10-04', 'KH', 'Cambodia', 'WPRO', '0', '278', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563947, '2020-10-05', 'KH', 'Cambodia', 'WPRO', '2', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563948, '2020-10-06', 'KH', 'Cambodia', 'WPRO', '0', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563949, '2020-10-07', 'KH', 'Cambodia', 'WPRO', '0', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563950, '2020-10-08', 'KH', 'Cambodia', 'WPRO', '1', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563951, '2020-10-09', 'KH', 'Cambodia', 'WPRO', '1', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563952, '2020-10-10', 'KH', 'Cambodia', 'WPRO', '1', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563953, '2020-10-11', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563954, '2020-10-12', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563955, '2020-10-13', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563956, '2020-10-14', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563957, '2020-10-15', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563958, '2020-10-16', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563959, '2020-10-17', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563960, '2020-10-18', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563961, '2020-10-19', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563962, '2020-10-20', 'KH', 'Cambodia', 'WPRO', '2', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563963, '2020-10-21', 'KH', 'Cambodia', 'WPRO', '1', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563964, '2020-10-22', 'KH', 'Cambodia', 'WPRO', '0', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563965, '2020-10-23', 'KH', 'Cambodia', 'WPRO', '0', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563966, '2020-10-24', 'KH', 'Cambodia', 'WPRO', '1', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563967, '2020-10-25', 'KH', 'Cambodia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563968, '2020-10-26', 'KH', 'Cambodia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563969, '2020-10-27', 'KH', 'Cambodia', 'WPRO', '1', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563970, '2020-10-28', 'KH', 'Cambodia', 'WPRO', '2', '290', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563971, '2020-10-29', 'KH', 'Cambodia', 'WPRO', '0', '290', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563972, '2020-10-30', 'KH', 'Cambodia', 'WPRO', '1', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563973, '2020-10-31', 'KH', 'Cambodia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563974, '2020-11-01', 'KH', 'Cambodia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563975, '2020-11-02', 'KH', 'Cambodia', 'WPRO', '1', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563976, '2020-11-03', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563977, '2020-11-04', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563978, '2020-11-05', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563979, '2020-11-06', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563980, '2020-11-07', 'KH', 'Cambodia', 'WPRO', '2', '294', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563981, '2020-11-08', 'KH', 'Cambodia', 'WPRO', '1', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563982, '2020-11-09', 'KH', 'Cambodia', 'WPRO', '2', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563983, '2020-11-10', 'KH', 'Cambodia', 'WPRO', '3', '300', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563984, '2020-11-11', 'KH', 'Cambodia', 'WPRO', '1', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563985, '2020-11-12', 'KH', 'Cambodia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563986, '2020-11-13', 'KH', 'Cambodia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563987, '2020-11-14', 'KH', 'Cambodia', 'WPRO', '1', '302', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563988, '2020-11-15', 'KH', 'Cambodia', 'WPRO', '0', '302', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563989, '2020-11-16', 'KH', 'Cambodia', 'WPRO', '0', '302', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563990, '2020-11-17', 'KH', 'Cambodia', 'WPRO', '1', '303', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563991, '2020-11-18', 'KH', 'Cambodia', 'WPRO', '1', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563992, '2020-11-19', 'KH', 'Cambodia', 'WPRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563993, '2020-11-20', 'KH', 'Cambodia', 'WPRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563994, '2020-11-21', 'KH', 'Cambodia', 'WPRO', '1', '305', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563995, '2020-11-22', 'KH', 'Cambodia', 'WPRO', '1', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563996, '2020-11-23', 'KH', 'Cambodia', 'WPRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563997, '2020-11-24', 'KH', 'Cambodia', 'WPRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563998, '2020-11-25', 'KH', 'Cambodia', 'WPRO', '1', '307', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (563999, '2020-11-26', 'KH', 'Cambodia', 'WPRO', '0', '307', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564000, '2020-11-27', 'KH', 'Cambodia', 'WPRO', '0', '307', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564001, '2020-11-28', 'KH', 'Cambodia', 'WPRO', '1', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564002, '2020-11-29', 'KH', 'Cambodia', 'WPRO', '7', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564003, '2020-11-30', 'KH', 'Cambodia', 'WPRO', '8', '323', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564004, '2020-12-01', 'KH', 'Cambodia', 'WPRO', '3', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564005, '2020-12-02', 'KH', 'Cambodia', 'WPRO', '3', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564006, '2020-12-03', 'KH', 'Cambodia', 'WPRO', '2', '331', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564007, '2020-12-04', 'KH', 'Cambodia', 'WPRO', '4', '335', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564008, '2020-12-05', 'KH', 'Cambodia', 'WPRO', '10', '345', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564009, '2020-12-06', 'KH', 'Cambodia', 'WPRO', '1', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564010, '2020-12-07', 'KH', 'Cambodia', 'WPRO', '2', '348', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564011, '2020-12-08', 'KH', 'Cambodia', 'WPRO', '2', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564012, '2020-12-09', 'KH', 'Cambodia', 'WPRO', '4', '354', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564013, '2020-12-10', 'KH', 'Cambodia', 'WPRO', '2', '356', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564014, '2020-12-11', 'KH', 'Cambodia', 'WPRO', '1', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564015, '2020-12-12', 'KH', 'Cambodia', 'WPRO', '0', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564016, '2020-12-13', 'KH', 'Cambodia', 'WPRO', '2', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564017, '2020-12-14', 'KH', 'Cambodia', 'WPRO', '0', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564018, '2020-12-15', 'KH', 'Cambodia', 'WPRO', '3', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564019, '2020-12-16', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564020, '2020-12-17', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564021, '2020-12-18', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564022, '2020-12-19', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564023, '2020-12-20', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564024, '2020-12-21', 'KH', 'Cambodia', 'WPRO', '1', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564025, '2020-12-22', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564026, '2020-12-23', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564027, '2020-12-24', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564028, '2020-12-25', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564029, '2020-12-26', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564030, '2020-12-27', 'KH', 'Cambodia', 'WPRO', '1', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564031, '2020-12-28', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564032, '2020-12-29', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564033, '2020-12-30', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564034, '2020-12-31', 'KH', 'Cambodia', 'WPRO', '2', '366', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564035, '2021-01-01', 'KH', 'Cambodia', 'WPRO', '12', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564036, '2021-01-02', 'KH', 'Cambodia', 'WPRO', '1', '379', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564037, '2021-01-03', 'KH', 'Cambodia', 'WPRO', '2', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564038, '2021-01-04', 'KH', 'Cambodia', 'WPRO', '1', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564039, '2021-01-05', 'KH', 'Cambodia', 'WPRO', '0', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564040, '2021-01-06', 'KH', 'Cambodia', 'WPRO', '1', '383', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564041, '2021-01-07', 'KH', 'Cambodia', 'WPRO', '2', '385', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564042, '2021-01-08', 'KH', 'Cambodia', 'WPRO', '1', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564043, '2021-01-09', 'KH', 'Cambodia', 'WPRO', '1', '387', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564044, '2021-01-10', 'KH', 'Cambodia', 'WPRO', '4', '391', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564045, '2021-01-11', 'KH', 'Cambodia', 'WPRO', '1', '392', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564046, '2021-01-12', 'KH', 'Cambodia', 'WPRO', '0', '392', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564047, '2021-01-13', 'KH', 'Cambodia', 'WPRO', '6', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564048, '2021-01-14', 'KH', 'Cambodia', 'WPRO', '13', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564049, '2021-01-15', 'KH', 'Cambodia', 'WPRO', '15', '426', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564050, '2021-01-16', 'KH', 'Cambodia', 'WPRO', '10', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564051, '2021-01-17', 'KH', 'Cambodia', 'WPRO', '3', '439', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564052, '2021-01-18', 'KH', 'Cambodia', 'WPRO', '0', '439', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564053, '2021-01-19', 'KH', 'Cambodia', 'WPRO', '2', '441', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564054, '2021-01-20', 'KH', 'Cambodia', 'WPRO', '7', '448', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564055, '2021-01-21', 'KH', 'Cambodia', 'WPRO', '5', '453', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564056, '2021-01-22', 'KH', 'Cambodia', 'WPRO', '3', '456', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564057, '2021-01-23', 'KH', 'Cambodia', 'WPRO', '0', '456', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564058, '2021-01-24', 'KH', 'Cambodia', 'WPRO', '2', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564059, '2020-01-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564060, '2020-01-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564061, '2020-01-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564062, '2020-01-06', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564063, '2020-01-07', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564064, '2020-01-08', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564065, '2020-01-09', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564066, '2020-01-10', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564067, '2020-01-11', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564068, '2020-01-12', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564069, '2020-01-13', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564070, '2020-01-14', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564071, '2020-01-15', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564072, '2020-01-16', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564073, '2020-01-17', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564074, '2020-01-18', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564075, '2020-01-19', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564076, '2020-01-20', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564077, '2020-01-21', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564078, '2020-01-22', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564079, '2020-01-23', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564080, '2020-01-24', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564081, '2020-01-25', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564082, '2020-01-26', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564083, '2020-01-27', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564084, '2020-01-28', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564085, '2020-01-29', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564086, '2020-01-30', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564087, '2020-01-31', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564088, '2020-02-01', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564089, '2020-02-02', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564090, '2020-02-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564091, '2020-02-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564092, '2020-02-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564093, '2020-02-06', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564094, '2020-02-07', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564095, '2020-02-08', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564096, '2020-02-09', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564097, '2020-02-10', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564098, '2020-02-11', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564099, '2020-02-12', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564100, '2020-02-13', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564101, '2020-02-14', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564102, '2020-02-15', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564103, '2020-02-16', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564104, '2020-02-17', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564105, '2020-02-18', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564106, '2020-02-19', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564107, '2020-02-20', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564108, '2020-02-21', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564109, '2020-02-22', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564110, '2020-02-23', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564111, '2020-02-24', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564112, '2020-02-25', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564113, '2020-02-26', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564114, '2020-02-27', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564115, '2020-02-28', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564116, '2020-02-29', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564117, '2020-03-01', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564118, '2020-03-02', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564119, '2020-03-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564120, '2020-03-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564121, '2020-03-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564122, '2020-03-06', 'CM', 'Cameroon', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564123, '2020-03-07', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564124, '2020-03-08', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564125, '2020-03-09', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564126, '2020-03-10', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564127, '2020-03-11', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564128, '2020-03-12', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564129, '2020-03-13', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564130, '2020-03-14', 'CM', 'Cameroon', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564131, '2020-03-15', 'CM', 'Cameroon', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564132, '2020-03-16', 'CM', 'Cameroon', 'AFRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564133, '2020-03-17', 'CM', 'Cameroon', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564134, '2020-03-18', 'CM', 'Cameroon', 'AFRO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564135, '2020-03-19', 'CM', 'Cameroon', 'AFRO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564136, '2020-03-20', 'CM', 'Cameroon', 'AFRO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564137, '2020-03-21', 'CM', 'Cameroon', 'AFRO', '5', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564138, '2020-03-22', 'CM', 'Cameroon', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564139, '2020-03-23', 'CM', 'Cameroon', 'AFRO', '13', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564140, '2020-03-24', 'CM', 'Cameroon', 'AFRO', '30', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564141, '2020-03-25', 'CM', 'Cameroon', 'AFRO', '0', '70', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (564142, '2020-03-26', 'CM', 'Cameroon', 'AFRO', '5', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564143, '2020-03-27', 'CM', 'Cameroon', 'AFRO', '0', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564144, '2020-03-28', 'CM', 'Cameroon', 'AFRO', '0', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564145, '2020-03-29', 'CM', 'Cameroon', 'AFRO', '16', '91', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (564146, '2020-03-30', 'CM', 'Cameroon', 'AFRO', '22', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (564147, '2020-03-31', 'CM', 'Cameroon', 'AFRO', '26', '139', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (564148, '2020-04-01', 'CM', 'Cameroon', 'AFRO', '0', '139', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (564149, '2020-04-02', 'CM', 'Cameroon', 'AFRO', '0', '139', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (564150, '2020-04-03', 'CM', 'Cameroon', 'AFRO', '107', '246', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (564151, '2020-04-04', 'CM', 'Cameroon', 'AFRO', '263', '509', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (564152, '2020-04-05', 'CM', 'Cameroon', 'AFRO', '46', '555', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (564153, '2020-04-06', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (564154, '2020-04-07', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (564155, '2020-04-08', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (564156, '2020-04-09', 'CM', 'Cameroon', 'AFRO', '175', '730', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (564157, '2020-04-10', 'CM', 'Cameroon', 'AFRO', '0', '730', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (564158, '2020-04-11', 'CM', 'Cameroon', 'AFRO', '73', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (564159, '2020-04-12', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (564160, '2020-04-13', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (564161, '2020-04-14', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (564162, '2020-04-15', 'CM', 'Cameroon', 'AFRO', '52', '855', '5', '15', false);
INSERT INTO public.who_global_data_import VALUES (564163, '2020-04-16', 'CM', 'Cameroon', 'AFRO', '0', '855', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (564164, '2020-04-17', 'CM', 'Cameroon', 'AFRO', '0', '855', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (564165, '2020-04-18', 'CM', 'Cameroon', 'AFRO', '161', '1016', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (564166, '2020-04-19', 'CM', 'Cameroon', 'AFRO', '0', '1016', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (564167, '2020-04-20', 'CM', 'Cameroon', 'AFRO', '0', '1016', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (564168, '2020-04-21', 'CM', 'Cameroon', 'AFRO', '147', '1163', '21', '42', false);
INSERT INTO public.who_global_data_import VALUES (564169, '2020-04-22', 'CM', 'Cameroon', 'AFRO', '0', '1163', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (564170, '2020-04-23', 'CM', 'Cameroon', 'AFRO', '0', '1163', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (564171, '2020-04-24', 'CM', 'Cameroon', 'AFRO', '238', '1401', '6', '49', false);
INSERT INTO public.who_global_data_import VALUES (564172, '2020-04-25', 'CM', 'Cameroon', 'AFRO', '2', '1403', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (564173, '2020-04-26', 'CM', 'Cameroon', 'AFRO', '115', '1518', '4', '53', false);
INSERT INTO public.who_global_data_import VALUES (564174, '2020-04-27', 'CM', 'Cameroon', 'AFRO', '103', '1621', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (564175, '2020-04-28', 'CM', 'Cameroon', 'AFRO', '0', '1621', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (564176, '2020-04-29', 'CM', 'Cameroon', 'AFRO', '84', '1705', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (564177, '2020-04-30', 'CM', 'Cameroon', 'AFRO', '101', '1806', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (564178, '2020-05-01', 'CM', 'Cameroon', 'AFRO', '26', '1832', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (564179, '2020-05-02', 'CM', 'Cameroon', 'AFRO', '237', '2069', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (564180, '2020-05-03', 'CM', 'Cameroon', 'AFRO', '8', '2077', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (564181, '2020-05-04', 'CM', 'Cameroon', 'AFRO', '0', '2077', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (564182, '2020-05-05', 'CM', 'Cameroon', 'AFRO', '0', '2077', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (564183, '2020-05-06', 'CM', 'Cameroon', 'AFRO', '188', '2265', '44', '108', false);
INSERT INTO public.who_global_data_import VALUES (564184, '2020-05-07', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (564185, '2020-05-08', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (564186, '2020-05-09', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (564187, '2020-05-10', 'CM', 'Cameroon', 'AFRO', '70', '2335', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (564188, '2020-05-11', 'CM', 'Cameroon', 'AFRO', '244', '2579', '4', '114', false);
INSERT INTO public.who_global_data_import VALUES (564189, '2020-05-12', 'CM', 'Cameroon', 'AFRO', '0', '2579', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (564190, '2020-05-13', 'CM', 'Cameroon', 'AFRO', '110', '2689', '11', '125', false);
INSERT INTO public.who_global_data_import VALUES (564191, '2020-05-14', 'CM', 'Cameroon', 'AFRO', '111', '2800', '11', '136', false);
INSERT INTO public.who_global_data_import VALUES (564192, '2020-05-15', 'CM', 'Cameroon', 'AFRO', '154', '2954', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (564193, '2020-05-16', 'CM', 'Cameroon', 'AFRO', '93', '3047', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (564194, '2020-05-17', 'CM', 'Cameroon', 'AFRO', '0', '3047', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (564195, '2020-05-18', 'CM', 'Cameroon', 'AFRO', '0', '3047', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (564196, '2020-05-19', 'CM', 'Cameroon', 'AFRO', '482', '3529', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (564197, '2020-05-20', 'CM', 'Cameroon', 'AFRO', '0', '3529', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (564198, '2020-05-21', 'CM', 'Cameroon', 'AFRO', '204', '3733', '6', '146', false);
INSERT INTO public.who_global_data_import VALUES (564199, '2020-05-22', 'CM', 'Cameroon', 'AFRO', '555', '4288', '10', '156', false);
INSERT INTO public.who_global_data_import VALUES (564200, '2020-05-23', 'CM', 'Cameroon', 'AFRO', '112', '4400', '3', '159', false);
INSERT INTO public.who_global_data_import VALUES (564201, '2020-05-24', 'CM', 'Cameroon', 'AFRO', '0', '4400', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (564202, '2020-05-25', 'CM', 'Cameroon', 'AFRO', '0', '4400', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (564203, '2020-05-26', 'CM', 'Cameroon', 'AFRO', '490', '4890', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (564204, '2020-05-27', 'CM', 'Cameroon', 'AFRO', '546', '5436', '12', '177', false);
INSERT INTO public.who_global_data_import VALUES (564205, '2020-05-28', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (564206, '2020-05-29', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (564207, '2020-05-30', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (564208, '2020-05-31', 'CM', 'Cameroon', 'AFRO', '223', '5659', '8', '185', false);
INSERT INTO public.who_global_data_import VALUES (564209, '2020-06-01', 'CM', 'Cameroon', 'AFRO', '245', '5904', '6', '191', false);
INSERT INTO public.who_global_data_import VALUES (564210, '2020-06-02', 'CM', 'Cameroon', 'AFRO', '493', '6397', '8', '199', false);
INSERT INTO public.who_global_data_import VALUES (564211, '2020-06-03', 'CM', 'Cameroon', 'AFRO', '188', '6585', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (564212, '2020-06-04', 'CM', 'Cameroon', 'AFRO', '167', '6752', '0', '200', false);
INSERT INTO public.who_global_data_import VALUES (564213, '2020-06-05', 'CM', 'Cameroon', 'AFRO', '37', '6789', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (564214, '2020-06-06', 'CM', 'Cameroon', 'AFRO', '603', '7392', '2', '205', false);
INSERT INTO public.who_global_data_import VALUES (564215, '2020-06-07', 'CM', 'Cameroon', 'AFRO', '207', '7599', '7', '212', false);
INSERT INTO public.who_global_data_import VALUES (564216, '2020-06-08', 'CM', 'Cameroon', 'AFRO', '261', '7860', '3', '215', false);
INSERT INTO public.who_global_data_import VALUES (564217, '2020-06-09', 'CM', 'Cameroon', 'AFRO', '200', '8060', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (564218, '2020-06-10', 'CM', 'Cameroon', 'AFRO', '252', '8312', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (564219, '2020-06-11', 'CM', 'Cameroon', 'AFRO', '369', '8681', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (564220, '2020-06-12', 'CM', 'Cameroon', 'AFRO', '0', '8681', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (564221, '2020-06-13', 'CM', 'Cameroon', 'AFRO', '62', '8743', '55', '270', false);
INSERT INTO public.who_global_data_import VALUES (564222, '2020-06-14', 'CM', 'Cameroon', 'AFRO', '0', '8743', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (564223, '2020-06-15', 'CM', 'Cameroon', 'AFRO', '829', '9572', '5', '275', false);
INSERT INTO public.who_global_data_import VALUES (564224, '2020-06-16', 'CM', 'Cameroon', 'AFRO', '292', '9864', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (564225, '2020-06-17', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (564226, '2020-06-18', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (564227, '2020-06-19', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (564228, '2020-06-20', 'CM', 'Cameroon', 'AFRO', '774', '10638', '6', '282', false);
INSERT INTO public.who_global_data_import VALUES (564229, '2020-06-21', 'CM', 'Cameroon', 'AFRO', '0', '10638', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (564230, '2020-06-22', 'CM', 'Cameroon', 'AFRO', '643', '11281', '18', '300', false);
INSERT INTO public.who_global_data_import VALUES (564231, '2020-06-23', 'CM', 'Cameroon', 'AFRO', '611', '11892', '3', '303', false);
INSERT INTO public.who_global_data_import VALUES (564232, '2020-06-24', 'CM', 'Cameroon', 'AFRO', '149', '12041', '5', '308', false);
INSERT INTO public.who_global_data_import VALUES (564233, '2020-06-25', 'CM', 'Cameroon', 'AFRO', '229', '12270', '5', '313', false);
INSERT INTO public.who_global_data_import VALUES (564234, '2020-06-26', 'CM', 'Cameroon', 'AFRO', '322', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564235, '2020-06-27', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564236, '2020-06-28', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564237, '2020-06-29', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564238, '2020-06-30', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564239, '2020-07-01', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564240, '2020-07-02', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564241, '2020-07-03', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564242, '2020-07-04', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564243, '2020-07-05', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (564244, '2020-07-06', 'CM', 'Cameroon', 'AFRO', '1445', '14037', '17', '330', false);
INSERT INTO public.who_global_data_import VALUES (564245, '2020-07-07', 'CM', 'Cameroon', 'AFRO', '487', '14524', '12', '342', false);
INSERT INTO public.who_global_data_import VALUES (564246, '2020-07-08', 'CM', 'Cameroon', 'AFRO', '392', '14916', '17', '359', false);
INSERT INTO public.who_global_data_import VALUES (564247, '2020-07-09', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (564248, '2020-07-10', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (564249, '2020-07-11', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (564250, '2020-07-12', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (564251, '2020-07-13', 'CM', 'Cameroon', 'AFRO', '257', '15173', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (564252, '2020-07-14', 'CM', 'Cameroon', 'AFRO', '0', '15173', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (564253, '2020-07-15', 'CM', 'Cameroon', 'AFRO', '0', '15173', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (564254, '2020-07-16', 'CM', 'Cameroon', 'AFRO', '884', '16057', '10', '369', false);
INSERT INTO public.who_global_data_import VALUES (564255, '2020-07-17', 'CM', 'Cameroon', 'AFRO', '0', '16057', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (564256, '2020-07-18', 'CM', 'Cameroon', 'AFRO', '100', '16157', '4', '373', false);
INSERT INTO public.who_global_data_import VALUES (564257, '2020-07-19', 'CM', 'Cameroon', 'AFRO', '0', '16157', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (564258, '2020-07-20', 'CM', 'Cameroon', 'AFRO', '0', '16157', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (564259, '2020-07-21', 'CM', 'Cameroon', 'AFRO', '365', '16522', '9', '382', false);
INSERT INTO public.who_global_data_import VALUES (564260, '2020-07-22', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (564261, '2020-07-23', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (564262, '2020-07-24', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (564263, '2020-07-25', 'CM', 'Cameroon', 'AFRO', '186', '16708', '3', '385', false);
INSERT INTO public.who_global_data_import VALUES (564264, '2020-07-26', 'CM', 'Cameroon', 'AFRO', '0', '16708', '0', '385', false);
INSERT INTO public.who_global_data_import VALUES (564265, '2020-07-27', 'CM', 'Cameroon', 'AFRO', '402', '17110', '6', '391', false);
INSERT INTO public.who_global_data_import VALUES (564266, '2020-07-28', 'CM', 'Cameroon', 'AFRO', '69', '17179', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564267, '2020-07-29', 'CM', 'Cameroon', 'AFRO', '0', '17179', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564268, '2020-07-30', 'CM', 'Cameroon', 'AFRO', '76', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564269, '2020-07-31', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564270, '2020-08-01', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564271, '2020-08-02', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564272, '2020-08-03', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564273, '2020-08-04', 'CM', 'Cameroon', 'AFRO', '463', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564274, '2020-08-05', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564275, '2020-08-06', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564276, '2020-08-07', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (564277, '2020-08-08', 'CM', 'Cameroon', 'AFRO', '324', '18042', '4', '395', false);
INSERT INTO public.who_global_data_import VALUES (564278, '2020-08-09', 'CM', 'Cameroon', 'AFRO', '0', '18042', '0', '395', false);
INSERT INTO public.who_global_data_import VALUES (564279, '2020-08-10', 'CM', 'Cameroon', 'AFRO', '0', '18042', '0', '395', false);
INSERT INTO public.who_global_data_import VALUES (564280, '2020-08-11', 'CM', 'Cameroon', 'AFRO', '171', '18213', '3', '398', false);
INSERT INTO public.who_global_data_import VALUES (564281, '2020-08-12', 'CM', 'Cameroon', 'AFRO', '50', '18263', '3', '401', false);
INSERT INTO public.who_global_data_import VALUES (564282, '2020-08-13', 'CM', 'Cameroon', 'AFRO', '45', '18308', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (564283, '2020-08-14', 'CM', 'Cameroon', 'AFRO', '161', '18469', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (564284, '2020-08-15', 'CM', 'Cameroon', 'AFRO', '0', '18469', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (564285, '2020-08-16', 'CM', 'Cameroon', 'AFRO', '0', '18469', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (564286, '2020-08-17', 'CM', 'Cameroon', 'AFRO', '113', '18582', '2', '403', false);
INSERT INTO public.who_global_data_import VALUES (564287, '2020-08-18', 'CM', 'Cameroon', 'AFRO', '17', '18599', '3', '406', false);
INSERT INTO public.who_global_data_import VALUES (564288, '2020-08-19', 'CM', 'Cameroon', 'AFRO', '25', '18624', '0', '406', false);
INSERT INTO public.who_global_data_import VALUES (564289, '2020-08-20', 'CM', 'Cameroon', 'AFRO', '138', '18762', '2', '408', false);
INSERT INTO public.who_global_data_import VALUES (564290, '2020-08-21', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (564291, '2020-08-22', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (564292, '2020-08-23', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (564293, '2020-08-24', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (564294, '2020-08-25', 'CM', 'Cameroon', 'AFRO', '211', '18973', '2', '410', false);
INSERT INTO public.who_global_data_import VALUES (564295, '2020-08-26', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (564296, '2020-08-27', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (564297, '2020-08-28', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (564298, '2020-08-29', 'CM', 'Cameroon', 'AFRO', '169', '19142', '1', '411', false);
INSERT INTO public.who_global_data_import VALUES (564299, '2020-08-30', 'CM', 'Cameroon', 'AFRO', '0', '19142', '0', '411', false);
INSERT INTO public.who_global_data_import VALUES (564300, '2020-08-31', 'CM', 'Cameroon', 'AFRO', '0', '19142', '0', '411', false);
INSERT INTO public.who_global_data_import VALUES (564301, '2020-09-01', 'CM', 'Cameroon', 'AFRO', '267', '19409', '3', '414', false);
INSERT INTO public.who_global_data_import VALUES (564302, '2020-09-02', 'CM', 'Cameroon', 'AFRO', '51', '19460', '1', '415', false);
INSERT INTO public.who_global_data_import VALUES (564303, '2020-09-03', 'CM', 'Cameroon', 'AFRO', '0', '19460', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564304, '2020-09-04', 'CM', 'Cameroon', 'AFRO', '144', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564305, '2020-09-05', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564306, '2020-09-06', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564307, '2020-09-07', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564308, '2020-09-08', 'CM', 'Cameroon', 'AFRO', '244', '19848', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564309, '2020-09-09', 'CM', 'Cameroon', 'AFRO', '0', '19848', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564310, '2020-09-10', 'CM', 'Cameroon', 'AFRO', '0', '19848', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564311, '2020-09-11', 'CM', 'Cameroon', 'AFRO', '161', '20009', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564312, '2020-09-12', 'CM', 'Cameroon', 'AFRO', '0', '20009', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564313, '2020-09-13', 'CM', 'Cameroon', 'AFRO', '158', '20167', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564314, '2020-09-14', 'CM', 'Cameroon', 'AFRO', '61', '20228', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564315, '2020-09-15', 'CM', 'Cameroon', 'AFRO', '43', '20271', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564316, '2020-09-16', 'CM', 'Cameroon', 'AFRO', '32', '20303', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564317, '2020-09-17', 'CM', 'Cameroon', 'AFRO', '0', '20303', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564318, '2020-09-18', 'CM', 'Cameroon', 'AFRO', '0', '20303', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (564319, '2020-09-19', 'CM', 'Cameroon', 'AFRO', '128', '20431', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (564320, '2020-09-20', 'CM', 'Cameroon', 'AFRO', '0', '20431', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (564321, '2020-09-21', 'CM', 'Cameroon', 'AFRO', '167', '20598', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (564322, '2020-09-22', 'CM', 'Cameroon', 'AFRO', '0', '20598', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (564323, '2020-09-23', 'CM', 'Cameroon', 'AFRO', '92', '20690', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (564324, '2020-09-24', 'CM', 'Cameroon', 'AFRO', '0', '20690', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (564325, '2020-09-25', 'CM', 'Cameroon', 'AFRO', '0', '20690', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (564326, '2020-09-26', 'CM', 'Cameroon', 'AFRO', '45', '20735', '2', '418', false);
INSERT INTO public.who_global_data_import VALUES (564327, '2020-09-27', 'CM', 'Cameroon', 'AFRO', '0', '20735', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (564328, '2020-09-28', 'CM', 'Cameroon', 'AFRO', '103', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (564329, '2020-09-29', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (564330, '2020-09-30', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (564331, '2020-10-01', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (564332, '2020-10-02', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (564333, '2020-10-03', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (564334, '2020-10-04', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (564335, '2020-10-05', 'CM', 'Cameroon', 'AFRO', '37', '20875', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (564336, '2020-10-06', 'CM', 'Cameroon', 'AFRO', '49', '20924', '2', '420', false);
INSERT INTO public.who_global_data_import VALUES (564337, '2020-10-07', 'CM', 'Cameroon', 'AFRO', '0', '20924', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (564338, '2020-10-08', 'CM', 'Cameroon', 'AFRO', '236', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (564339, '2020-10-09', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (564340, '2020-10-10', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (564341, '2020-10-11', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (564342, '2020-10-12', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (564343, '2020-10-13', 'CM', 'Cameroon', 'AFRO', '173', '21333', '3', '423', false);
INSERT INTO public.who_global_data_import VALUES (564344, '2020-10-14', 'CM', 'Cameroon', 'AFRO', '108', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (564345, '2020-10-15', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (564346, '2020-10-16', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (564347, '2020-10-17', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (564348, '2020-10-18', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (564349, '2020-10-19', 'CM', 'Cameroon', 'AFRO', '65', '21506', '1', '424', false);
INSERT INTO public.who_global_data_import VALUES (564350, '2020-10-20', 'CM', 'Cameroon', 'AFRO', '64', '21570', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (564351, '2020-10-21', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (564352, '2020-10-22', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (564353, '2020-10-23', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (564354, '2020-10-24', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (564355, '2020-10-25', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (564356, '2020-10-26', 'CM', 'Cameroon', 'AFRO', '223', '21793', '1', '426', false);
INSERT INTO public.who_global_data_import VALUES (564357, '2020-10-27', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (564358, '2020-10-28', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (564359, '2020-10-29', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (564360, '2020-10-30', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (564361, '2020-10-31', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (564362, '2020-11-01', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (564363, '2020-11-02', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (564364, '2020-11-03', 'CM', 'Cameroon', 'AFRO', '310', '22103', '3', '429', false);
INSERT INTO public.who_global_data_import VALUES (564365, '2020-11-04', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (564366, '2020-11-05', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (564367, '2020-11-06', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (564368, '2020-11-07', 'CM', 'Cameroon', 'AFRO', '239', '22342', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (564369, '2020-11-08', 'CM', 'Cameroon', 'AFRO', '0', '22342', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (564370, '2020-11-09', 'CM', 'Cameroon', 'AFRO', '0', '22342', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (564371, '2020-11-10', 'CM', 'Cameroon', 'AFRO', '38', '22380', '2', '431', false);
INSERT INTO public.who_global_data_import VALUES (564372, '2020-11-11', 'CM', 'Cameroon', 'AFRO', '110', '22490', '2', '433', false);
INSERT INTO public.who_global_data_import VALUES (564373, '2020-11-12', 'CM', 'Cameroon', 'AFRO', '0', '22490', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (564374, '2020-11-13', 'CM', 'Cameroon', 'AFRO', '93', '22583', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (564375, '2020-11-14', 'CM', 'Cameroon', 'AFRO', '109', '22692', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (564376, '2020-11-15', 'CM', 'Cameroon', 'AFRO', '0', '22692', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (564377, '2020-11-16', 'CM', 'Cameroon', 'AFRO', '0', '22692', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (564378, '2020-11-17', 'CM', 'Cameroon', 'AFRO', '204', '22896', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (564379, '2020-11-18', 'CM', 'Cameroon', 'AFRO', '0', '22896', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (564380, '2020-11-19', 'CM', 'Cameroon', 'AFRO', '0', '22896', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (564381, '2020-11-20', 'CM', 'Cameroon', 'AFRO', '632', '23528', '2', '435', false);
INSERT INTO public.who_global_data_import VALUES (564382, '2020-11-21', 'CM', 'Cameroon', 'AFRO', '0', '23528', '0', '435', false);
INSERT INTO public.who_global_data_import VALUES (564383, '2020-11-22', 'CM', 'Cameroon', 'AFRO', '0', '23528', '0', '435', false);
INSERT INTO public.who_global_data_import VALUES (564384, '2020-11-23', 'CM', 'Cameroon', 'AFRO', '314', '23842', '0', '435', false);
INSERT INTO public.who_global_data_import VALUES (564385, '2020-11-24', 'CM', 'Cameroon', 'AFRO', '27', '23869', '1', '436', false);
INSERT INTO public.who_global_data_import VALUES (564386, '2020-11-25', 'CM', 'Cameroon', 'AFRO', '46', '23915', '1', '437', false);
INSERT INTO public.who_global_data_import VALUES (564387, '2020-11-26', 'CM', 'Cameroon', 'AFRO', '107', '24022', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (564388, '2020-11-27', 'CM', 'Cameroon', 'AFRO', '95', '24117', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (564389, '2020-11-28', 'CM', 'Cameroon', 'AFRO', '0', '24117', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (564390, '2020-11-29', 'CM', 'Cameroon', 'AFRO', '0', '24117', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (564391, '2020-11-30', 'CM', 'Cameroon', 'AFRO', '328', '24445', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (564392, '2020-12-01', 'CM', 'Cameroon', 'AFRO', '42', '24487', '4', '441', false);
INSERT INTO public.who_global_data_import VALUES (564393, '2020-12-02', 'CM', 'Cameroon', 'AFRO', '0', '24487', '0', '441', false);
INSERT INTO public.who_global_data_import VALUES (564394, '2020-12-03', 'CM', 'Cameroon', 'AFRO', '0', '24487', '0', '441', false);
INSERT INTO public.who_global_data_import VALUES (564395, '2020-12-04', 'CM', 'Cameroon', 'AFRO', '265', '24752', '2', '443', false);
INSERT INTO public.who_global_data_import VALUES (564396, '2020-12-05', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564397, '2020-12-06', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564398, '2020-12-07', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564399, '2020-12-08', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564400, '2020-12-09', 'CM', 'Cameroon', 'AFRO', '211', '24963', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564401, '2020-12-10', 'CM', 'Cameroon', 'AFRO', '180', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564402, '2020-12-11', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564403, '2020-12-12', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564404, '2020-12-13', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564405, '2020-12-14', 'CM', 'Cameroon', 'AFRO', '71', '25214', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (564406, '2020-12-15', 'CM', 'Cameroon', 'AFRO', '145', '25359', '2', '445', false);
INSERT INTO public.who_global_data_import VALUES (564407, '2020-12-16', 'CM', 'Cameroon', 'AFRO', '113', '25472', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (564408, '2020-12-17', 'CM', 'Cameroon', 'AFRO', '0', '25472', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (564409, '2020-12-18', 'CM', 'Cameroon', 'AFRO', '0', '25472', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (564410, '2020-12-19', 'CM', 'Cameroon', 'AFRO', '252', '25724', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (564411, '2020-12-20', 'CM', 'Cameroon', 'AFRO', '125', '25849', '3', '448', false);
INSERT INTO public.who_global_data_import VALUES (564412, '2020-12-21', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564413, '2020-12-22', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564414, '2020-12-23', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564415, '2020-12-24', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564416, '2020-12-25', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564417, '2020-12-26', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564418, '2020-12-27', 'CM', 'Cameroon', 'AFRO', '428', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564419, '2020-12-28', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564420, '2020-12-29', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564421, '2020-12-30', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564422, '2020-12-31', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564423, '2021-01-01', 'CM', 'Cameroon', 'AFRO', '571', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564424, '2021-01-02', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564425, '2021-01-03', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564426, '2021-01-04', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564427, '2021-01-05', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564428, '2021-01-06', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564429, '2021-01-07', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564430, '2021-01-08', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564431, '2021-01-09', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564432, '2021-01-10', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564433, '2021-01-11', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (564434, '2021-01-12', 'CM', 'Cameroon', 'AFRO', '488', '27336', '3', '451', false);
INSERT INTO public.who_global_data_import VALUES (564435, '2021-01-13', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (564436, '2021-01-14', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (564437, '2021-01-15', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (564438, '2021-01-16', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (564439, '2021-01-17', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (564440, '2021-01-18', 'CM', 'Cameroon', 'AFRO', '674', '28010', '4', '455', false);
INSERT INTO public.who_global_data_import VALUES (564441, '2021-01-19', 'CM', 'Cameroon', 'AFRO', '0', '28010', '0', '455', false);
INSERT INTO public.who_global_data_import VALUES (564442, '2021-01-20', 'CM', 'Cameroon', 'AFRO', '0', '28010', '0', '455', false);
INSERT INTO public.who_global_data_import VALUES (564443, '2021-01-21', 'CM', 'Cameroon', 'AFRO', '0', '28010', '0', '455', false);
INSERT INTO public.who_global_data_import VALUES (564444, '2021-01-22', 'CM', 'Cameroon', 'AFRO', '0', '28010', '0', '455', false);
INSERT INTO public.who_global_data_import VALUES (564445, '2021-01-23', 'CM', 'Cameroon', 'AFRO', '0', '28010', '0', '455', false);
INSERT INTO public.who_global_data_import VALUES (564446, '2021-01-24', 'CM', 'Cameroon', 'AFRO', '1607', '29617', '7', '462', false);
INSERT INTO public.who_global_data_import VALUES (564447, '2020-01-03', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564448, '2020-01-04', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564449, '2020-01-05', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564450, '2020-01-06', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564451, '2020-01-07', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564452, '2020-01-08', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564453, '2020-01-09', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564454, '2020-01-10', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564455, '2020-01-11', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564456, '2020-01-12', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564457, '2020-01-13', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564458, '2020-01-14', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564459, '2020-01-15', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564460, '2020-01-16', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564461, '2020-01-17', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564462, '2020-01-18', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564463, '2020-01-19', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564464, '2020-01-20', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564465, '2020-01-21', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564466, '2020-01-22', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564467, '2020-01-23', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564468, '2020-01-24', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564469, '2020-01-25', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564470, '2020-01-26', 'CA', 'Canada', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564471, '2020-01-27', 'CA', 'Canada', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564472, '2020-01-28', 'CA', 'Canada', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564473, '2020-01-29', 'CA', 'Canada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564474, '2020-01-30', 'CA', 'Canada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564475, '2020-01-31', 'CA', 'Canada', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564476, '2020-02-01', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564477, '2020-02-02', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564478, '2020-02-03', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564479, '2020-02-04', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564480, '2020-02-05', 'CA', 'Canada', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564481, '2020-02-06', 'CA', 'Canada', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564482, '2020-02-07', 'CA', 'Canada', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564483, '2020-02-08', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564484, '2020-02-09', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564485, '2020-02-10', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564486, '2020-02-11', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564487, '2020-02-12', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564488, '2020-02-13', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564489, '2020-02-14', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564490, '2020-02-15', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564491, '2020-02-16', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564492, '2020-02-17', 'CA', 'Canada', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564493, '2020-02-18', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564494, '2020-02-19', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564495, '2020-02-20', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564496, '2020-02-21', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564497, '2020-02-22', 'CA', 'Canada', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564498, '2020-02-23', 'CA', 'Canada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564499, '2020-02-24', 'CA', 'Canada', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564500, '2020-02-25', 'CA', 'Canada', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564501, '2020-02-26', 'CA', 'Canada', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564502, '2020-02-27', 'CA', 'Canada', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564503, '2020-02-28', 'CA', 'Canada', 'AMRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564504, '2020-02-29', 'CA', 'Canada', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564505, '2020-03-01', 'CA', 'Canada', 'AMRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564506, '2020-03-02', 'CA', 'Canada', 'AMRO', '8', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564507, '2020-03-03', 'CA', 'Canada', 'AMRO', '3', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564508, '2020-03-04', 'CA', 'Canada', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564509, '2020-03-05', 'CA', 'Canada', 'AMRO', '15', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564510, '2020-03-06', 'CA', 'Canada', 'AMRO', '4', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564511, '2020-03-07', 'CA', 'Canada', 'AMRO', '8', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564512, '2020-03-08', 'CA', 'Canada', 'AMRO', '3', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564513, '2020-03-09', 'CA', 'Canada', 'AMRO', '12', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564514, '2020-03-10', 'CA', 'Canada', 'AMRO', '5', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564515, '2020-03-11', 'CA', 'Canada', 'AMRO', '16', '97', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (564516, '2020-03-12', 'CA', 'Canada', 'AMRO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564517, '2020-03-13', 'CA', 'Canada', 'AMRO', '59', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564518, '2020-03-14', 'CA', 'Canada', 'AMRO', '24', '180', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564519, '2020-03-15', 'CA', 'Canada', 'AMRO', '128', '308', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564520, '2020-03-16', 'CA', 'Canada', 'AMRO', '0', '308', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564521, '2020-03-17', 'CA', 'Canada', 'AMRO', '120', '428', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564522, '2020-03-18', 'CA', 'Canada', 'AMRO', '145', '573', '8', '9', false);
INSERT INTO public.who_global_data_import VALUES (564523, '2020-03-19', 'CA', 'Canada', 'AMRO', '163', '736', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (564524, '2020-03-20', 'CA', 'Canada', 'AMRO', '110', '846', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (564525, '2020-03-21', 'CA', 'Canada', 'AMRO', '202', '1048', '4', '13', false);
INSERT INTO public.who_global_data_import VALUES (564526, '2020-03-22', 'CA', 'Canada', 'AMRO', '0', '1048', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (564527, '2020-03-23', 'CA', 'Canada', 'AMRO', '336', '1384', '6', '19', false);
INSERT INTO public.who_global_data_import VALUES (564528, '2020-03-24', 'CA', 'Canada', 'AMRO', '355', '1739', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (564529, '2020-03-25', 'CA', 'Canada', 'AMRO', '0', '1739', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (564530, '2020-03-26', 'CA', 'Canada', 'AMRO', '1816', '3555', '10', '35', false);
INSERT INTO public.who_global_data_import VALUES (564531, '2020-03-27', 'CA', 'Canada', 'AMRO', '0', '3555', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (564532, '2020-03-28', 'CA', 'Canada', 'AMRO', '463', '4018', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (564533, '2020-03-29', 'CA', 'Canada', 'AMRO', '739', '4757', '16', '55', false);
INSERT INTO public.who_global_data_import VALUES (564534, '2020-03-30', 'CA', 'Canada', 'AMRO', '898', '5655', '6', '61', false);
INSERT INTO public.who_global_data_import VALUES (564535, '2020-03-31', 'CA', 'Canada', 'AMRO', '662', '6317', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (564536, '2020-04-01', 'CA', 'Canada', 'AMRO', '1378', '7695', '23', '89', false);
INSERT INTO public.who_global_data_import VALUES (564537, '2020-04-02', 'CA', 'Canada', 'AMRO', '1310', '9005', '16', '105', false);
INSERT INTO public.who_global_data_import VALUES (564538, '2020-04-03', 'CA', 'Canada', 'AMRO', '1109', '10114', '22', '127', false);
INSERT INTO public.who_global_data_import VALUES (564539, '2020-04-04', 'CA', 'Canada', 'AMRO', '1618', '11732', '25', '152', false);
INSERT INTO public.who_global_data_import VALUES (564540, '2020-04-05', 'CA', 'Canada', 'AMRO', '1206', '12938', '62', '214', false);
INSERT INTO public.who_global_data_import VALUES (564541, '2020-04-06', 'CA', 'Canada', 'AMRO', '966', '13904', '17', '231', false);
INSERT INTO public.who_global_data_import VALUES (564542, '2020-04-07', 'CA', 'Canada', 'AMRO', '1902', '15806', '62', '293', false);
INSERT INTO public.who_global_data_import VALUES (564543, '2020-04-08', 'CA', 'Canada', 'AMRO', '1243', '17049', '52', '345', false);
INSERT INTO public.who_global_data_import VALUES (564544, '2020-04-09', 'CA', 'Canada', 'AMRO', '1384', '18433', '56', '401', false);
INSERT INTO public.who_global_data_import VALUES (564545, '2020-04-10', 'CA', 'Canada', 'AMRO', '1326', '19759', '60', '461', false);
INSERT INTO public.who_global_data_import VALUES (564546, '2020-04-11', 'CA', 'Canada', 'AMRO', '1467', '21226', '70', '531', false);
INSERT INTO public.who_global_data_import VALUES (564547, '2020-04-12', 'CA', 'Canada', 'AMRO', '1318', '22544', '69', '600', false);
INSERT INTO public.who_global_data_import VALUES (564548, '2020-04-13', 'CA', 'Canada', 'AMRO', '1158', '23702', '74', '674', false);
INSERT INTO public.who_global_data_import VALUES (564549, '2020-04-14', 'CA', 'Canada', 'AMRO', '1084', '24786', '60', '734', false);
INSERT INTO public.who_global_data_import VALUES (564550, '2020-04-15', 'CA', 'Canada', 'AMRO', '1360', '26146', '89', '823', false);
INSERT INTO public.who_global_data_import VALUES (564551, '2020-04-16', 'CA', 'Canada', 'AMRO', '1394', '27540', '131', '954', false);
INSERT INTO public.who_global_data_import VALUES (564552, '2020-04-17', 'CA', 'Canada', 'AMRO', '1344', '28884', '94', '1048', false);
INSERT INTO public.who_global_data_import VALUES (564553, '2020-04-18', 'CA', 'Canada', 'AMRO', '1775', '30659', '202', '1250', false);
INSERT INTO public.who_global_data_import VALUES (564554, '2020-04-19', 'CA', 'Canada', 'AMRO', '1741', '32400', '96', '1346', false);
INSERT INTO public.who_global_data_import VALUES (564555, '2020-04-20', 'CA', 'Canada', 'AMRO', '1509', '33909', '160', '1506', false);
INSERT INTO public.who_global_data_import VALUES (564556, '2020-04-21', 'CA', 'Canada', 'AMRO', '1474', '35383', '105', '1611', false);
INSERT INTO public.who_global_data_import VALUES (564557, '2020-04-22', 'CA', 'Canada', 'AMRO', '1991', '37374', '117', '1728', false);
INSERT INTO public.who_global_data_import VALUES (564558, '2020-04-23', 'CA', 'Canada', 'AMRO', '1549', '38923', '143', '1871', false);
INSERT INTO public.who_global_data_import VALUES (564559, '2020-04-24', 'CA', 'Canada', 'AMRO', '1890', '40813', '157', '2028', false);
INSERT INTO public.who_global_data_import VALUES (564560, '2020-04-25', 'CA', 'Canada', 'AMRO', '1926', '42739', '169', '2197', false);
INSERT INTO public.who_global_data_import VALUES (564561, '2020-04-26', 'CA', 'Canada', 'AMRO', '1614', '44353', '153', '2350', false);
INSERT INTO public.who_global_data_import VALUES (564562, '2020-04-27', 'CA', 'Canada', 'AMRO', '1425', '45778', '139', '2489', false);
INSERT INTO public.who_global_data_import VALUES (564563, '2020-04-28', 'CA', 'Canada', 'AMRO', '1538', '47316', '128', '2617', false);
INSERT INTO public.who_global_data_import VALUES (564564, '2020-04-29', 'CA', 'Canada', 'AMRO', '1698', '49014', '149', '2766', false);
INSERT INTO public.who_global_data_import VALUES (564565, '2020-04-30', 'CA', 'Canada', 'AMRO', '1349', '50363', '138', '2904', false);
INSERT INTO public.who_global_data_import VALUES (564566, '2020-05-01', 'CA', 'Canada', 'AMRO', '1693', '52056', '178', '3082', false);
INSERT INTO public.who_global_data_import VALUES (564567, '2020-05-02', 'CA', 'Canada', 'AMRO', '1601', '53657', '141', '3223', false);
INSERT INTO public.who_global_data_import VALUES (564568, '2020-05-03', 'CA', 'Canada', 'AMRO', '1915', '55572', '223', '3446', false);
INSERT INTO public.who_global_data_import VALUES (564569, '2020-05-04', 'CA', 'Canada', 'AMRO', '3793', '59365', '235', '3681', false);
INSERT INTO public.who_global_data_import VALUES (564570, '2020-05-05', 'CA', 'Canada', 'AMRO', '479', '59844', '85', '3766', false);
INSERT INTO public.who_global_data_import VALUES (564571, '2020-05-06', 'CA', 'Canada', 'AMRO', '1315', '61159', '149', '3915', false);
INSERT INTO public.who_global_data_import VALUES (564572, '2020-05-07', 'CA', 'Canada', 'AMRO', '1299', '62458', '196', '4111', false);
INSERT INTO public.who_global_data_import VALUES (564573, '2020-05-08', 'CA', 'Canada', 'AMRO', '1437', '63895', '169', '4280', false);
INSERT INTO public.who_global_data_import VALUES (564574, '2020-05-09', 'CA', 'Canada', 'AMRO', '1504', '65399', '191', '4471', false);
INSERT INTO public.who_global_data_import VALUES (564575, '2020-05-10', 'CA', 'Canada', 'AMRO', '1381', '66780', '157', '4628', false);
INSERT INTO public.who_global_data_import VALUES (564576, '2020-05-11', 'CA', 'Canada', 'AMRO', '1216', '67996', '100', '4728', false);
INSERT INTO public.who_global_data_import VALUES (564577, '2020-05-12', 'CA', 'Canada', 'AMRO', '1160', '69156', '178', '4906', false);
INSERT INTO public.who_global_data_import VALUES (564578, '2020-05-13', 'CA', 'Canada', 'AMRO', '1186', '70342', '143', '5049', false);
INSERT INTO public.who_global_data_import VALUES (564579, '2020-05-14', 'CA', 'Canada', 'AMRO', '1144', '71486', '160', '5209', false);
INSERT INTO public.who_global_data_import VALUES (564580, '2020-05-15', 'CA', 'Canada', 'AMRO', '1050', '72536', '128', '5337', false);
INSERT INTO public.who_global_data_import VALUES (564581, '2020-05-16', 'CA', 'Canada', 'AMRO', '1293', '73829', '162', '5499', false);
INSERT INTO public.who_global_data_import VALUES (564582, '2020-05-17', 'CA', 'Canada', 'AMRO', '1164', '74993', '96', '5595', false);
INSERT INTO public.who_global_data_import VALUES (564583, '2020-05-18', 'CA', 'Canada', 'AMRO', '1211', '76204', '107', '5702', false);
INSERT INTO public.who_global_data_import VALUES (564584, '2020-05-19', 'CA', 'Canada', 'AMRO', '1102', '77306', '103', '5805', false);
INSERT INTO public.who_global_data_import VALUES (564585, '2020-05-20', 'CA', 'Canada', 'AMRO', '1193', '78499', '52', '5857', false);
INSERT INTO public.who_global_data_import VALUES (564586, '2020-05-21', 'CA', 'Canada', 'AMRO', '1003', '79502', '98', '5955', false);
INSERT INTO public.who_global_data_import VALUES (564587, '2020-05-22', 'CA', 'Canada', 'AMRO', '1053', '80555', '107', '6062', false);
INSERT INTO public.who_global_data_import VALUES (564588, '2020-05-23', 'CA', 'Canada', 'AMRO', '1210', '81765', '118', '6180', false);
INSERT INTO public.who_global_data_import VALUES (564589, '2020-05-24', 'CA', 'Canada', 'AMRO', '1127', '82892', '97', '6277', false);
INSERT INTO public.who_global_data_import VALUES (564590, '2020-05-25', 'CA', 'Canada', 'AMRO', '1189', '84081', '103', '6380', false);
INSERT INTO public.who_global_data_import VALUES (564591, '2020-05-26', 'CA', 'Canada', 'AMRO', '1022', '85103', '73', '6453', false);
INSERT INTO public.who_global_data_import VALUES (564592, '2020-05-27', 'CA', 'Canada', 'AMRO', '895', '85998', '113', '6566', false);
INSERT INTO public.who_global_data_import VALUES (564593, '2020-05-28', 'CA', 'Canada', 'AMRO', '941', '86939', '105', '6671', false);
INSERT INTO public.who_global_data_import VALUES (564594, '2020-05-29', 'CA', 'Canada', 'AMRO', '963', '87902', '128', '6799', false);
INSERT INTO public.who_global_data_import VALUES (564595, '2020-05-30', 'CA', 'Canada', 'AMRO', '954', '88856', '119', '6918', false);
INSERT INTO public.who_global_data_import VALUES (564596, '2020-05-31', 'CA', 'Canada', 'AMRO', '885', '89741', '78', '6996', false);
INSERT INTO public.who_global_data_import VALUES (564597, '2020-06-01', 'CA', 'Canada', 'AMRO', '775', '90516', '96', '7092', false);
INSERT INTO public.who_global_data_import VALUES (564598, '2020-06-02', 'CA', 'Canada', 'AMRO', '835', '91351', '213', '7305', false);
INSERT INTO public.who_global_data_import VALUES (564599, '2020-06-03', 'CA', 'Canada', 'AMRO', '800', '92151', '39', '7344', false);
INSERT INTO public.who_global_data_import VALUES (564600, '2020-06-04', 'CA', 'Canada', 'AMRO', '597', '92748', '70', '7414', false);
INSERT INTO public.who_global_data_import VALUES (564601, '2020-06-05', 'CA', 'Canada', 'AMRO', '693', '93441', '129', '7543', false);
INSERT INTO public.who_global_data_import VALUES (564602, '2020-06-06', 'CA', 'Canada', 'AMRO', '629', '94070', '109', '7652', false);
INSERT INTO public.who_global_data_import VALUES (564603, '2020-06-07', 'CA', 'Canada', 'AMRO', '265', '94335', '51', '7703', false);
INSERT INTO public.who_global_data_import VALUES (564604, '2020-06-08', 'CA', 'Canada', 'AMRO', '722', '95057', '70', '7773', false);
INSERT INTO public.who_global_data_import VALUES (564605, '2020-06-09', 'CA', 'Canada', 'AMRO', '642', '95699', '27', '7800', false);
INSERT INTO public.who_global_data_import VALUES (564606, '2020-06-10', 'CA', 'Canada', 'AMRO', '545', '96244', '35', '7835', false);
INSERT INTO public.who_global_data_import VALUES (564607, '2020-06-11', 'CA', 'Canada', 'AMRO', '409', '96653', '62', '7897', false);
INSERT INTO public.who_global_data_import VALUES (564608, '2020-06-12', 'CA', 'Canada', 'AMRO', '472', '97125', '63', '7960', false);
INSERT INTO public.who_global_data_import VALUES (564609, '2020-06-13', 'CA', 'Canada', 'AMRO', '405', '97530', '34', '7994', false);
INSERT INTO public.who_global_data_import VALUES (564610, '2020-06-14', 'CA', 'Canada', 'AMRO', '413', '97943', '55', '8049', false);
INSERT INTO public.who_global_data_import VALUES (564611, '2020-06-15', 'CA', 'Canada', 'AMRO', '467', '98410', '58', '8107', false);
INSERT INTO public.who_global_data_import VALUES (564612, '2020-06-16', 'CA', 'Canada', 'AMRO', '377', '98787', '39', '8146', false);
INSERT INTO public.who_global_data_import VALUES (564613, '2020-06-17', 'CA', 'Canada', 'AMRO', '360', '99147', '29', '8175', false);
INSERT INTO public.who_global_data_import VALUES (564614, '2020-06-18', 'CA', 'Canada', 'AMRO', '320', '99467', '38', '8213', false);
INSERT INTO public.who_global_data_import VALUES (564615, '2020-06-19', 'CA', 'Canada', 'AMRO', '386', '99853', '41', '8254', false);
INSERT INTO public.who_global_data_import VALUES (564616, '2020-06-20', 'CA', 'Canada', 'AMRO', '367', '100220', '46', '8300', false);
INSERT INTO public.who_global_data_import VALUES (564617, '2020-06-21', 'CA', 'Canada', 'AMRO', '409', '100629', '46', '8346', false);
INSERT INTO public.who_global_data_import VALUES (564618, '2020-06-22', 'CA', 'Canada', 'AMRO', '390', '101019', '64', '8410', false);
INSERT INTO public.who_global_data_import VALUES (564619, '2020-06-23', 'CA', 'Canada', 'AMRO', '318', '101337', '20', '8430', false);
INSERT INTO public.who_global_data_import VALUES (564620, '2020-06-24', 'CA', 'Canada', 'AMRO', '300', '101637', '6', '8436', false);
INSERT INTO public.who_global_data_import VALUES (564621, '2020-06-25', 'CA', 'Canada', 'AMRO', '326', '101963', '18', '8454', false);
INSERT INTO public.who_global_data_import VALUES (564622, '2020-06-26', 'CA', 'Canada', 'AMRO', '279', '102242', '30', '8484', false);
INSERT INTO public.who_global_data_import VALUES (564623, '2020-06-27', 'CA', 'Canada', 'AMRO', '380', '102622', '20', '8504', false);
INSERT INTO public.who_global_data_import VALUES (564624, '2020-06-28', 'CA', 'Canada', 'AMRO', '172', '102794', '4', '8508', false);
INSERT INTO public.who_global_data_import VALUES (564625, '2020-06-29', 'CA', 'Canada', 'AMRO', '238', '103032', '8', '8516', false);
INSERT INTO public.who_global_data_import VALUES (564626, '2020-06-30', 'CA', 'Canada', 'AMRO', '218', '103250', '6', '8522', false);
INSERT INTO public.who_global_data_import VALUES (564627, '2020-07-01', 'CA', 'Canada', 'AMRO', '668', '103918', '44', '8566', false);
INSERT INTO public.who_global_data_import VALUES (564628, '2020-07-02', 'CA', 'Canada', 'AMRO', '286', '104204', '25', '8591', false);
INSERT INTO public.who_global_data_import VALUES (564629, '2020-07-03', 'CA', 'Canada', 'AMRO', '0', '104204', '0', '8591', false);
INSERT INTO public.who_global_data_import VALUES (564630, '2020-07-04', 'CA', 'Canada', 'AMRO', '568', '104772', '51', '8642', false);
INSERT INTO public.who_global_data_import VALUES (564631, '2020-07-05', 'CA', 'Canada', 'AMRO', '319', '105091', '21', '8663', false);
INSERT INTO public.who_global_data_import VALUES (564632, '2020-07-06', 'CA', 'Canada', 'AMRO', '226', '105317', '11', '8674', false);
INSERT INTO public.who_global_data_import VALUES (564633, '2020-07-07', 'CA', 'Canada', 'AMRO', '219', '105536', '10', '8684', false);
INSERT INTO public.who_global_data_import VALUES (564634, '2020-07-08', 'CA', 'Canada', 'AMRO', '399', '105935', '9', '8693', false);
INSERT INTO public.who_global_data_import VALUES (564635, '2020-07-09', 'CA', 'Canada', 'AMRO', '232', '106167', '18', '8711', false);
INSERT INTO public.who_global_data_import VALUES (564636, '2020-07-10', 'CA', 'Canada', 'AMRO', '267', '106434', '26', '8737', false);
INSERT INTO public.who_global_data_import VALUES (564637, '2020-07-11', 'CA', 'Canada', 'AMRO', '371', '106805', '12', '8749', false);
INSERT INTO public.who_global_data_import VALUES (564638, '2020-07-12', 'CA', 'Canada', 'AMRO', '321', '107126', '10', '8759', false);
INSERT INTO public.who_global_data_import VALUES (564639, '2020-07-13', 'CA', 'Canada', 'AMRO', '221', '107347', '14', '8773', false);
INSERT INTO public.who_global_data_import VALUES (564640, '2020-07-14', 'CA', 'Canada', 'AMRO', '243', '107590', '10', '8783', false);
INSERT INTO public.who_global_data_import VALUES (564641, '2020-07-15', 'CA', 'Canada', 'AMRO', '565', '108155', '7', '8790', false);
INSERT INTO public.who_global_data_import VALUES (564642, '2020-07-16', 'CA', 'Canada', 'AMRO', '331', '108486', '8', '8798', false);
INSERT INTO public.who_global_data_import VALUES (564643, '2020-07-17', 'CA', 'Canada', 'AMRO', '343', '108829', '12', '8810', false);
INSERT INTO public.who_global_data_import VALUES (564644, '2020-07-18', 'CA', 'Canada', 'AMRO', '435', '109264', '17', '8827', false);
INSERT INTO public.who_global_data_import VALUES (564645, '2020-07-19', 'CA', 'Canada', 'AMRO', '405', '109669', '12', '8839', false);
INSERT INTO public.who_global_data_import VALUES (564646, '2020-07-20', 'CA', 'Canada', 'AMRO', '330', '109999', '9', '8848', false);
INSERT INTO public.who_global_data_import VALUES (564647, '2020-07-21', 'CA', 'Canada', 'AMRO', '339', '110338', '4', '8852', false);
INSERT INTO public.who_global_data_import VALUES (564648, '2020-07-22', 'CA', 'Canada', 'AMRO', '786', '111124', '6', '8858', false);
INSERT INTO public.who_global_data_import VALUES (564649, '2020-07-23', 'CA', 'Canada', 'AMRO', '573', '111697', '4', '8862', false);
INSERT INTO public.who_global_data_import VALUES (564650, '2020-07-24', 'CA', 'Canada', 'AMRO', '543', '112240', '8', '8870', false);
INSERT INTO public.who_global_data_import VALUES (564651, '2020-07-25', 'CA', 'Canada', 'AMRO', '432', '112672', '4', '8874', false);
INSERT INTO public.who_global_data_import VALUES (564652, '2020-07-26', 'CA', 'Canada', 'AMRO', '534', '113206', '7', '8881', false);
INSERT INTO public.who_global_data_import VALUES (564653, '2020-07-27', 'CA', 'Canada', 'AMRO', '350', '113556', '4', '8885', false);
INSERT INTO public.who_global_data_import VALUES (564654, '2020-07-28', 'CA', 'Canada', 'AMRO', '355', '113911', '5', '8890', false);
INSERT INTO public.who_global_data_import VALUES (564655, '2020-07-29', 'CA', 'Canada', 'AMRO', '686', '114597', '11', '8901', false);
INSERT INTO public.who_global_data_import VALUES (564656, '2020-07-30', 'CA', 'Canada', 'AMRO', '397', '114994', '11', '8912', false);
INSERT INTO public.who_global_data_import VALUES (564657, '2020-07-31', 'CA', 'Canada', 'AMRO', '476', '115470', '5', '8917', false);
INSERT INTO public.who_global_data_import VALUES (564658, '2020-08-01', 'CA', 'Canada', 'AMRO', '329', '115799', '12', '8929', false);
INSERT INTO public.who_global_data_import VALUES (564659, '2020-08-02', 'CA', 'Canada', 'AMRO', '513', '116312', '6', '8935', false);
INSERT INTO public.who_global_data_import VALUES (564660, '2020-08-03', 'CA', 'Canada', 'AMRO', '287', '116599', '6', '8941', false);
INSERT INTO public.who_global_data_import VALUES (564661, '2020-08-04', 'CA', 'Canada', 'AMRO', '285', '116884', '4', '8945', false);
INSERT INTO public.who_global_data_import VALUES (564662, '2020-08-05', 'CA', 'Canada', 'AMRO', '147', '117031', '2', '8947', false);
INSERT INTO public.who_global_data_import VALUES (564663, '2020-08-06', 'CA', 'Canada', 'AMRO', '761', '117792', '11', '8958', false);
INSERT INTO public.who_global_data_import VALUES (564664, '2020-08-07', 'CA', 'Canada', 'AMRO', '395', '118187', '4', '8962', false);
INSERT INTO public.who_global_data_import VALUES (564665, '2020-08-08', 'CA', 'Canada', 'AMRO', '374', '118561', '4', '8966', false);
INSERT INTO public.who_global_data_import VALUES (564666, '2020-08-09', 'CA', 'Canada', 'AMRO', '424', '118985', '4', '8970', false);
INSERT INTO public.who_global_data_import VALUES (564667, '2020-08-10', 'CA', 'Canada', 'AMRO', '236', '119221', '6', '8976', false);
INSERT INTO public.who_global_data_import VALUES (564668, '2020-08-11', 'CA', 'Canada', 'AMRO', '230', '119451', '5', '8981', false);
INSERT INTO public.who_global_data_import VALUES (564669, '2020-08-12', 'CA', 'Canada', 'AMRO', '681', '120132', '6', '8987', false);
INSERT INTO public.who_global_data_import VALUES (564670, '2020-08-13', 'CA', 'Canada', 'AMRO', '289', '120421', '4', '8991', false);
INSERT INTO public.who_global_data_import VALUES (564671, '2020-08-14', 'CA', 'Canada', 'AMRO', '423', '120844', '15', '9006', false);
INSERT INTO public.who_global_data_import VALUES (564672, '2020-08-15', 'CA', 'Canada', 'AMRO', '390', '121234', '9', '9015', false);
INSERT INTO public.who_global_data_import VALUES (564673, '2020-08-16', 'CA', 'Canada', 'AMRO', '418', '121652', '5', '9020', false);
INSERT INTO public.who_global_data_import VALUES (564674, '2020-08-17', 'CA', 'Canada', 'AMRO', '237', '121889', '4', '9024', false);
INSERT INTO public.who_global_data_import VALUES (564675, '2020-08-18', 'CA', 'Canada', 'AMRO', '198', '122087', '2', '9026', false);
INSERT INTO public.who_global_data_import VALUES (564676, '2020-08-19', 'CA', 'Canada', 'AMRO', '785', '122872', '6', '9032', false);
INSERT INTO public.who_global_data_import VALUES (564677, '2020-08-20', 'CA', 'Canada', 'AMRO', '282', '123154', '13', '9045', false);
INSERT INTO public.who_global_data_import VALUES (564678, '2020-08-21', 'CA', 'Canada', 'AMRO', '336', '123490', '4', '9049', false);
INSERT INTO public.who_global_data_import VALUES (564679, '2020-08-22', 'CA', 'Canada', 'AMRO', '383', '123873', '5', '9054', false);
INSERT INTO public.who_global_data_import VALUES (564680, '2020-08-23', 'CA', 'Canada', 'AMRO', '499', '124372', '10', '9064', false);
INSERT INTO public.who_global_data_import VALUES (564681, '2020-08-24', 'CA', 'Canada', 'AMRO', '257', '124629', '7', '9071', false);
INSERT INTO public.who_global_data_import VALUES (564682, '2020-08-25', 'CA', 'Canada', 'AMRO', '267', '124896', '2', '9073', false);
INSERT INTO public.who_global_data_import VALUES (564683, '2020-08-26', 'CA', 'Canada', 'AMRO', '751', '125647', '10', '9083', false);
INSERT INTO public.who_global_data_import VALUES (564684, '2020-08-27', 'CA', 'Canada', 'AMRO', '322', '125969', '7', '9090', false);
INSERT INTO public.who_global_data_import VALUES (564685, '2020-08-28', 'CA', 'Canada', 'AMRO', '448', '126417', '4', '9094', false);
INSERT INTO public.who_global_data_import VALUES (564686, '2020-08-29', 'CA', 'Canada', 'AMRO', '431', '126848', '8', '9102', false);
INSERT INTO public.who_global_data_import VALUES (564687, '2020-08-30', 'CA', 'Canada', 'AMRO', '510', '127358', '6', '9108', false);
INSERT INTO public.who_global_data_import VALUES (564688, '2020-08-31', 'CA', 'Canada', 'AMRO', '315', '127673', '5', '9113', false);
INSERT INTO public.who_global_data_import VALUES (564689, '2020-09-01', 'CA', 'Canada', 'AMRO', '267', '127940', '4', '9117', false);
INSERT INTO public.who_global_data_import VALUES (564690, '2020-09-02', 'CA', 'Canada', 'AMRO', '1008', '128948', '9', '9126', false);
INSERT INTO public.who_global_data_import VALUES (564691, '2020-09-03', 'CA', 'Canada', 'AMRO', '477', '129425', '6', '9132', false);
INSERT INTO public.who_global_data_import VALUES (564692, '2020-09-04', 'CA', 'Canada', 'AMRO', '498', '129923', '3', '9135', false);
INSERT INTO public.who_global_data_import VALUES (564693, '2020-09-05', 'CA', 'Canada', 'AMRO', '570', '130493', '6', '9141', false);
INSERT INTO public.who_global_data_import VALUES (564694, '2020-09-06', 'CA', 'Canada', 'AMRO', '631', '131124', '0', '9141', false);
INSERT INTO public.who_global_data_import VALUES (564695, '2020-09-07', 'CA', 'Canada', 'AMRO', '371', '131495', '2', '9143', false);
INSERT INTO public.who_global_data_import VALUES (564696, '2020-09-08', 'CA', 'Canada', 'AMRO', '400', '131895', '2', '9145', false);
INSERT INTO public.who_global_data_import VALUES (564697, '2020-09-09', 'CA', 'Canada', 'AMRO', '247', '132142', '1', '9146', false);
INSERT INTO public.who_global_data_import VALUES (564698, '2020-09-10', 'CA', 'Canada', 'AMRO', '1606', '133748', '7', '9153', false);
INSERT INTO public.who_global_data_import VALUES (564699, '2020-09-11', 'CA', 'Canada', 'AMRO', '546', '134294', '2', '9155', false);
INSERT INTO public.who_global_data_import VALUES (564700, '2020-09-12', 'CA', 'Canada', 'AMRO', '630', '134924', '8', '9163', false);
INSERT INTO public.who_global_data_import VALUES (564701, '2020-09-13', 'CA', 'Canada', 'AMRO', '702', '135626', '0', '9163', false);
INSERT INTO public.who_global_data_import VALUES (564702, '2020-09-14', 'CA', 'Canada', 'AMRO', '515', '136141', '7', '9170', false);
INSERT INTO public.who_global_data_import VALUES (564703, '2020-09-15', 'CA', 'Canada', 'AMRO', '518', '136659', '1', '9171', false);
INSERT INTO public.who_global_data_import VALUES (564704, '2020-09-16', 'CA', 'Canada', 'AMRO', '1351', '138010', '8', '9179', false);
INSERT INTO public.who_global_data_import VALUES (564705, '2020-09-17', 'CA', 'Canada', 'AMRO', '793', '138803', '9', '9188', false);
INSERT INTO public.who_global_data_import VALUES (564706, '2020-09-18', 'CA', 'Canada', 'AMRO', '944', '139747', '5', '9193', false);
INSERT INTO public.who_global_data_import VALUES (564707, '2020-09-19', 'CA', 'Canada', 'AMRO', '1120', '140867', '7', '9200', false);
INSERT INTO public.who_global_data_import VALUES (564708, '2020-09-20', 'CA', 'Canada', 'AMRO', '1044', '141911', '5', '9205', false);
INSERT INTO public.who_global_data_import VALUES (564709, '2020-09-21', 'CA', 'Canada', 'AMRO', '863', '142774', '6', '9211', false);
INSERT INTO public.who_global_data_import VALUES (564710, '2020-09-22', 'CA', 'Canada', 'AMRO', '875', '143649', '6', '9217', false);
INSERT INTO public.who_global_data_import VALUES (564711, '2020-09-23', 'CA', 'Canada', 'AMRO', '1766', '145415', '11', '9228', false);
INSERT INTO public.who_global_data_import VALUES (564712, '2020-09-24', 'CA', 'Canada', 'AMRO', '1248', '146663', '6', '9234', false);
INSERT INTO public.who_global_data_import VALUES (564713, '2020-09-25', 'CA', 'Canada', 'AMRO', '1090', '147753', '9', '9243', false);
INSERT INTO public.who_global_data_import VALUES (564714, '2020-09-26', 'CA', 'Canada', 'AMRO', '1341', '149094', '6', '9249', false);
INSERT INTO public.who_global_data_import VALUES (564715, '2020-09-27', 'CA', 'Canada', 'AMRO', '1362', '150456', '6', '9255', false);
INSERT INTO public.who_global_data_import VALUES (564716, '2020-09-28', 'CA', 'Canada', 'AMRO', '1215', '151671', '7', '9262', false);
INSERT INTO public.who_global_data_import VALUES (564717, '2020-09-29', 'CA', 'Canada', 'AMRO', '1454', '153125', '6', '9268', false);
INSERT INTO public.who_global_data_import VALUES (564718, '2020-09-30', 'CA', 'Canada', 'AMRO', '2176', '155301', '10', '9278', false);
INSERT INTO public.who_global_data_import VALUES (564719, '2020-10-01', 'CA', 'Canada', 'AMRO', '1660', '156961', '13', '9291', false);
INSERT INTO public.who_global_data_import VALUES (564720, '2020-10-02', 'CA', 'Canada', 'AMRO', '1797', '158758', '6', '9297', false);
INSERT INTO public.who_global_data_import VALUES (564721, '2020-10-03', 'CA', 'Canada', 'AMRO', '1777', '160535', '22', '9319', false);
INSERT INTO public.who_global_data_import VALUES (564722, '2020-10-04', 'CA', 'Canada', 'AMRO', '2124', '162659', '90', '9409', false);
INSERT INTO public.who_global_data_import VALUES (564723, '2020-10-05', 'CA', 'Canada', 'AMRO', '1812', '164471', '53', '9462', false);
INSERT INTO public.who_global_data_import VALUES (564724, '2020-10-06', 'CA', 'Canada', 'AMRO', '1685', '166156', '19', '9481', false);
INSERT INTO public.who_global_data_import VALUES (564725, '2020-10-07', 'CA', 'Canada', 'AMRO', '2804', '168960', '23', '9504', false);
INSERT INTO public.who_global_data_import VALUES (564726, '2020-10-08', 'CA', 'Canada', 'AMRO', '2363', '171323', '26', '9530', false);
INSERT INTO public.who_global_data_import VALUES (564727, '2020-10-09', 'CA', 'Canada', 'AMRO', '1800', '173123', '11', '9541', false);
INSERT INTO public.who_global_data_import VALUES (564728, '2020-10-10', 'CA', 'Canada', 'AMRO', '2436', '175559', '16', '9557', false);
INSERT INTO public.who_global_data_import VALUES (564729, '2020-10-11', 'CA', 'Canada', 'AMRO', '2558', '178117', '28', '9585', false);
INSERT INTO public.who_global_data_import VALUES (564730, '2020-10-12', 'CA', 'Canada', 'AMRO', '2062', '180179', '23', '9608', false);
INSERT INTO public.who_global_data_import VALUES (564731, '2020-10-13', 'CA', 'Canada', 'AMRO', '1685', '181864', '5', '9613', false);
INSERT INTO public.who_global_data_import VALUES (564732, '2020-10-14', 'CA', 'Canada', 'AMRO', '975', '182839', '14', '9627', false);
INSERT INTO public.who_global_data_import VALUES (564733, '2020-10-15', 'CA', 'Canada', 'AMRO', '4042', '186881', '27', '9654', false);
INSERT INTO public.who_global_data_import VALUES (564734, '2020-10-16', 'CA', 'Canada', 'AMRO', '2506', '189387', '10', '9664', false);
INSERT INTO public.who_global_data_import VALUES (564735, '2020-10-17', 'CA', 'Canada', 'AMRO', '2345', '191732', '35', '9699', false);
INSERT INTO public.who_global_data_import VALUES (564736, '2020-10-18', 'CA', 'Canada', 'AMRO', '2374', '194106', '23', '9722', false);
INSERT INTO public.who_global_data_import VALUES (564737, '2020-10-19', 'CA', 'Canada', 'AMRO', '2215', '196321', '24', '9746', false);
INSERT INTO public.who_global_data_import VALUES (564738, '2020-10-20', 'CA', 'Canada', 'AMRO', '1827', '198148', '14', '9760', false);
INSERT INTO public.who_global_data_import VALUES (564739, '2020-10-21', 'CA', 'Canada', 'AMRO', '3289', '201437', '18', '9778', false);
INSERT INTO public.who_global_data_import VALUES (564740, '2020-10-22', 'CA', 'Canada', 'AMRO', '2251', '203688', '16', '9794', false);
INSERT INTO public.who_global_data_import VALUES (564741, '2020-10-23', 'CA', 'Canada', 'AMRO', '2672', '206360', '35', '9829', false);
INSERT INTO public.who_global_data_import VALUES (564742, '2020-10-24', 'CA', 'Canada', 'AMRO', '2788', '209148', '33', '9862', false);
INSERT INTO public.who_global_data_import VALUES (564743, '2020-10-25', 'CA', 'Canada', 'AMRO', '2584', '211732', '26', '9888', false);
INSERT INTO public.who_global_data_import VALUES (564744, '2020-10-26', 'CA', 'Canada', 'AMRO', '2227', '213959', '34', '9922', false);
INSERT INTO public.who_global_data_import VALUES (564745, '2020-10-27', 'CA', 'Canada', 'AMRO', '2145', '216104', '24', '9946', false);
INSERT INTO public.who_global_data_import VALUES (564746, '2020-10-28', 'CA', 'Canada', 'AMRO', '4109', '220213', '27', '9973', false);
INSERT INTO public.who_global_data_import VALUES (564747, '2020-10-29', 'CA', 'Canada', 'AMRO', '2674', '222887', '28', '10001', false);
INSERT INTO public.who_global_data_import VALUES (564748, '2020-10-30', 'CA', 'Canada', 'AMRO', '2699', '225586', '31', '10032', false);
INSERT INTO public.who_global_data_import VALUES (564749, '2020-10-31', 'CA', 'Canada', 'AMRO', '2956', '228542', '42', '10074', false);
INSERT INTO public.who_global_data_import VALUES (564750, '2020-11-01', 'CA', 'Canada', 'AMRO', '3457', '231999', '36', '10110', false);
INSERT INTO public.who_global_data_import VALUES (564751, '2020-11-02', 'CA', 'Canada', 'AMRO', '2512', '234511', '26', '10136', false);
INSERT INTO public.who_global_data_import VALUES (564752, '2020-11-03', 'CA', 'Canada', 'AMRO', '2330', '236841', '43', '10179', false);
INSERT INTO public.who_global_data_import VALUES (564753, '2020-11-04', 'CA', 'Canada', 'AMRO', '3422', '240263', '29', '10208', false);
INSERT INTO public.who_global_data_import VALUES (564754, '2020-11-05', 'CA', 'Canada', 'AMRO', '4672', '244935', '71', '10279', false);
INSERT INTO public.who_global_data_import VALUES (564755, '2020-11-06', 'CA', 'Canada', 'AMRO', '2768', '247703', '52', '10331', false);
INSERT INTO public.who_global_data_import VALUES (564756, '2020-11-07', 'CA', 'Canada', 'AMRO', '3635', '251338', '50', '10381', false);
INSERT INTO public.who_global_data_import VALUES (564757, '2020-11-08', 'CA', 'Canada', 'AMRO', '4471', '255809', '55', '10436', false);
INSERT INTO public.who_global_data_import VALUES (564758, '2020-11-09', 'CA', 'Canada', 'AMRO', '4246', '260055', '54', '10490', false);
INSERT INTO public.who_global_data_import VALUES (564759, '2020-11-10', 'CA', 'Canada', 'AMRO', '4058', '264113', '32', '10522', false);
INSERT INTO public.who_global_data_import VALUES (564760, '2020-11-11', 'CA', 'Canada', 'AMRO', '4622', '268735', '42', '10564', false);
INSERT INTO public.who_global_data_import VALUES (564761, '2020-11-12', 'CA', 'Canada', 'AMRO', '4302', '273037', '68', '10632', false);
INSERT INTO public.who_global_data_import VALUES (564762, '2020-11-13', 'CA', 'Canada', 'AMRO', '4024', '277061', '53', '10685', false);
INSERT INTO public.who_global_data_import VALUES (564763, '2020-11-14', 'CA', 'Canada', 'AMRO', '5516', '282577', '83', '10768', false);
INSERT INTO public.who_global_data_import VALUES (564764, '2020-11-15', 'CA', 'Canada', 'AMRO', '4741', '287318', '60', '10828', false);
INSERT INTO public.who_global_data_import VALUES (564765, '2020-11-16', 'CA', 'Canada', 'AMRO', '4613', '291931', '63', '10891', false);
INSERT INTO public.who_global_data_import VALUES (564766, '2020-11-17', 'CA', 'Canada', 'AMRO', '4146', '296077', '62', '10953', false);
INSERT INTO public.who_global_data_import VALUES (564767, '2020-11-18', 'CA', 'Canada', 'AMRO', '6115', '302192', '74', '11027', false);
INSERT INTO public.who_global_data_import VALUES (564768, '2020-11-19', 'CA', 'Canada', 'AMRO', '4276', '306468', '59', '11086', false);
INSERT INTO public.who_global_data_import VALUES (564769, '2020-11-20', 'CA', 'Canada', 'AMRO', '4641', '311109', '100', '11186', false);
INSERT INTO public.who_global_data_import VALUES (564770, '2020-11-21', 'CA', 'Canada', 'AMRO', '4642', '315751', '79', '11265', false);
INSERT INTO public.who_global_data_import VALUES (564771, '2020-11-22', 'CA', 'Canada', 'AMRO', '4968', '320719', '69', '11334', false);
INSERT INTO public.who_global_data_import VALUES (564772, '2020-11-23', 'CA', 'Canada', 'AMRO', '4992', '325711', '72', '11406', false);
INSERT INTO public.who_global_data_import VALUES (564773, '2020-11-24', 'CA', 'Canada', 'AMRO', '4792', '330503', '49', '11455', false);
INSERT INTO public.who_global_data_import VALUES (564774, '2020-11-25', 'CA', 'Canada', 'AMRO', '7052', '337555', '66', '11521', false);
INSERT INTO public.who_global_data_import VALUES (564775, '2020-11-26', 'CA', 'Canada', 'AMRO', '4889', '342444', '97', '11618', false);
INSERT INTO public.who_global_data_import VALUES (564776, '2020-11-27', 'CA', 'Canada', 'AMRO', '5022', '347466', '92', '11710', false);
INSERT INTO public.who_global_data_import VALUES (564777, '2020-11-28', 'CA', 'Canada', 'AMRO', '5631', '353097', '89', '11799', false);
INSERT INTO public.who_global_data_import VALUES (564778, '2020-11-29', 'CA', 'Canada', 'AMRO', '5967', '359064', '95', '11894', false);
INSERT INTO public.who_global_data_import VALUES (564779, '2020-11-30', 'CA', 'Canada', 'AMRO', '5746', '364810', '82', '11976', false);
INSERT INTO public.who_global_data_import VALUES (564780, '2020-12-01', 'CA', 'Canada', 'AMRO', '5468', '370278', '56', '12032', false);
INSERT INTO public.who_global_data_import VALUES (564781, '2020-12-02', 'CA', 'Canada', 'AMRO', '7861', '378139', '98', '12130', false);
INSERT INTO public.who_global_data_import VALUES (564782, '2020-12-03', 'CA', 'Canada', 'AMRO', '5329', '383468', '81', '12211', false);
INSERT INTO public.who_global_data_import VALUES (564783, '2020-12-04', 'CA', 'Canada', 'AMRO', '6307', '389775', '114', '12325', false);
INSERT INTO public.who_global_data_import VALUES (564784, '2020-12-05', 'CA', 'Canada', 'AMRO', '6495', '396270', '82', '12407', false);
INSERT INTO public.who_global_data_import VALUES (564785, '2020-12-06', 'CA', 'Canada', 'AMRO', '6299', '402569', '89', '12496', false);
INSERT INTO public.who_global_data_import VALUES (564786, '2020-12-07', 'CA', 'Canada', 'AMRO', '6352', '408921', '93', '12589', false);
INSERT INTO public.who_global_data_import VALUES (564787, '2020-12-08', 'CA', 'Canada', 'AMRO', '6261', '415182', '76', '12665', false);
INSERT INTO public.who_global_data_import VALUES (564788, '2020-12-09', 'CA', 'Canada', 'AMRO', '7872', '423054', '112', '12777', false);
INSERT INTO public.who_global_data_import VALUES (564789, '2020-12-10', 'CA', 'Canada', 'AMRO', '5981', '429035', '90', '12867', false);
INSERT INTO public.who_global_data_import VALUES (564790, '2020-12-11', 'CA', 'Canada', 'AMRO', '6295', '435330', '116', '12983', false);
INSERT INTO public.who_global_data_import VALUES (564791, '2020-12-12', 'CA', 'Canada', 'AMRO', '6739', '442069', '126', '13109', false);
INSERT INTO public.who_global_data_import VALUES (564792, '2020-12-13', 'CA', 'Canada', 'AMRO', '6772', '448841', '142', '13251', false);
INSERT INTO public.who_global_data_import VALUES (564793, '2020-12-14', 'CA', 'Canada', 'AMRO', '6011', '454852', '99', '13350', false);
INSERT INTO public.who_global_data_import VALUES (564794, '2020-12-15', 'CA', 'Canada', 'AMRO', '5891', '460743', '81', '13431', false);
INSERT INTO public.who_global_data_import VALUES (564795, '2020-12-16', 'CA', 'Canada', 'AMRO', '8119', '468862', '122', '13553', false);
INSERT INTO public.who_global_data_import VALUES (564796, '2020-12-17', 'CA', 'Canada', 'AMRO', '6352', '475214', '106', '13659', false);
INSERT INTO public.who_global_data_import VALUES (564797, '2020-12-18', 'CA', 'Canada', 'AMRO', '6416', '481630', '140', '13799', false);
INSERT INTO public.who_global_data_import VALUES (564798, '2020-12-19', 'CA', 'Canada', 'AMRO', '7008', '488638', '117', '13916', false);
INSERT INTO public.who_global_data_import VALUES (564799, '2020-12-20', 'CA', 'Canada', 'AMRO', '6708', '495346', '124', '14040', false);
INSERT INTO public.who_global_data_import VALUES (564800, '2020-12-21', 'CA', 'Canada', 'AMRO', '6248', '501594', '114', '14154', false);
INSERT INTO public.who_global_data_import VALUES (564801, '2020-12-22', 'CA', 'Canada', 'AMRO', '6201', '507795', '74', '14228', false);
INSERT INTO public.who_global_data_import VALUES (564802, '2020-12-23', 'CA', 'Canada', 'AMRO', '7519', '515314', '104', '14332', false);
INSERT INTO public.who_global_data_import VALUES (564803, '2020-12-24', 'CA', 'Canada', 'AMRO', '6195', '521509', '93', '14425', false);
INSERT INTO public.who_global_data_import VALUES (564804, '2020-12-25', 'CA', 'Canada', 'AMRO', '6845', '528354', '172', '14597', false);
INSERT INTO public.who_global_data_import VALUES (564805, '2020-12-26', 'CA', 'Canada', 'AMRO', '6889', '535243', '123', '14720', false);
INSERT INTO public.who_global_data_import VALUES (564806, '2020-12-27', 'CA', 'Canada', 'AMRO', '1430', '536673', '0', '14720', false);
INSERT INTO public.who_global_data_import VALUES (564807, '2020-12-28', 'CA', 'Canada', 'AMRO', '9827', '546500', '179', '14899', false);
INSERT INTO public.who_global_data_import VALUES (564808, '2020-12-29', 'CA', 'Canada', 'AMRO', '6774', '553274', '209', '15108', false);
INSERT INTO public.who_global_data_import VALUES (564809, '2020-12-30', 'CA', 'Canada', 'AMRO', '5790', '559064', '114', '15222', false);
INSERT INTO public.who_global_data_import VALUES (564810, '2020-12-31', 'CA', 'Canada', 'AMRO', '6442', '565506', '156', '15378', false);
INSERT INTO public.who_global_data_import VALUES (564811, '2021-01-01', 'CA', 'Canada', 'AMRO', '7476', '572982', '94', '15472', false);
INSERT INTO public.who_global_data_import VALUES (564812, '2021-01-02', 'CA', 'Canada', 'AMRO', '8420', '581402', '133', '15605', false);
INSERT INTO public.who_global_data_import VALUES (564813, '2021-01-03', 'CA', 'Canada', 'AMRO', '6875', '588277', '136', '15741', false);
INSERT INTO public.who_global_data_import VALUES (564814, '2021-01-04', 'CA', 'Canada', 'AMRO', '6808', '595085', '83', '15824', false);
INSERT INTO public.who_global_data_import VALUES (564815, '2021-01-05', 'CA', 'Canada', 'AMRO', '6578', '601663', '41', '15865', false);
INSERT INTO public.who_global_data_import VALUES (564816, '2021-01-06', 'CA', 'Canada', 'AMRO', '9761', '611424', '209', '16074', false);
INSERT INTO public.who_global_data_import VALUES (564817, '2021-01-07', 'CA', 'Canada', 'AMRO', '7222', '618646', '159', '16233', false);
INSERT INTO public.who_global_data_import VALUES (564818, '2021-01-08', 'CA', 'Canada', 'AMRO', '8153', '626799', '136', '16369', false);
INSERT INTO public.who_global_data_import VALUES (564819, '2021-01-09', 'CA', 'Canada', 'AMRO', '8335', '635134', '210', '16579', false);
INSERT INTO public.who_global_data_import VALUES (564820, '2021-01-10', 'CA', 'Canada', 'AMRO', '9214', '644348', '128', '16707', false);
INSERT INTO public.who_global_data_import VALUES (564821, '2021-01-11', 'CA', 'Canada', 'AMRO', '8125', '652473', '126', '16833', false);
INSERT INTO public.who_global_data_import VALUES (564822, '2021-01-12', 'CA', 'Canada', 'AMRO', '7816', '660289', '117', '16950', false);
INSERT INTO public.who_global_data_import VALUES (564823, '2021-01-13', 'CA', 'Canada', 'AMRO', '7892', '668181', '136', '17086', false);
INSERT INTO public.who_global_data_import VALUES (564824, '2021-01-14', 'CA', 'Canada', 'AMRO', '6292', '674473', '147', '17233', false);
INSERT INTO public.who_global_data_import VALUES (564825, '2021-01-15', 'CA', 'Canada', 'AMRO', '6855', '681328', '150', '17383', false);
INSERT INTO public.who_global_data_import VALUES (564826, '2021-01-16', 'CA', 'Canada', 'AMRO', '7563', '688891', '155', '17538', false);
INSERT INTO public.who_global_data_import VALUES (564827, '2021-01-17', 'CA', 'Canada', 'AMRO', '6816', '695707', '191', '17729', false);
INSERT INTO public.who_global_data_import VALUES (564828, '2021-01-18', 'CA', 'Canada', 'AMRO', '6476', '702183', '136', '17865', false);
INSERT INTO public.who_global_data_import VALUES (564829, '2021-01-19', 'CA', 'Canada', 'AMRO', '6436', '708619', '149', '18014', false);
INSERT INTO public.who_global_data_import VALUES (564830, '2021-01-20', 'CA', 'Canada', 'AMRO', '6453', '715072', '106', '18120', false);
INSERT INTO public.who_global_data_import VALUES (564831, '2021-01-21', 'CA', 'Canada', 'AMRO', '4679', '719751', '146', '18266', false);
INSERT INTO public.who_global_data_import VALUES (564832, '2021-01-22', 'CA', 'Canada', 'AMRO', '5744', '725495', '196', '18462', false);
INSERT INTO public.who_global_data_import VALUES (564833, '2021-01-23', 'CA', 'Canada', 'AMRO', '5955', '731450', '160', '18622', false);
INSERT INTO public.who_global_data_import VALUES (564834, '2021-01-24', 'CA', 'Canada', 'AMRO', '5957', '737407', '206', '18828', false);
INSERT INTO public.who_global_data_import VALUES (564835, '2020-01-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564836, '2020-01-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564837, '2020-01-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564838, '2020-01-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564839, '2020-01-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564840, '2020-01-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564841, '2020-01-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564842, '2020-01-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564843, '2020-01-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564844, '2020-01-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564845, '2020-01-13', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564846, '2020-01-14', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564847, '2020-01-15', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564848, '2020-01-16', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564849, '2020-01-17', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564850, '2020-01-18', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564851, '2020-01-19', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564852, '2020-01-20', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564853, '2020-01-21', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564854, '2020-01-22', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564855, '2020-01-23', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564856, '2020-01-24', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564857, '2020-01-25', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564858, '2020-01-26', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564859, '2020-01-27', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564860, '2020-01-28', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564861, '2020-01-29', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564862, '2020-01-30', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564863, '2020-01-31', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564864, '2020-02-01', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564865, '2020-02-02', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564866, '2020-02-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564867, '2020-02-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564868, '2020-02-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564869, '2020-02-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564870, '2020-02-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564871, '2020-02-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564872, '2020-02-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564873, '2020-02-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564874, '2020-02-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564875, '2020-02-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564876, '2020-02-13', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564877, '2020-02-14', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564878, '2020-02-15', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564879, '2020-02-16', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564880, '2020-02-17', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564881, '2020-02-18', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564882, '2020-02-19', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564883, '2020-02-20', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564884, '2020-02-21', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564885, '2020-02-22', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564886, '2020-02-23', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564887, '2020-02-24', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564888, '2020-02-25', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564889, '2020-02-26', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564890, '2020-02-27', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564891, '2020-02-28', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564892, '2020-02-29', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564893, '2020-03-01', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564894, '2020-03-02', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564895, '2020-03-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564896, '2020-03-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564897, '2020-03-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564898, '2020-03-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564899, '2020-03-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564900, '2020-03-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564901, '2020-03-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564902, '2020-03-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564903, '2020-03-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564904, '2020-03-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564905, '2020-03-13', 'KY', 'Cayman Islands', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564906, '2020-03-14', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564907, '2020-03-15', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (564908, '2020-03-16', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (564909, '2020-03-17', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564910, '2020-03-18', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564911, '2020-03-19', 'KY', 'Cayman Islands', 'AMRO', '-2', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564912, '2020-03-20', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564913, '2020-03-21', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564914, '2020-03-22', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564915, '2020-03-23', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564916, '2020-03-24', 'KY', 'Cayman Islands', 'AMRO', '2', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564917, '2020-03-25', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564918, '2020-03-26', 'KY', 'Cayman Islands', 'AMRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564919, '2020-03-27', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564920, '2020-03-28', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564921, '2020-03-29', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564922, '2020-03-30', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564923, '2020-03-31', 'KY', 'Cayman Islands', 'AMRO', '4', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564924, '2020-04-01', 'KY', 'Cayman Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564925, '2020-04-02', 'KY', 'Cayman Islands', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564926, '2020-04-03', 'KY', 'Cayman Islands', 'AMRO', '8', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564927, '2020-04-04', 'KY', 'Cayman Islands', 'AMRO', '6', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564928, '2020-04-05', 'KY', 'Cayman Islands', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564929, '2020-04-06', 'KY', 'Cayman Islands', 'AMRO', '7', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564930, '2020-04-07', 'KY', 'Cayman Islands', 'AMRO', '4', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564931, '2020-04-08', 'KY', 'Cayman Islands', 'AMRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564932, '2020-04-09', 'KY', 'Cayman Islands', 'AMRO', '6', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564933, '2020-04-10', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564934, '2020-04-11', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564935, '2020-04-12', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564936, '2020-04-13', 'KY', 'Cayman Islands', 'AMRO', '8', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564937, '2020-04-14', 'KY', 'Cayman Islands', 'AMRO', '0', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564938, '2020-04-15', 'KY', 'Cayman Islands', 'AMRO', '1', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564939, '2020-04-16', 'KY', 'Cayman Islands', 'AMRO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564940, '2020-04-17', 'KY', 'Cayman Islands', 'AMRO', '6', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564941, '2020-04-18', 'KY', 'Cayman Islands', 'AMRO', '1', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564942, '2020-04-19', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564943, '2020-04-20', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564944, '2020-04-21', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564945, '2020-04-22', 'KY', 'Cayman Islands', 'AMRO', '5', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564946, '2020-04-23', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564947, '2020-04-24', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564948, '2020-04-25', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564949, '2020-04-26', 'KY', 'Cayman Islands', 'AMRO', '4', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564950, '2020-04-27', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564951, '2020-04-28', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564952, '2020-04-29', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564953, '2020-04-30', 'KY', 'Cayman Islands', 'AMRO', '3', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564954, '2020-05-01', 'KY', 'Cayman Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564955, '2020-05-02', 'KY', 'Cayman Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564956, '2020-05-03', 'KY', 'Cayman Islands', 'AMRO', '1', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564957, '2020-05-04', 'KY', 'Cayman Islands', 'AMRO', '0', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564958, '2020-05-05', 'KY', 'Cayman Islands', 'AMRO', '0', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564959, '2020-05-06', 'KY', 'Cayman Islands', 'AMRO', '1', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564960, '2020-05-07', 'KY', 'Cayman Islands', 'AMRO', '3', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564961, '2020-05-08', 'KY', 'Cayman Islands', 'AMRO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564962, '2020-05-09', 'KY', 'Cayman Islands', 'AMRO', '2', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564963, '2020-05-10', 'KY', 'Cayman Islands', 'AMRO', '1', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564964, '2020-05-11', 'KY', 'Cayman Islands', 'AMRO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564965, '2020-05-12', 'KY', 'Cayman Islands', 'AMRO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564966, '2020-05-13', 'KY', 'Cayman Islands', 'AMRO', '3', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564967, '2020-05-14', 'KY', 'Cayman Islands', 'AMRO', '1', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564968, '2020-05-15', 'KY', 'Cayman Islands', 'AMRO', '1', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564969, '2020-05-16', 'KY', 'Cayman Islands', 'AMRO', '7', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564970, '2020-05-17', 'KY', 'Cayman Islands', 'AMRO', '1', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564971, '2020-05-18', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564972, '2020-05-19', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564973, '2020-05-20', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564974, '2020-05-21', 'KY', 'Cayman Islands', 'AMRO', '17', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564975, '2020-05-22', 'KY', 'Cayman Islands', 'AMRO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564976, '2020-05-23', 'KY', 'Cayman Islands', 'AMRO', '10', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564977, '2020-05-24', 'KY', 'Cayman Islands', 'AMRO', '8', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564978, '2020-05-25', 'KY', 'Cayman Islands', 'AMRO', '0', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564979, '2020-05-26', 'KY', 'Cayman Islands', 'AMRO', '0', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564980, '2020-05-27', 'KY', 'Cayman Islands', 'AMRO', '5', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564981, '2020-05-28', 'KY', 'Cayman Islands', 'AMRO', '3', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564982, '2020-05-29', 'KY', 'Cayman Islands', 'AMRO', '3', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564983, '2020-05-30', 'KY', 'Cayman Islands', 'AMRO', '0', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564984, '2020-05-31', 'KY', 'Cayman Islands', 'AMRO', '1', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564985, '2020-06-01', 'KY', 'Cayman Islands', 'AMRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564986, '2020-06-02', 'KY', 'Cayman Islands', 'AMRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564987, '2020-06-03', 'KY', 'Cayman Islands', 'AMRO', '9', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564988, '2020-06-04', 'KY', 'Cayman Islands', 'AMRO', '1', '151', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564989, '2020-06-05', 'KY', 'Cayman Islands', 'AMRO', '5', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564990, '2020-06-06', 'KY', 'Cayman Islands', 'AMRO', '4', '160', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564991, '2020-06-07', 'KY', 'Cayman Islands', 'AMRO', '4', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564992, '2020-06-08', 'KY', 'Cayman Islands', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564993, '2020-06-09', 'KY', 'Cayman Islands', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564994, '2020-06-10', 'KY', 'Cayman Islands', 'AMRO', '7', '171', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564995, '2020-06-11', 'KY', 'Cayman Islands', 'AMRO', '5', '176', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564996, '2020-06-12', 'KY', 'Cayman Islands', 'AMRO', '4', '180', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564997, '2020-06-13', 'KY', 'Cayman Islands', 'AMRO', '6', '186', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564998, '2020-06-14', 'KY', 'Cayman Islands', 'AMRO', '1', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (564999, '2020-06-15', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565000, '2020-06-16', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565001, '2020-06-17', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565002, '2020-06-18', 'KY', 'Cayman Islands', 'AMRO', '6', '193', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565003, '2020-06-19', 'KY', 'Cayman Islands', 'AMRO', '0', '193', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565004, '2020-06-20', 'KY', 'Cayman Islands', 'AMRO', '0', '193', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565005, '2020-06-21', 'KY', 'Cayman Islands', 'AMRO', '2', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565006, '2020-06-22', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565007, '2020-06-23', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565008, '2020-06-24', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565009, '2020-06-25', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565010, '2020-06-26', 'KY', 'Cayman Islands', 'AMRO', '1', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565011, '2020-06-27', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565012, '2020-06-28', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565013, '2020-06-29', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565014, '2020-06-30', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565015, '2020-07-01', 'KY', 'Cayman Islands', 'AMRO', '3', '199', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565016, '2020-07-02', 'KY', 'Cayman Islands', 'AMRO', '1', '200', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565017, '2020-07-03', 'KY', 'Cayman Islands', 'AMRO', '1', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565018, '2020-07-04', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565019, '2020-07-05', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565020, '2020-07-06', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565021, '2020-07-07', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565022, '2020-07-08', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565023, '2020-07-09', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565024, '2020-07-10', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565025, '2020-07-11', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565026, '2020-07-12', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565027, '2020-07-13', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565028, '2020-07-14', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565029, '2020-07-15', 'KY', 'Cayman Islands', 'AMRO', '2', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565030, '2020-07-16', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565031, '2020-07-17', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565032, '2020-07-18', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565033, '2020-07-19', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565034, '2020-07-20', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565035, '2020-07-21', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565036, '2020-07-22', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565037, '2020-07-23', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565038, '2020-07-24', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565039, '2020-07-25', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565040, '2020-07-26', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565041, '2020-07-27', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565042, '2020-07-28', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565043, '2020-07-29', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565044, '2020-07-30', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565045, '2020-07-31', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565046, '2020-08-01', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565047, '2020-08-02', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565048, '2020-08-03', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565049, '2020-08-04', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565050, '2020-08-05', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565051, '2020-08-06', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565052, '2020-08-07', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565053, '2020-08-08', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565054, '2020-08-09', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565055, '2020-08-10', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565056, '2020-08-11', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565057, '2020-08-12', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565058, '2020-08-13', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565059, '2020-08-14', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565060, '2020-08-15', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565061, '2020-08-16', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565062, '2020-08-17', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565063, '2020-08-18', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565064, '2020-08-19', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565065, '2020-08-20', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565066, '2020-08-21', 'KY', 'Cayman Islands', 'AMRO', '2', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565067, '2020-08-22', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565068, '2020-08-23', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565069, '2020-08-24', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565070, '2020-08-25', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565071, '2020-08-26', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565072, '2020-08-27', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565073, '2020-08-28', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565074, '2020-08-29', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565075, '2020-08-30', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565076, '2020-08-31', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565077, '2020-09-01', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565078, '2020-09-02', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565079, '2020-09-03', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565080, '2020-09-04', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565081, '2020-09-05', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565082, '2020-09-06', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565083, '2020-09-07', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565084, '2020-09-08', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565085, '2020-09-09', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565086, '2020-09-10', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565087, '2020-09-11', 'KY', 'Cayman Islands', 'AMRO', '2', '207', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565088, '2020-09-12', 'KY', 'Cayman Islands', 'AMRO', '1', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565089, '2020-09-13', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565090, '2020-09-14', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565091, '2020-09-15', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565092, '2020-09-16', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565093, '2020-09-17', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565094, '2020-09-18', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565095, '2020-09-19', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565096, '2020-09-20', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565097, '2020-09-21', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565098, '2020-09-22', 'KY', 'Cayman Islands', 'AMRO', '1', '209', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565099, '2020-09-23', 'KY', 'Cayman Islands', 'AMRO', '1', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565100, '2020-09-24', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565101, '2020-09-25', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565102, '2020-09-26', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565103, '2020-09-27', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565104, '2020-09-28', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565105, '2020-09-29', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565106, '2020-09-30', 'KY', 'Cayman Islands', 'AMRO', '1', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565107, '2020-10-01', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565108, '2020-10-02', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565109, '2020-10-03', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565110, '2020-10-04', 'KY', 'Cayman Islands', 'AMRO', '2', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565111, '2020-10-05', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565112, '2020-10-06', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565113, '2020-10-07', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565114, '2020-10-08', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565115, '2020-10-09', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565116, '2020-10-10', 'KY', 'Cayman Islands', 'AMRO', '1', '214', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565117, '2020-10-11', 'KY', 'Cayman Islands', 'AMRO', '6', '220', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565118, '2020-10-12', 'KY', 'Cayman Islands', 'AMRO', '1', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565119, '2020-10-13', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565120, '2020-10-14', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565121, '2020-10-15', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565122, '2020-10-16', 'KY', 'Cayman Islands', 'AMRO', '4', '225', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565123, '2020-10-17', 'KY', 'Cayman Islands', 'AMRO', '0', '225', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565124, '2020-10-18', 'KY', 'Cayman Islands', 'AMRO', '8', '233', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565125, '2020-10-19', 'KY', 'Cayman Islands', 'AMRO', '0', '233', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565126, '2020-10-20', 'KY', 'Cayman Islands', 'AMRO', '0', '233', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565127, '2020-10-21', 'KY', 'Cayman Islands', 'AMRO', '2', '235', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565128, '2020-10-22', 'KY', 'Cayman Islands', 'AMRO', '0', '235', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565129, '2020-10-23', 'KY', 'Cayman Islands', 'AMRO', '1', '236', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565130, '2020-10-24', 'KY', 'Cayman Islands', 'AMRO', '0', '236', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565131, '2020-10-25', 'KY', 'Cayman Islands', 'AMRO', '3', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565132, '2020-10-26', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565133, '2020-10-27', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565134, '2020-10-28', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565135, '2020-10-29', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565136, '2020-10-30', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565137, '2020-10-31', 'KY', 'Cayman Islands', 'AMRO', '1', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565138, '2020-11-01', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565139, '2020-11-02', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565140, '2020-11-03', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565141, '2020-11-04', 'KY', 'Cayman Islands', 'AMRO', '2', '242', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565142, '2020-11-05', 'KY', 'Cayman Islands', 'AMRO', '0', '242', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565143, '2020-11-06', 'KY', 'Cayman Islands', 'AMRO', '2', '244', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565144, '2020-11-07', 'KY', 'Cayman Islands', 'AMRO', '1', '245', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565145, '2020-11-08', 'KY', 'Cayman Islands', 'AMRO', '5', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565146, '2020-11-09', 'KY', 'Cayman Islands', 'AMRO', '0', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565147, '2020-11-10', 'KY', 'Cayman Islands', 'AMRO', '0', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565148, '2020-11-11', 'KY', 'Cayman Islands', 'AMRO', '3', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565149, '2020-11-12', 'KY', 'Cayman Islands', 'AMRO', '0', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565150, '2020-11-13', 'KY', 'Cayman Islands', 'AMRO', '0', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565151, '2020-11-14', 'KY', 'Cayman Islands', 'AMRO', '1', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565152, '2020-11-15', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565153, '2020-11-16', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565154, '2020-11-17', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565155, '2020-11-18', 'KY', 'Cayman Islands', 'AMRO', '3', '257', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (565156, '2020-11-19', 'KY', 'Cayman Islands', 'AMRO', '0', '257', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565157, '2020-11-20', 'KY', 'Cayman Islands', 'AMRO', '1', '258', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565158, '2020-11-21', 'KY', 'Cayman Islands', 'AMRO', '1', '259', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565159, '2020-11-22', 'KY', 'Cayman Islands', 'AMRO', '2', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565160, '2020-11-23', 'KY', 'Cayman Islands', 'AMRO', '0', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565161, '2020-11-24', 'KY', 'Cayman Islands', 'AMRO', '0', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565162, '2020-11-25', 'KY', 'Cayman Islands', 'AMRO', '4', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565163, '2020-11-26', 'KY', 'Cayman Islands', 'AMRO', '1', '266', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565164, '2020-11-27', 'KY', 'Cayman Islands', 'AMRO', '3', '269', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565165, '2020-11-28', 'KY', 'Cayman Islands', 'AMRO', '0', '269', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565166, '2020-11-29', 'KY', 'Cayman Islands', 'AMRO', '5', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565167, '2020-11-30', 'KY', 'Cayman Islands', 'AMRO', '0', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565168, '2020-12-01', 'KY', 'Cayman Islands', 'AMRO', '0', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565169, '2020-12-02', 'KY', 'Cayman Islands', 'AMRO', '8', '282', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565170, '2020-12-03', 'KY', 'Cayman Islands', 'AMRO', '3', '285', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565171, '2020-12-04', 'KY', 'Cayman Islands', 'AMRO', '0', '285', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565172, '2020-12-05', 'KY', 'Cayman Islands', 'AMRO', '3', '288', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565173, '2020-12-06', 'KY', 'Cayman Islands', 'AMRO', '0', '288', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565174, '2020-12-07', 'KY', 'Cayman Islands', 'AMRO', '0', '288', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565175, '2020-12-08', 'KY', 'Cayman Islands', 'AMRO', '2', '290', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565176, '2020-12-09', 'KY', 'Cayman Islands', 'AMRO', '0', '290', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565177, '2020-12-10', 'KY', 'Cayman Islands', 'AMRO', '1', '291', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565178, '2020-12-11', 'KY', 'Cayman Islands', 'AMRO', '1', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565179, '2020-12-12', 'KY', 'Cayman Islands', 'AMRO', '6', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565180, '2020-12-13', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565181, '2020-12-14', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565182, '2020-12-15', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565183, '2020-12-16', 'KY', 'Cayman Islands', 'AMRO', '4', '302', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565184, '2020-12-17', 'KY', 'Cayman Islands', 'AMRO', '0', '302', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565185, '2020-12-18', 'KY', 'Cayman Islands', 'AMRO', '6', '308', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565186, '2020-12-19', 'KY', 'Cayman Islands', 'AMRO', '3', '311', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565187, '2020-12-20', 'KY', 'Cayman Islands', 'AMRO', '0', '311', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565188, '2020-12-21', 'KY', 'Cayman Islands', 'AMRO', '0', '311', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565189, '2020-12-22', 'KY', 'Cayman Islands', 'AMRO', '5', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565190, '2020-12-23', 'KY', 'Cayman Islands', 'AMRO', '0', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565191, '2020-12-24', 'KY', 'Cayman Islands', 'AMRO', '0', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565192, '2020-12-25', 'KY', 'Cayman Islands', 'AMRO', '1', '317', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565193, '2020-12-26', 'KY', 'Cayman Islands', 'AMRO', '1', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565194, '2020-12-27', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565195, '2020-12-28', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565196, '2020-12-29', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565197, '2020-12-30', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565198, '2020-12-31', 'KY', 'Cayman Islands', 'AMRO', '8', '326', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565199, '2021-01-01', 'KY', 'Cayman Islands', 'AMRO', '4', '330', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565200, '2021-01-02', 'KY', 'Cayman Islands', 'AMRO', '8', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565201, '2021-01-03', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565202, '2021-01-04', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565203, '2021-01-05', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565204, '2021-01-06', 'KY', 'Cayman Islands', 'AMRO', '9', '347', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565205, '2021-01-07', 'KY', 'Cayman Islands', 'AMRO', '3', '350', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565206, '2021-01-08', 'KY', 'Cayman Islands', 'AMRO', '6', '356', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565207, '2021-01-09', 'KY', 'Cayman Islands', 'AMRO', '3', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565208, '2021-01-10', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565209, '2021-01-11', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565210, '2021-01-12', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565211, '2021-01-13', 'KY', 'Cayman Islands', 'AMRO', '3', '362', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565212, '2021-01-14', 'KY', 'Cayman Islands', 'AMRO', '0', '362', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565213, '2021-01-15', 'KY', 'Cayman Islands', 'AMRO', '5', '367', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565214, '2021-01-16', 'KY', 'Cayman Islands', 'AMRO', '1', '368', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565215, '2021-01-17', 'KY', 'Cayman Islands', 'AMRO', '6', '374', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565216, '2021-01-18', 'KY', 'Cayman Islands', 'AMRO', '0', '374', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565217, '2021-01-19', 'KY', 'Cayman Islands', 'AMRO', '0', '374', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565218, '2021-01-20', 'KY', 'Cayman Islands', 'AMRO', '6', '380', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565219, '2021-01-21', 'KY', 'Cayman Islands', 'AMRO', '1', '381', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565220, '2021-01-22', 'KY', 'Cayman Islands', 'AMRO', '0', '381', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565221, '2021-01-23', 'KY', 'Cayman Islands', 'AMRO', '1', '382', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565222, '2021-01-24', 'KY', 'Cayman Islands', 'AMRO', '1', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565223, '2020-01-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565224, '2020-01-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565225, '2020-01-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565226, '2020-01-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565227, '2020-01-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565228, '2020-01-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565229, '2020-01-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565230, '2020-01-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565231, '2020-01-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565232, '2020-01-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565233, '2020-01-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565234, '2020-01-14', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565235, '2020-01-15', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565236, '2020-01-16', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565237, '2020-01-17', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565238, '2020-01-18', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565239, '2020-01-19', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565240, '2020-01-20', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565241, '2020-01-21', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565242, '2020-01-22', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565243, '2020-01-23', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565244, '2020-01-24', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565245, '2020-01-25', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565246, '2020-01-26', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565247, '2020-01-27', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565248, '2020-01-28', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565249, '2020-01-29', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565250, '2020-01-30', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565251, '2020-01-31', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565252, '2020-02-01', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565253, '2020-02-02', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565254, '2020-02-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565255, '2020-02-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565256, '2020-02-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565257, '2020-02-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565258, '2020-02-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565259, '2020-02-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565260, '2020-02-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565261, '2020-02-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565262, '2020-02-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565263, '2020-02-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565264, '2020-02-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565265, '2020-02-14', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565266, '2020-02-15', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565267, '2020-02-16', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565268, '2020-02-17', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565269, '2020-02-18', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565270, '2020-02-19', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565271, '2020-02-20', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565272, '2020-02-21', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565273, '2020-02-22', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565274, '2020-02-23', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565275, '2020-02-24', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565276, '2020-02-25', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565277, '2020-02-26', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565278, '2020-02-27', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565279, '2020-02-28', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565280, '2020-02-29', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565281, '2020-03-01', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565282, '2020-03-02', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565283, '2020-03-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565284, '2020-03-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565285, '2020-03-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565286, '2020-03-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565287, '2020-03-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565288, '2020-03-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565289, '2020-03-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565290, '2020-03-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565291, '2020-03-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565292, '2020-03-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565293, '2020-03-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565294, '2020-03-14', 'CF', 'Central African Republic', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565295, '2020-03-15', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565296, '2020-03-16', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565297, '2020-03-17', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565298, '2020-03-18', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565299, '2020-03-19', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565300, '2020-03-20', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565301, '2020-03-21', 'CF', 'Central African Republic', 'AFRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565302, '2020-03-22', 'CF', 'Central African Republic', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565303, '2020-03-23', 'CF', 'Central African Republic', 'AFRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565304, '2020-03-24', 'CF', 'Central African Republic', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565305, '2020-03-25', 'CF', 'Central African Republic', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565306, '2020-03-26', 'CF', 'Central African Republic', 'AFRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565307, '2020-03-27', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565308, '2020-03-28', 'CF', 'Central African Republic', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565309, '2020-03-29', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565310, '2020-03-30', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565311, '2020-03-31', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565312, '2020-04-01', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565313, '2020-04-02', 'CF', 'Central African Republic', 'AFRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565314, '2020-04-03', 'CF', 'Central African Republic', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565315, '2020-04-04', 'CF', 'Central African Republic', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565316, '2020-04-05', 'CF', 'Central African Republic', 'AFRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565317, '2020-04-06', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565318, '2020-04-07', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565319, '2020-04-08', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565320, '2020-04-09', 'CF', 'Central African Republic', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565321, '2020-04-10', 'CF', 'Central African Republic', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565322, '2020-04-11', 'CF', 'Central African Republic', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565323, '2020-04-12', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565324, '2020-04-13', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565325, '2020-04-14', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565326, '2020-04-15', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565327, '2020-04-16', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565328, '2020-04-17', 'CF', 'Central African Republic', 'AFRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565329, '2020-04-18', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565330, '2020-04-19', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565331, '2020-04-20', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565332, '2020-04-21', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565333, '2020-04-22', 'CF', 'Central African Republic', 'AFRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565334, '2020-04-23', 'CF', 'Central African Republic', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565335, '2020-04-24', 'CF', 'Central African Republic', 'AFRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565336, '2020-04-25', 'CF', 'Central African Republic', 'AFRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565337, '2020-04-26', 'CF', 'Central African Republic', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565338, '2020-04-27', 'CF', 'Central African Republic', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565339, '2020-04-28', 'CF', 'Central African Republic', 'AFRO', '23', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565340, '2020-04-29', 'CF', 'Central African Republic', 'AFRO', '8', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565341, '2020-04-30', 'CF', 'Central African Republic', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565342, '2020-05-01', 'CF', 'Central African Republic', 'AFRO', '14', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565343, '2020-05-02', 'CF', 'Central African Republic', 'AFRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565344, '2020-05-03', 'CF', 'Central African Republic', 'AFRO', '8', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565345, '2020-05-04', 'CF', 'Central African Republic', 'AFRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565346, '2020-05-05', 'CF', 'Central African Republic', 'AFRO', '22', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565347, '2020-05-06', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565348, '2020-05-07', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565349, '2020-05-08', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565350, '2020-05-09', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565351, '2020-05-10', 'CF', 'Central African Republic', 'AFRO', '49', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565352, '2020-05-11', 'CF', 'Central African Republic', 'AFRO', '36', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565353, '2020-05-12', 'CF', 'Central African Republic', 'AFRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565354, '2020-05-13', 'CF', 'Central African Republic', 'AFRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565355, '2020-05-14', 'CF', 'Central African Republic', 'AFRO', '8', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565356, '2020-05-15', 'CF', 'Central African Republic', 'AFRO', '34', '221', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565357, '2020-05-16', 'CF', 'Central African Republic', 'AFRO', '80', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565358, '2020-05-17', 'CF', 'Central African Republic', 'AFRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565359, '2020-05-18', 'CF', 'Central African Republic', 'AFRO', '26', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565360, '2020-05-19', 'CF', 'Central African Republic', 'AFRO', '9', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565361, '2020-05-20', 'CF', 'Central African Republic', 'AFRO', '75', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565362, '2020-05-21', 'CF', 'Central African Republic', 'AFRO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565363, '2020-05-22', 'CF', 'Central African Republic', 'AFRO', '25', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565364, '2020-05-23', 'CF', 'Central African Republic', 'AFRO', '43', '479', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565365, '2020-05-24', 'CF', 'Central African Republic', 'AFRO', '73', '552', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (565366, '2020-05-25', 'CF', 'Central African Republic', 'AFRO', '52', '604', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565367, '2020-05-26', 'CF', 'Central African Republic', 'AFRO', '48', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565368, '2020-05-27', 'CF', 'Central African Republic', 'AFRO', '0', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565369, '2020-05-28', 'CF', 'Central African Republic', 'AFRO', '49', '701', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565370, '2020-05-29', 'CF', 'Central African Republic', 'AFRO', '54', '755', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565371, '2020-05-30', 'CF', 'Central African Republic', 'AFRO', '119', '874', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565372, '2020-05-31', 'CF', 'Central African Republic', 'AFRO', '0', '874', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (565373, '2020-06-01', 'CF', 'Central African Republic', 'AFRO', '137', '1011', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (565374, '2020-06-02', 'CF', 'Central African Republic', 'AFRO', '58', '1069', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (565375, '2020-06-03', 'CF', 'Central African Republic', 'AFRO', '0', '1069', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (565376, '2020-06-04', 'CF', 'Central African Republic', 'AFRO', '120', '1189', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (565377, '2020-06-05', 'CF', 'Central African Republic', 'AFRO', '99', '1288', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (565378, '2020-06-06', 'CF', 'Central African Republic', 'AFRO', '163', '1451', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (565379, '2020-06-07', 'CF', 'Central African Republic', 'AFRO', '119', '1570', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (565380, '2020-06-08', 'CF', 'Central African Republic', 'AFRO', '64', '1634', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (565381, '2020-06-09', 'CF', 'Central African Republic', 'AFRO', '216', '1850', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (565382, '2020-06-10', 'CF', 'Central African Republic', 'AFRO', '0', '1850', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (565383, '2020-06-11', 'CF', 'Central African Republic', 'AFRO', '38', '1888', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (565384, '2020-06-12', 'CF', 'Central African Republic', 'AFRO', '156', '2044', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (565385, '2020-06-13', 'CF', 'Central African Republic', 'AFRO', '13', '2057', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (565386, '2020-06-14', 'CF', 'Central African Republic', 'AFRO', '0', '2057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (565387, '2020-06-15', 'CF', 'Central African Republic', 'AFRO', '165', '2222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (565388, '2020-06-16', 'CF', 'Central African Republic', 'AFRO', '0', '2222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (565389, '2020-06-17', 'CF', 'Central African Republic', 'AFRO', '188', '2410', '7', '14', false);
INSERT INTO public.who_global_data_import VALUES (565390, '2020-06-18', 'CF', 'Central African Republic', 'AFRO', '154', '2564', '4', '18', false);
INSERT INTO public.who_global_data_import VALUES (565391, '2020-06-19', 'CF', 'Central African Republic', 'AFRO', '41', '2605', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (565392, '2020-06-20', 'CF', 'Central African Republic', 'AFRO', '0', '2605', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (565393, '2020-06-21', 'CF', 'Central African Republic', 'AFRO', '203', '2808', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (565394, '2020-06-22', 'CF', 'Central African Republic', 'AFRO', '0', '2808', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (565395, '2020-06-23', 'CF', 'Central African Republic', 'AFRO', '155', '2963', '7', '30', false);
INSERT INTO public.who_global_data_import VALUES (565396, '2020-06-24', 'CF', 'Central African Republic', 'AFRO', '88', '3051', '7', '37', false);
INSERT INTO public.who_global_data_import VALUES (565397, '2020-06-25', 'CF', 'Central African Republic', 'AFRO', '0', '3051', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (565398, '2020-06-26', 'CF', 'Central African Republic', 'AFRO', '193', '3244', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (565399, '2020-06-27', 'CF', 'Central African Republic', 'AFRO', '96', '3340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (565400, '2020-06-28', 'CF', 'Central African Republic', 'AFRO', '0', '3340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (565401, '2020-06-29', 'CF', 'Central African Republic', 'AFRO', '89', '3429', '5', '45', false);
INSERT INTO public.who_global_data_import VALUES (565402, '2020-06-30', 'CF', 'Central African Republic', 'AFRO', '184', '3613', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (565403, '2020-07-01', 'CF', 'Central African Republic', 'AFRO', '132', '3745', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (565404, '2020-07-02', 'CF', 'Central African Republic', 'AFRO', '0', '3745', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (565405, '2020-07-03', 'CF', 'Central African Republic', 'AFRO', '43', '3788', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (565406, '2020-07-04', 'CF', 'Central African Republic', 'AFRO', '130', '3918', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (565407, '2020-07-05', 'CF', 'Central African Republic', 'AFRO', '51', '3969', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (565408, '2020-07-06', 'CF', 'Central African Republic', 'AFRO', '0', '3969', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (565409, '2020-07-07', 'CF', 'Central African Republic', 'AFRO', '64', '4033', '4', '52', false);
INSERT INTO public.who_global_data_import VALUES (565410, '2020-07-08', 'CF', 'Central African Republic', 'AFRO', '38', '4071', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (565411, '2020-07-09', 'CF', 'Central African Republic', 'AFRO', '38', '4109', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (565412, '2020-07-10', 'CF', 'Central African Republic', 'AFRO', '91', '4200', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (565413, '2020-07-11', 'CF', 'Central African Republic', 'AFRO', '0', '4200', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (565414, '2020-07-12', 'CF', 'Central African Republic', 'AFRO', '88', '4288', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (565415, '2020-07-13', 'CF', 'Central African Republic', 'AFRO', '0', '4288', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (565416, '2020-07-14', 'CF', 'Central African Republic', 'AFRO', '33', '4321', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (565417, '2020-07-15', 'CF', 'Central African Republic', 'AFRO', '0', '4321', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (565418, '2020-07-16', 'CF', 'Central African Republic', 'AFRO', '41', '4362', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (565419, '2020-07-17', 'CF', 'Central African Republic', 'AFRO', '11', '4373', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (565420, '2020-07-18', 'CF', 'Central African Republic', 'AFRO', '16', '4389', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (565421, '2020-07-19', 'CF', 'Central African Republic', 'AFRO', '96', '4485', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (565422, '2020-07-20', 'CF', 'Central African Republic', 'AFRO', '0', '4485', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (565423, '2020-07-21', 'CF', 'Central African Republic', 'AFRO', '0', '4485', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (565424, '2020-07-22', 'CF', 'Central African Republic', 'AFRO', '76', '4561', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (565425, '2020-07-23', 'CF', 'Central African Republic', 'AFRO', '13', '4574', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (565426, '2020-07-24', 'CF', 'Central African Republic', 'AFRO', '16', '4590', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (565427, '2020-07-25', 'CF', 'Central African Republic', 'AFRO', '3', '4593', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (565428, '2020-07-26', 'CF', 'Central African Republic', 'AFRO', '5', '4598', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565429, '2020-07-27', 'CF', 'Central African Republic', 'AFRO', '0', '4598', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565430, '2020-07-28', 'CF', 'Central African Republic', 'AFRO', '1', '4599', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565431, '2020-07-29', 'CF', 'Central African Republic', 'AFRO', '0', '4599', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565432, '2020-07-30', 'CF', 'Central African Republic', 'AFRO', '6', '4605', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565433, '2020-07-31', 'CF', 'Central African Republic', 'AFRO', '0', '4605', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565434, '2020-08-01', 'CF', 'Central African Republic', 'AFRO', '3', '4608', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565435, '2020-08-02', 'CF', 'Central African Republic', 'AFRO', '6', '4614', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565436, '2020-08-03', 'CF', 'Central African Republic', 'AFRO', '0', '4614', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565437, '2020-08-04', 'CF', 'Central African Republic', 'AFRO', '0', '4614', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565438, '2020-08-05', 'CF', 'Central African Republic', 'AFRO', '4', '4618', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565439, '2020-08-06', 'CF', 'Central African Republic', 'AFRO', '0', '4618', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565440, '2020-08-07', 'CF', 'Central African Republic', 'AFRO', '2', '4620', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565441, '2020-08-08', 'CF', 'Central African Republic', 'AFRO', '21', '4641', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565442, '2020-08-09', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (565443, '2020-08-10', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (565444, '2020-08-11', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (565445, '2020-08-12', 'CF', 'Central African Republic', 'AFRO', '6', '4647', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (565446, '2020-08-13', 'CF', 'Central African Republic', 'AFRO', '5', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565447, '2020-08-14', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565448, '2020-08-15', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565449, '2020-08-16', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565450, '2020-08-17', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565451, '2020-08-18', 'CF', 'Central African Republic', 'AFRO', '15', '4667', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565452, '2020-08-19', 'CF', 'Central African Republic', 'AFRO', '12', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565453, '2020-08-20', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565454, '2020-08-21', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565455, '2020-08-22', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565456, '2020-08-23', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565457, '2020-08-24', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565458, '2020-08-25', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565459, '2020-08-26', 'CF', 'Central African Republic', 'AFRO', '12', '4691', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565460, '2020-08-27', 'CF', 'Central African Republic', 'AFRO', '7', '4698', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565461, '2020-08-28', 'CF', 'Central African Republic', 'AFRO', '0', '4698', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565462, '2020-08-29', 'CF', 'Central African Republic', 'AFRO', '2', '4700', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565463, '2020-08-30', 'CF', 'Central African Republic', 'AFRO', '0', '4700', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565464, '2020-08-31', 'CF', 'Central African Republic', 'AFRO', '0', '4700', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (565465, '2020-09-01', 'CF', 'Central African Republic', 'AFRO', '11', '4711', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (565466, '2020-09-02', 'CF', 'Central African Republic', 'AFRO', '0', '4711', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565467, '2020-09-03', 'CF', 'Central African Republic', 'AFRO', '1', '4712', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565468, '2020-09-04', 'CF', 'Central African Republic', 'AFRO', '17', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565469, '2020-09-05', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565470, '2020-09-06', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565471, '2020-09-07', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565472, '2020-09-08', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565473, '2020-09-09', 'CF', 'Central African Republic', 'AFRO', '7', '4736', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565474, '2020-09-10', 'CF', 'Central African Republic', 'AFRO', '0', '4736', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565475, '2020-09-11', 'CF', 'Central African Republic', 'AFRO', '11', '4747', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565476, '2020-09-12', 'CF', 'Central African Republic', 'AFRO', '2', '4749', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565477, '2020-09-13', 'CF', 'Central African Republic', 'AFRO', '0', '4749', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565478, '2020-09-14', 'CF', 'Central African Republic', 'AFRO', '0', '4749', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565479, '2020-09-15', 'CF', 'Central African Republic', 'AFRO', '23', '4772', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565480, '2020-09-16', 'CF', 'Central African Republic', 'AFRO', '0', '4772', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565481, '2020-09-17', 'CF', 'Central African Republic', 'AFRO', '10', '4782', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565482, '2020-09-18', 'CF', 'Central African Republic', 'AFRO', '4', '4786', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565483, '2020-09-19', 'CF', 'Central African Republic', 'AFRO', '0', '4786', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565484, '2020-09-20', 'CF', 'Central African Republic', 'AFRO', '7', '4793', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565485, '2020-09-21', 'CF', 'Central African Republic', 'AFRO', '0', '4793', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565486, '2020-09-22', 'CF', 'Central African Republic', 'AFRO', '9', '4802', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565487, '2020-09-23', 'CF', 'Central African Republic', 'AFRO', '0', '4802', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565488, '2020-09-24', 'CF', 'Central African Republic', 'AFRO', '2', '4804', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565489, '2020-09-25', 'CF', 'Central African Republic', 'AFRO', '0', '4804', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565490, '2020-09-26', 'CF', 'Central African Republic', 'AFRO', '2', '4806', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565491, '2020-09-27', 'CF', 'Central African Republic', 'AFRO', '0', '4806', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565492, '2020-09-28', 'CF', 'Central African Republic', 'AFRO', '0', '4806', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565493, '2020-09-29', 'CF', 'Central African Republic', 'AFRO', '19', '4825', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565494, '2020-09-30', 'CF', 'Central African Republic', 'AFRO', '4', '4829', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565495, '2020-10-01', 'CF', 'Central African Republic', 'AFRO', '0', '4829', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565496, '2020-10-02', 'CF', 'Central African Republic', 'AFRO', '0', '4829', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565497, '2020-10-03', 'CF', 'Central African Republic', 'AFRO', '16', '4845', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565498, '2020-10-04', 'CF', 'Central African Republic', 'AFRO', '0', '4845', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565499, '2020-10-05', 'CF', 'Central African Republic', 'AFRO', '0', '4845', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565500, '2020-10-06', 'CF', 'Central African Republic', 'AFRO', '5', '4850', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565501, '2020-10-07', 'CF', 'Central African Republic', 'AFRO', '3', '4853', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565502, '2020-10-08', 'CF', 'Central African Republic', 'AFRO', '0', '4853', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565503, '2020-10-09', 'CF', 'Central African Republic', 'AFRO', '0', '4853', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565504, '2020-10-10', 'CF', 'Central African Republic', 'AFRO', '1', '4854', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565505, '2020-10-11', 'CF', 'Central African Republic', 'AFRO', '0', '4854', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565506, '2020-10-12', 'CF', 'Central African Republic', 'AFRO', '0', '4854', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565507, '2020-10-13', 'CF', 'Central African Republic', 'AFRO', '1', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565508, '2020-10-14', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565509, '2020-10-15', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565510, '2020-10-16', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565511, '2020-10-17', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565512, '2020-10-18', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565513, '2020-10-19', 'CF', 'Central African Republic', 'AFRO', '1', '4856', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565514, '2020-10-20', 'CF', 'Central African Republic', 'AFRO', '2', '4858', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565515, '2020-10-21', 'CF', 'Central African Republic', 'AFRO', '0', '4858', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565516, '2020-10-22', 'CF', 'Central African Republic', 'AFRO', '4', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565517, '2020-10-23', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565518, '2020-10-24', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565519, '2020-10-25', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565520, '2020-10-26', 'CF', 'Central African Republic', 'AFRO', '1', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565521, '2020-10-27', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565522, '2020-10-28', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565523, '2020-10-29', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565524, '2020-10-30', 'CF', 'Central African Republic', 'AFRO', '3', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565525, '2020-10-31', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565526, '2020-11-01', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565527, '2020-11-02', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565528, '2020-11-03', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565529, '2020-11-04', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565530, '2020-11-05', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565531, '2020-11-06', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565532, '2020-11-07', 'CF', 'Central African Republic', 'AFRO', '13', '4879', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565533, '2020-11-08', 'CF', 'Central African Republic', 'AFRO', '0', '4879', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565534, '2020-11-09', 'CF', 'Central African Republic', 'AFRO', '1', '4880', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565535, '2020-11-10', 'CF', 'Central African Republic', 'AFRO', '4', '4884', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565536, '2020-11-11', 'CF', 'Central African Republic', 'AFRO', '0', '4884', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565537, '2020-11-12', 'CF', 'Central African Republic', 'AFRO', '4', '4888', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565538, '2020-11-13', 'CF', 'Central African Republic', 'AFRO', '0', '4888', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (565539, '2020-11-14', 'CF', 'Central African Republic', 'AFRO', '8', '4896', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (565540, '2020-11-15', 'CF', 'Central African Republic', 'AFRO', '4', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565541, '2020-11-16', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565542, '2020-11-17', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565543, '2020-11-18', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565544, '2020-11-19', 'CF', 'Central African Republic', 'AFRO', '7', '4907', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565545, '2020-11-20', 'CF', 'Central African Republic', 'AFRO', '4', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565546, '2020-11-21', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565547, '2020-11-22', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565548, '2020-11-23', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565549, '2020-11-24', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565550, '2020-11-25', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565551, '2020-11-26', 'CF', 'Central African Republic', 'AFRO', '2', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565552, '2020-11-27', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565553, '2020-11-28', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565554, '2020-11-29', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565555, '2020-11-30', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565556, '2020-12-01', 'CF', 'Central African Republic', 'AFRO', '5', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565557, '2020-12-02', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565558, '2020-12-03', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565559, '2020-12-04', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565560, '2020-12-05', 'CF', 'Central African Republic', 'AFRO', '4', '4922', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565561, '2020-12-06', 'CF', 'Central African Republic', 'AFRO', '0', '4922', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565562, '2020-12-07', 'CF', 'Central African Republic', 'AFRO', '0', '4922', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565563, '2020-12-08', 'CF', 'Central African Republic', 'AFRO', '5', '4927', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565564, '2020-12-09', 'CF', 'Central African Republic', 'AFRO', '0', '4927', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565565, '2020-12-10', 'CF', 'Central African Republic', 'AFRO', '5', '4932', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565566, '2020-12-11', 'CF', 'Central African Republic', 'AFRO', '4', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565567, '2020-12-12', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565568, '2020-12-13', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565569, '2020-12-14', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565570, '2020-12-15', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565571, '2020-12-16', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565572, '2020-12-17', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565573, '2020-12-18', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565574, '2020-12-19', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565575, '2020-12-20', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565576, '2020-12-21', 'CF', 'Central African Republic', 'AFRO', '2', '4938', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565577, '2020-12-22', 'CF', 'Central African Republic', 'AFRO', '10', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565578, '2020-12-23', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565579, '2020-12-24', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565580, '2020-12-25', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565581, '2020-12-26', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565582, '2020-12-27', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565583, '2020-12-28', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565584, '2020-12-29', 'CF', 'Central African Republic', 'AFRO', '13', '4961', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565585, '2020-12-30', 'CF', 'Central African Republic', 'AFRO', '2', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565586, '2020-12-31', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565587, '2021-01-01', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565588, '2021-01-02', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565589, '2021-01-03', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565590, '2021-01-04', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565591, '2021-01-05', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565592, '2021-01-06', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565593, '2021-01-07', 'CF', 'Central African Republic', 'AFRO', '6', '4969', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565594, '2021-01-08', 'CF', 'Central African Republic', 'AFRO', '0', '4969', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565595, '2021-01-09', 'CF', 'Central African Republic', 'AFRO', '0', '4969', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565596, '2021-01-10', 'CF', 'Central African Republic', 'AFRO', '4', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565597, '2021-01-11', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565598, '2021-01-12', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565599, '2021-01-13', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565600, '2021-01-14', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565601, '2021-01-15', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565602, '2021-01-16', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565603, '2021-01-17', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565604, '2021-01-18', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565605, '2021-01-19', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565606, '2021-01-20', 'CF', 'Central African Republic', 'AFRO', '1', '4974', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565607, '2021-01-21', 'CF', 'Central African Republic', 'AFRO', '0', '4974', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565608, '2021-01-22', 'CF', 'Central African Republic', 'AFRO', '0', '4974', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565609, '2021-01-23', 'CF', 'Central African Republic', 'AFRO', '0', '4974', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565610, '2021-01-24', 'CF', 'Central African Republic', 'AFRO', '6', '4980', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (565611, '2020-01-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565612, '2020-01-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565613, '2020-01-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565614, '2020-01-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565615, '2020-01-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565616, '2020-01-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565617, '2020-01-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565618, '2020-01-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565619, '2020-01-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565620, '2020-01-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565621, '2020-01-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565622, '2020-01-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565623, '2020-01-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565624, '2020-01-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565625, '2020-01-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565626, '2020-01-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565627, '2020-01-19', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565628, '2020-01-20', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565629, '2020-01-21', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565630, '2020-01-22', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565631, '2020-01-23', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565632, '2020-01-24', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565633, '2020-01-25', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565634, '2020-01-26', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565635, '2020-01-27', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565636, '2020-01-28', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565637, '2020-01-29', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565638, '2020-01-30', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565639, '2020-01-31', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565640, '2020-02-01', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565641, '2020-02-02', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565642, '2020-02-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565643, '2020-02-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565644, '2020-02-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565645, '2020-02-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565646, '2020-02-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565647, '2020-02-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565648, '2020-02-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565649, '2020-02-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565650, '2020-02-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565651, '2020-02-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565652, '2020-02-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565653, '2020-02-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565654, '2020-02-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565655, '2020-02-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565656, '2020-02-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565657, '2020-02-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565658, '2020-02-19', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565659, '2020-02-20', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565660, '2020-02-21', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565661, '2020-02-22', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565662, '2020-02-23', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565663, '2020-02-24', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565664, '2020-02-25', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565665, '2020-02-26', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565666, '2020-02-27', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565667, '2020-02-28', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565668, '2020-02-29', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565669, '2020-03-01', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565670, '2020-03-02', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565671, '2020-03-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565672, '2020-03-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565673, '2020-03-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565674, '2020-03-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565675, '2020-03-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565676, '2020-03-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565677, '2020-03-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565678, '2020-03-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565679, '2020-03-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565680, '2020-03-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565681, '2020-03-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565682, '2020-03-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565683, '2020-03-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565684, '2020-03-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565685, '2020-03-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565686, '2020-03-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565687, '2020-03-19', 'TD', 'Chad', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565688, '2020-03-20', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565689, '2020-03-21', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565690, '2020-03-22', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565691, '2020-03-23', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565692, '2020-03-24', 'TD', 'Chad', 'AFRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565693, '2020-03-25', 'TD', 'Chad', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565694, '2020-03-26', 'TD', 'Chad', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565695, '2020-03-27', 'TD', 'Chad', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565696, '2020-03-28', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565697, '2020-03-29', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565698, '2020-03-30', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565699, '2020-03-31', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565700, '2020-04-01', 'TD', 'Chad', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565701, '2020-04-02', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565702, '2020-04-03', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565703, '2020-04-04', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565704, '2020-04-05', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565705, '2020-04-06', 'TD', 'Chad', 'AFRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565706, '2020-04-07', 'TD', 'Chad', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565707, '2020-04-08', 'TD', 'Chad', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565708, '2020-04-09', 'TD', 'Chad', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565709, '2020-04-10', 'TD', 'Chad', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565710, '2020-04-11', 'TD', 'Chad', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565711, '2020-04-12', 'TD', 'Chad', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565712, '2020-04-13', 'TD', 'Chad', 'AFRO', '7', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565713, '2020-04-14', 'TD', 'Chad', 'AFRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565714, '2020-04-15', 'TD', 'Chad', 'AFRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565715, '2020-04-16', 'TD', 'Chad', 'AFRO', '4', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565716, '2020-04-17', 'TD', 'Chad', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565717, '2020-04-18', 'TD', 'Chad', 'AFRO', '6', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565718, '2020-04-19', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565719, '2020-04-20', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565720, '2020-04-21', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565721, '2020-04-22', 'TD', 'Chad', 'AFRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565722, '2020-04-23', 'TD', 'Chad', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565723, '2020-04-24', 'TD', 'Chad', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565724, '2020-04-25', 'TD', 'Chad', 'AFRO', '6', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565725, '2020-04-26', 'TD', 'Chad', 'AFRO', '6', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565726, '2020-04-27', 'TD', 'Chad', 'AFRO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565727, '2020-04-28', 'TD', 'Chad', 'AFRO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (565728, '2020-04-29', 'TD', 'Chad', 'AFRO', '6', '52', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (565729, '2020-04-30', 'TD', 'Chad', 'AFRO', '0', '52', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (565730, '2020-05-01', 'TD', 'Chad', 'AFRO', '21', '73', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (565731, '2020-05-02', 'TD', 'Chad', 'AFRO', '0', '73', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (565732, '2020-05-03', 'TD', 'Chad', 'AFRO', '44', '117', '5', '10', false);
INSERT INTO public.who_global_data_import VALUES (565733, '2020-05-04', 'TD', 'Chad', 'AFRO', '0', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (565734, '2020-05-05', 'TD', 'Chad', 'AFRO', '0', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (565735, '2020-05-06', 'TD', 'Chad', 'AFRO', '53', '170', '7', '17', false);
INSERT INTO public.who_global_data_import VALUES (565736, '2020-05-07', 'TD', 'Chad', 'AFRO', '0', '170', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (565737, '2020-05-08', 'TD', 'Chad', 'AFRO', '83', '253', '10', '27', false);
INSERT INTO public.who_global_data_import VALUES (565738, '2020-05-09', 'TD', 'Chad', 'AFRO', '7', '260', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (565739, '2020-05-10', 'TD', 'Chad', 'AFRO', '62', '322', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (565740, '2020-05-11', 'TD', 'Chad', 'AFRO', '0', '322', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (565741, '2020-05-12', 'TD', 'Chad', 'AFRO', '0', '322', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (565742, '2020-05-13', 'TD', 'Chad', 'AFRO', '35', '357', '9', '40', false);
INSERT INTO public.who_global_data_import VALUES (565743, '2020-05-14', 'TD', 'Chad', 'AFRO', '15', '372', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (565744, '2020-05-15', 'TD', 'Chad', 'AFRO', '27', '399', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (565745, '2020-05-16', 'TD', 'Chad', 'AFRO', '29', '428', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (565746, '2020-05-17', 'TD', 'Chad', 'AFRO', '46', '474', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (565747, '2020-05-18', 'TD', 'Chad', 'AFRO', '29', '503', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (565748, '2020-05-19', 'TD', 'Chad', 'AFRO', '16', '519', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (565749, '2020-05-20', 'TD', 'Chad', 'AFRO', '26', '545', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (565750, '2020-05-21', 'TD', 'Chad', 'AFRO', '20', '565', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (565751, '2020-05-22', 'TD', 'Chad', 'AFRO', '23', '588', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (565752, '2020-05-23', 'TD', 'Chad', 'AFRO', '23', '611', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (565753, '2020-05-24', 'TD', 'Chad', 'AFRO', '37', '648', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (565754, '2020-05-25', 'TD', 'Chad', 'AFRO', '27', '675', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (565755, '2020-05-26', 'TD', 'Chad', 'AFRO', '12', '687', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (565756, '2020-05-27', 'TD', 'Chad', 'AFRO', '13', '700', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (565757, '2020-05-28', 'TD', 'Chad', 'AFRO', '15', '715', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (565758, '2020-05-29', 'TD', 'Chad', 'AFRO', '11', '726', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (565759, '2020-05-30', 'TD', 'Chad', 'AFRO', '33', '759', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (565760, '2020-05-31', 'TD', 'Chad', 'AFRO', '0', '759', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (565761, '2020-06-01', 'TD', 'Chad', 'AFRO', '19', '778', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (565762, '2020-06-02', 'TD', 'Chad', 'AFRO', '12', '790', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (565763, '2020-06-03', 'TD', 'Chad', 'AFRO', '13', '803', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (565764, '2020-06-04', 'TD', 'Chad', 'AFRO', '17', '820', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (565765, '2020-06-05', 'TD', 'Chad', 'AFRO', '8', '828', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (565766, '2020-06-06', 'TD', 'Chad', 'AFRO', '8', '836', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (565767, '2020-06-07', 'TD', 'Chad', 'AFRO', '0', '836', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (565768, '2020-06-08', 'TD', 'Chad', 'AFRO', '1', '837', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (565769, '2020-06-09', 'TD', 'Chad', 'AFRO', '2', '839', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (565770, '2020-06-10', 'TD', 'Chad', 'AFRO', '5', '844', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (565771, '2020-06-11', 'TD', 'Chad', 'AFRO', '2', '846', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (565772, '2020-06-12', 'TD', 'Chad', 'AFRO', '2', '848', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (565773, '2020-06-13', 'TD', 'Chad', 'AFRO', '0', '848', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (565774, '2020-06-14', 'TD', 'Chad', 'AFRO', '0', '848', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (565775, '2020-06-15', 'TD', 'Chad', 'AFRO', '2', '850', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (565776, '2020-06-16', 'TD', 'Chad', 'AFRO', '0', '850', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (565777, '2020-06-17', 'TD', 'Chad', 'AFRO', '3', '853', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (565778, '2020-06-18', 'TD', 'Chad', 'AFRO', '1', '854', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565779, '2020-06-19', 'TD', 'Chad', 'AFRO', '0', '854', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565780, '2020-06-20', 'TD', 'Chad', 'AFRO', '4', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565781, '2020-06-21', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565782, '2020-06-22', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565783, '2020-06-23', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565784, '2020-06-24', 'TD', 'Chad', 'AFRO', '2', '860', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565785, '2020-06-25', 'TD', 'Chad', 'AFRO', '0', '860', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565786, '2020-06-26', 'TD', 'Chad', 'AFRO', '3', '863', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565787, '2020-06-27', 'TD', 'Chad', 'AFRO', '2', '865', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565788, '2020-06-28', 'TD', 'Chad', 'AFRO', '0', '865', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565789, '2020-06-29', 'TD', 'Chad', 'AFRO', '1', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565790, '2020-06-30', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565791, '2020-07-01', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565792, '2020-07-02', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565793, '2020-07-03', 'TD', 'Chad', 'AFRO', '2', '868', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565794, '2020-07-04', 'TD', 'Chad', 'AFRO', '3', '871', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565795, '2020-07-05', 'TD', 'Chad', 'AFRO', '0', '871', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565796, '2020-07-06', 'TD', 'Chad', 'AFRO', '1', '872', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565797, '2020-07-07', 'TD', 'Chad', 'AFRO', '0', '872', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565798, '2020-07-08', 'TD', 'Chad', 'AFRO', '1', '873', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565799, '2020-07-09', 'TD', 'Chad', 'AFRO', '0', '873', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565800, '2020-07-10', 'TD', 'Chad', 'AFRO', '0', '873', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565801, '2020-07-11', 'TD', 'Chad', 'AFRO', '1', '874', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565802, '2020-07-12', 'TD', 'Chad', 'AFRO', '0', '874', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (565803, '2020-07-13', 'TD', 'Chad', 'AFRO', '6', '880', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (565804, '2020-07-14', 'TD', 'Chad', 'AFRO', '0', '880', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565805, '2020-07-15', 'TD', 'Chad', 'AFRO', '4', '884', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565806, '2020-07-16', 'TD', 'Chad', 'AFRO', '1', '885', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565807, '2020-07-17', 'TD', 'Chad', 'AFRO', '1', '886', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565808, '2020-07-18', 'TD', 'Chad', 'AFRO', '1', '887', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565809, '2020-07-19', 'TD', 'Chad', 'AFRO', '2', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565810, '2020-07-20', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565811, '2020-07-21', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565812, '2020-07-22', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565813, '2020-07-23', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565814, '2020-07-24', 'TD', 'Chad', 'AFRO', '26', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565815, '2020-07-25', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565816, '2020-07-26', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565817, '2020-07-27', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565818, '2020-07-28', 'TD', 'Chad', 'AFRO', '7', '922', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565819, '2020-07-29', 'TD', 'Chad', 'AFRO', '4', '926', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565820, '2020-07-30', 'TD', 'Chad', 'AFRO', '0', '926', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565821, '2020-07-31', 'TD', 'Chad', 'AFRO', '9', '935', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565822, '2020-08-01', 'TD', 'Chad', 'AFRO', '1', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565823, '2020-08-02', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565824, '2020-08-03', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565825, '2020-08-04', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565826, '2020-08-05', 'TD', 'Chad', 'AFRO', '2', '938', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565827, '2020-08-06', 'TD', 'Chad', 'AFRO', '1', '939', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (565828, '2020-08-07', 'TD', 'Chad', 'AFRO', '3', '942', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (565829, '2020-08-08', 'TD', 'Chad', 'AFRO', '0', '942', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565830, '2020-08-09', 'TD', 'Chad', 'AFRO', '0', '942', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565831, '2020-08-10', 'TD', 'Chad', 'AFRO', '2', '944', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565832, '2020-08-11', 'TD', 'Chad', 'AFRO', '1', '945', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565833, '2020-08-12', 'TD', 'Chad', 'AFRO', '1', '946', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565834, '2020-08-13', 'TD', 'Chad', 'AFRO', '3', '949', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565835, '2020-08-14', 'TD', 'Chad', 'AFRO', '0', '949', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565836, '2020-08-15', 'TD', 'Chad', 'AFRO', '2', '951', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565837, '2020-08-16', 'TD', 'Chad', 'AFRO', '1', '952', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565838, '2020-08-17', 'TD', 'Chad', 'AFRO', '4', '956', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565839, '2020-08-18', 'TD', 'Chad', 'AFRO', '3', '959', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565840, '2020-08-19', 'TD', 'Chad', 'AFRO', '11', '970', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565841, '2020-08-20', 'TD', 'Chad', 'AFRO', '1', '971', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565842, '2020-08-21', 'TD', 'Chad', 'AFRO', '1', '972', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565843, '2020-08-22', 'TD', 'Chad', 'AFRO', '9', '981', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565844, '2020-08-23', 'TD', 'Chad', 'AFRO', '1', '982', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565845, '2020-08-24', 'TD', 'Chad', 'AFRO', '4', '986', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565846, '2020-08-25', 'TD', 'Chad', 'AFRO', '1', '987', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (565847, '2020-08-26', 'TD', 'Chad', 'AFRO', '8', '995', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (565848, '2020-08-27', 'TD', 'Chad', 'AFRO', '3', '998', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565849, '2020-08-28', 'TD', 'Chad', 'AFRO', '6', '1004', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565850, '2020-08-29', 'TD', 'Chad', 'AFRO', '4', '1008', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565851, '2020-08-30', 'TD', 'Chad', 'AFRO', '0', '1008', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565852, '2020-08-31', 'TD', 'Chad', 'AFRO', '4', '1012', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565853, '2020-09-01', 'TD', 'Chad', 'AFRO', '1', '1013', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565854, '2020-09-02', 'TD', 'Chad', 'AFRO', '4', '1017', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565855, '2020-09-03', 'TD', 'Chad', 'AFRO', '0', '1017', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565856, '2020-09-04', 'TD', 'Chad', 'AFRO', '1', '1018', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565857, '2020-09-05', 'TD', 'Chad', 'AFRO', '5', '1023', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565858, '2020-09-06', 'TD', 'Chad', 'AFRO', '11', '1034', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (565859, '2020-09-07', 'TD', 'Chad', 'AFRO', '5', '1039', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (565860, '2020-09-08', 'TD', 'Chad', 'AFRO', '1', '1040', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (565861, '2020-09-09', 'TD', 'Chad', 'AFRO', '5', '1045', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (565862, '2020-09-10', 'TD', 'Chad', 'AFRO', '3', '1048', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (565863, '2020-09-11', 'TD', 'Chad', 'AFRO', '3', '1051', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (565864, '2020-09-12', 'TD', 'Chad', 'AFRO', '30', '1081', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (565865, '2020-09-13', 'TD', 'Chad', 'AFRO', '2', '1083', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (565866, '2020-09-14', 'TD', 'Chad', 'AFRO', '1', '1084', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (565867, '2020-09-15', 'TD', 'Chad', 'AFRO', '1', '1085', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (565868, '2020-09-16', 'TD', 'Chad', 'AFRO', '2', '1087', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (565869, '2020-09-17', 'TD', 'Chad', 'AFRO', '3', '1090', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (565870, '2020-09-18', 'TD', 'Chad', 'AFRO', '25', '1115', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (565871, '2020-09-19', 'TD', 'Chad', 'AFRO', '32', '1147', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (565872, '2020-09-20', 'TD', 'Chad', 'AFRO', '2', '1149', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (565873, '2020-09-21', 'TD', 'Chad', 'AFRO', '2', '1151', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (565874, '2020-09-22', 'TD', 'Chad', 'AFRO', '2', '1153', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (565875, '2020-09-23', 'TD', 'Chad', 'AFRO', '2', '1155', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (565876, '2020-09-24', 'TD', 'Chad', 'AFRO', '9', '1164', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (565877, '2020-09-25', 'TD', 'Chad', 'AFRO', '7', '1171', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (565878, '2020-09-26', 'TD', 'Chad', 'AFRO', '4', '1175', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (565879, '2020-09-27', 'TD', 'Chad', 'AFRO', '2', '1177', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (565880, '2020-09-28', 'TD', 'Chad', 'AFRO', '1', '1178', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (565881, '2020-09-29', 'TD', 'Chad', 'AFRO', '7', '1185', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (565882, '2020-09-30', 'TD', 'Chad', 'AFRO', '8', '1193', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (565883, '2020-10-01', 'TD', 'Chad', 'AFRO', '7', '1200', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (565884, '2020-10-02', 'TD', 'Chad', 'AFRO', '3', '1203', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (565885, '2020-10-03', 'TD', 'Chad', 'AFRO', '8', '1211', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (565886, '2020-10-04', 'TD', 'Chad', 'AFRO', '0', '1211', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (565887, '2020-10-05', 'TD', 'Chad', 'AFRO', '6', '1217', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (565888, '2020-10-06', 'TD', 'Chad', 'AFRO', '6', '1223', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (565889, '2020-10-07', 'TD', 'Chad', 'AFRO', '15', '1238', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (565890, '2020-10-08', 'TD', 'Chad', 'AFRO', '13', '1251', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (565891, '2020-10-09', 'TD', 'Chad', 'AFRO', '11', '1262', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (565892, '2020-10-10', 'TD', 'Chad', 'AFRO', '12', '1274', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (565893, '2020-10-11', 'TD', 'Chad', 'AFRO', '17', '1291', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (565894, '2020-10-12', 'TD', 'Chad', 'AFRO', '13', '1304', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (565895, '2020-10-13', 'TD', 'Chad', 'AFRO', '4', '1308', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (565896, '2020-10-14', 'TD', 'Chad', 'AFRO', '13', '1321', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (565897, '2020-10-15', 'TD', 'Chad', 'AFRO', '8', '1329', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (565898, '2020-10-16', 'TD', 'Chad', 'AFRO', '21', '1350', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (565899, '2020-10-17', 'TD', 'Chad', 'AFRO', '11', '1361', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (565900, '2020-10-18', 'TD', 'Chad', 'AFRO', '4', '1365', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (565901, '2020-10-19', 'TD', 'Chad', 'AFRO', '14', '1379', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (565902, '2020-10-20', 'TD', 'Chad', 'AFRO', '11', '1390', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (565903, '2020-10-21', 'TD', 'Chad', 'AFRO', '9', '1399', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (565904, '2020-10-22', 'TD', 'Chad', 'AFRO', '5', '1404', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (565905, '2020-10-23', 'TD', 'Chad', 'AFRO', '6', '1410', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (565906, '2020-10-24', 'TD', 'Chad', 'AFRO', '13', '1423', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (565907, '2020-10-25', 'TD', 'Chad', 'AFRO', '11', '1434', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (565908, '2020-10-26', 'TD', 'Chad', 'AFRO', '3', '1437', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (565909, '2020-10-27', 'TD', 'Chad', 'AFRO', '4', '1441', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (565910, '2020-10-28', 'TD', 'Chad', 'AFRO', '19', '1460', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (565911, '2020-10-29', 'TD', 'Chad', 'AFRO', '8', '1468', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (565912, '2020-10-30', 'TD', 'Chad', 'AFRO', '5', '1473', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (565913, '2020-10-31', 'TD', 'Chad', 'AFRO', '10', '1483', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (565914, '2020-11-01', 'TD', 'Chad', 'AFRO', '0', '1483', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (565915, '2020-11-02', 'TD', 'Chad', 'AFRO', '15', '1498', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (565916, '2020-11-03', 'TD', 'Chad', 'AFRO', '1', '1499', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (565917, '2020-11-04', 'TD', 'Chad', 'AFRO', '14', '1513', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (565918, '2020-11-05', 'TD', 'Chad', 'AFRO', '4', '1517', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (565919, '2020-11-06', 'TD', 'Chad', 'AFRO', '12', '1529', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (565920, '2020-11-07', 'TD', 'Chad', 'AFRO', '9', '1538', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (565921, '2020-11-08', 'TD', 'Chad', 'AFRO', '5', '1543', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (565922, '2020-11-09', 'TD', 'Chad', 'AFRO', '4', '1547', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (565923, '2020-11-10', 'TD', 'Chad', 'AFRO', '4', '1551', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (565924, '2020-11-11', 'TD', 'Chad', 'AFRO', '10', '1561', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (565925, '2020-11-12', 'TD', 'Chad', 'AFRO', '4', '1565', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (565926, '2020-11-13', 'TD', 'Chad', 'AFRO', '13', '1578', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (565927, '2020-11-14', 'TD', 'Chad', 'AFRO', '11', '1589', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (565928, '2020-11-15', 'TD', 'Chad', 'AFRO', '2', '1591', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (565929, '2020-11-16', 'TD', 'Chad', 'AFRO', '6', '1597', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (565930, '2020-11-17', 'TD', 'Chad', 'AFRO', '6', '1603', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565931, '2020-11-18', 'TD', 'Chad', 'AFRO', '5', '1608', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565932, '2020-11-19', 'TD', 'Chad', 'AFRO', '8', '1616', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565933, '2020-11-20', 'TD', 'Chad', 'AFRO', '4', '1620', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565934, '2020-11-21', 'TD', 'Chad', 'AFRO', '6', '1626', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565935, '2020-11-22', 'TD', 'Chad', 'AFRO', '7', '1633', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565936, '2020-11-23', 'TD', 'Chad', 'AFRO', '9', '1642', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565937, '2020-11-24', 'TD', 'Chad', 'AFRO', '6', '1648', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565938, '2020-11-25', 'TD', 'Chad', 'AFRO', '1', '1649', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565939, '2020-11-26', 'TD', 'Chad', 'AFRO', '6', '1655', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565940, '2020-11-27', 'TD', 'Chad', 'AFRO', '6', '1661', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565941, '2020-11-28', 'TD', 'Chad', 'AFRO', '2', '1663', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565942, '2020-11-29', 'TD', 'Chad', 'AFRO', '0', '1663', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565943, '2020-11-30', 'TD', 'Chad', 'AFRO', '19', '1682', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565944, '2020-12-01', 'TD', 'Chad', 'AFRO', '6', '1688', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (565945, '2020-12-02', 'TD', 'Chad', 'AFRO', '12', '1700', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (565946, '2020-12-03', 'TD', 'Chad', 'AFRO', '5', '1705', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565947, '2020-12-04', 'TD', 'Chad', 'AFRO', '3', '1708', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565948, '2020-12-05', 'TD', 'Chad', 'AFRO', '11', '1719', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565949, '2020-12-06', 'TD', 'Chad', 'AFRO', '3', '1722', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565950, '2020-12-07', 'TD', 'Chad', 'AFRO', '3', '1725', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565951, '2020-12-08', 'TD', 'Chad', 'AFRO', '3', '1728', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565952, '2020-12-09', 'TD', 'Chad', 'AFRO', '0', '1728', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565953, '2020-12-10', 'TD', 'Chad', 'AFRO', '4', '1732', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565954, '2020-12-11', 'TD', 'Chad', 'AFRO', '7', '1739', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565955, '2020-12-12', 'TD', 'Chad', 'AFRO', '0', '1739', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565956, '2020-12-13', 'TD', 'Chad', 'AFRO', '0', '1739', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565957, '2020-12-14', 'TD', 'Chad', 'AFRO', '31', '1770', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565958, '2020-12-15', 'TD', 'Chad', 'AFRO', '1', '1771', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565959, '2020-12-16', 'TD', 'Chad', 'AFRO', '13', '1784', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565960, '2020-12-17', 'TD', 'Chad', 'AFRO', '0', '1784', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565961, '2020-12-18', 'TD', 'Chad', 'AFRO', '34', '1818', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565962, '2020-12-19', 'TD', 'Chad', 'AFRO', '21', '1839', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565963, '2020-12-20', 'TD', 'Chad', 'AFRO', '28', '1867', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565964, '2020-12-21', 'TD', 'Chad', 'AFRO', '23', '1890', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565965, '2020-12-22', 'TD', 'Chad', 'AFRO', '12', '1902', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565966, '2020-12-23', 'TD', 'Chad', 'AFRO', '14', '1916', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565967, '2020-12-24', 'TD', 'Chad', 'AFRO', '0', '1916', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565968, '2020-12-25', 'TD', 'Chad', 'AFRO', '42', '1958', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565969, '2020-12-26', 'TD', 'Chad', 'AFRO', '13', '1971', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (565970, '2020-12-27', 'TD', 'Chad', 'AFRO', '15', '1986', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (565971, '2020-12-28', 'TD', 'Chad', 'AFRO', '0', '1986', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (565972, '2020-12-29', 'TD', 'Chad', 'AFRO', '29', '2015', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (565973, '2020-12-30', 'TD', 'Chad', 'AFRO', '0', '2015', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (565974, '2020-12-31', 'TD', 'Chad', 'AFRO', '62', '2077', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (565975, '2021-01-01', 'TD', 'Chad', 'AFRO', '36', '2113', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (565976, '2021-01-02', 'TD', 'Chad', 'AFRO', '0', '2113', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (565977, '2021-01-03', 'TD', 'Chad', 'AFRO', '56', '2169', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (565978, '2021-01-04', 'TD', 'Chad', 'AFRO', '44', '2213', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (565979, '2021-01-05', 'TD', 'Chad', 'AFRO', '16', '2229', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (565980, '2021-01-06', 'TD', 'Chad', 'AFRO', '60', '2289', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (565981, '2021-01-07', 'TD', 'Chad', 'AFRO', '39', '2328', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (565982, '2021-01-08', 'TD', 'Chad', 'AFRO', '30', '2358', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (565983, '2021-01-09', 'TD', 'Chad', 'AFRO', '61', '2419', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (565984, '2021-01-10', 'TD', 'Chad', 'AFRO', '91', '2510', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (565985, '2021-01-11', 'TD', 'Chad', 'AFRO', '27', '2537', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (565986, '2021-01-12', 'TD', 'Chad', 'AFRO', '52', '2589', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (565987, '2021-01-13', 'TD', 'Chad', 'AFRO', '79', '2668', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (565988, '2021-01-14', 'TD', 'Chad', 'AFRO', '41', '2709', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (565989, '2021-01-15', 'TD', 'Chad', 'AFRO', '64', '2773', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (565990, '2021-01-16', 'TD', 'Chad', 'AFRO', '34', '2807', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (565991, '2021-01-17', 'TD', 'Chad', 'AFRO', '48', '2855', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (565992, '2021-01-18', 'TD', 'Chad', 'AFRO', '40', '2895', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (565993, '2021-01-19', 'TD', 'Chad', 'AFRO', '24', '2919', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (565994, '2021-01-20', 'TD', 'Chad', 'AFRO', '58', '2977', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (565995, '2021-01-21', 'TD', 'Chad', 'AFRO', '35', '3012', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (565996, '2021-01-22', 'TD', 'Chad', 'AFRO', '53', '3065', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (565997, '2021-01-23', 'TD', 'Chad', 'AFRO', '39', '3104', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (565998, '2021-01-24', 'TD', 'Chad', 'AFRO', '33', '3137', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (565999, '2020-01-03', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566000, '2020-01-04', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566001, '2020-01-05', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566002, '2020-01-06', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566003, '2020-01-07', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566004, '2020-01-08', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566005, '2020-01-09', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566006, '2020-01-10', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566007, '2020-01-11', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566008, '2020-01-12', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566009, '2020-01-13', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566010, '2020-01-14', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566011, '2020-01-15', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566012, '2020-01-16', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566013, '2020-01-17', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566014, '2020-01-18', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566015, '2020-01-19', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566016, '2020-01-20', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566017, '2020-01-21', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566018, '2020-01-22', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566019, '2020-01-23', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566020, '2020-01-24', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566021, '2020-01-25', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566022, '2020-01-26', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566023, '2020-01-27', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566024, '2020-01-28', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566025, '2020-01-29', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566026, '2020-01-30', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566027, '2020-01-31', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566028, '2020-02-01', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566029, '2020-02-02', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566030, '2020-02-03', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566031, '2020-02-04', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566032, '2020-02-05', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566033, '2020-02-06', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566034, '2020-02-07', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566035, '2020-02-08', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566036, '2020-02-09', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566037, '2020-02-10', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566038, '2020-02-11', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566039, '2020-02-12', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566040, '2020-02-13', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566041, '2020-02-14', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566042, '2020-02-15', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566043, '2020-02-16', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566044, '2020-02-17', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566045, '2020-02-18', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566046, '2020-02-19', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566047, '2020-02-20', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566048, '2020-02-21', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566049, '2020-02-22', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566050, '2020-02-23', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566051, '2020-02-24', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566052, '2020-02-25', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566053, '2020-02-26', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566054, '2020-02-27', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566055, '2020-02-28', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566056, '2020-02-29', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566057, '2020-03-01', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566058, '2020-03-02', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566059, '2020-03-03', 'CL', 'Chile', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566060, '2020-03-04', 'CL', 'Chile', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566061, '2020-03-05', 'CL', 'Chile', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566062, '2020-03-06', 'CL', 'Chile', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566063, '2020-03-07', 'CL', 'Chile', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566064, '2020-03-08', 'CL', 'Chile', 'AMRO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566065, '2020-03-09', 'CL', 'Chile', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566066, '2020-03-10', 'CL', 'Chile', 'AMRO', '3', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566067, '2020-03-11', 'CL', 'Chile', 'AMRO', '4', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566068, '2020-03-12', 'CL', 'Chile', 'AMRO', '6', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566069, '2020-03-13', 'CL', 'Chile', 'AMRO', '20', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566070, '2020-03-14', 'CL', 'Chile', 'AMRO', '18', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566071, '2020-03-15', 'CL', 'Chile', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566072, '2020-03-16', 'CL', 'Chile', 'AMRO', '14', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566073, '2020-03-17', 'CL', 'Chile', 'AMRO', '81', '160', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566074, '2020-03-18', 'CL', 'Chile', 'AMRO', '82', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566075, '2020-03-19', 'CL', 'Chile', 'AMRO', '100', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566076, '2020-03-20', 'CL', 'Chile', 'AMRO', '92', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566077, '2020-03-21', 'CL', 'Chile', 'AMRO', '0', '434', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (566078, '2020-03-22', 'CL', 'Chile', 'AMRO', '0', '434', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (566079, '2020-03-23', 'CL', 'Chile', 'AMRO', '198', '632', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (566080, '2020-03-24', 'CL', 'Chile', 'AMRO', '290', '922', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (566081, '2020-03-25', 'CL', 'Chile', 'AMRO', '0', '922', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (566082, '2020-03-26', 'CL', 'Chile', 'AMRO', '384', '1306', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (566083, '2020-03-27', 'CL', 'Chile', 'AMRO', '0', '1306', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (566084, '2020-03-28', 'CL', 'Chile', 'AMRO', '304', '1610', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (566085, '2020-03-29', 'CL', 'Chile', 'AMRO', '299', '1909', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (566086, '2020-03-30', 'CL', 'Chile', 'AMRO', '0', '1909', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (566087, '2020-03-31', 'CL', 'Chile', 'AMRO', '540', '2449', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (566088, '2020-04-01', 'CL', 'Chile', 'AMRO', '289', '2738', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (566089, '2020-04-02', 'CL', 'Chile', 'AMRO', '293', '3031', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (566090, '2020-04-03', 'CL', 'Chile', 'AMRO', '373', '3404', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (566091, '2020-04-04', 'CL', 'Chile', 'AMRO', '333', '3737', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (566092, '2020-04-05', 'CL', 'Chile', 'AMRO', '424', '4161', '5', '27', false);
INSERT INTO public.who_global_data_import VALUES (566093, '2020-04-06', 'CL', 'Chile', 'AMRO', '310', '4471', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (566094, '2020-04-07', 'CL', 'Chile', 'AMRO', '344', '4815', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (566095, '2020-04-08', 'CL', 'Chile', 'AMRO', '301', '5116', '6', '43', false);
INSERT INTO public.who_global_data_import VALUES (566096, '2020-04-09', 'CL', 'Chile', 'AMRO', '430', '5546', '5', '48', false);
INSERT INTO public.who_global_data_import VALUES (566097, '2020-04-10', 'CL', 'Chile', 'AMRO', '426', '5972', '9', '57', false);
INSERT INTO public.who_global_data_import VALUES (566098, '2020-04-11', 'CL', 'Chile', 'AMRO', '529', '6501', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (566099, '2020-04-12', 'CL', 'Chile', 'AMRO', '426', '6927', '8', '73', false);
INSERT INTO public.who_global_data_import VALUES (566100, '2020-04-13', 'CL', 'Chile', 'AMRO', '286', '7213', '7', '80', false);
INSERT INTO public.who_global_data_import VALUES (566101, '2020-04-14', 'CL', 'Chile', 'AMRO', '312', '7525', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (566102, '2020-04-15', 'CL', 'Chile', 'AMRO', '392', '7917', '10', '92', false);
INSERT INTO public.who_global_data_import VALUES (566103, '2020-04-16', 'CL', 'Chile', 'AMRO', '356', '8273', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (566104, '2020-04-17', 'CL', 'Chile', 'AMRO', '534', '8807', '11', '105', false);
INSERT INTO public.who_global_data_import VALUES (566105, '2020-04-18', 'CL', 'Chile', 'AMRO', '445', '9252', '11', '116', false);
INSERT INTO public.who_global_data_import VALUES (566106, '2020-04-19', 'CL', 'Chile', 'AMRO', '478', '9730', '10', '126', false);
INSERT INTO public.who_global_data_import VALUES (566107, '2020-04-20', 'CL', 'Chile', 'AMRO', '358', '10088', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (566108, '2020-04-21', 'CL', 'Chile', 'AMRO', '419', '10507', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (566109, '2020-04-22', 'CL', 'Chile', 'AMRO', '325', '10832', '8', '147', false);
INSERT INTO public.who_global_data_import VALUES (566110, '2020-04-23', 'CL', 'Chile', 'AMRO', '464', '11296', '13', '160', false);
INSERT INTO public.who_global_data_import VALUES (566111, '2020-04-24', 'CL', 'Chile', 'AMRO', '516', '11812', '8', '168', false);
INSERT INTO public.who_global_data_import VALUES (566112, '2020-04-25', 'CL', 'Chile', 'AMRO', '494', '12306', '6', '174', false);
INSERT INTO public.who_global_data_import VALUES (566113, '2020-04-26', 'CL', 'Chile', 'AMRO', '552', '12858', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (566114, '2020-04-27', 'CL', 'Chile', 'AMRO', '473', '13331', '8', '189', false);
INSERT INTO public.who_global_data_import VALUES (566115, '2020-04-28', 'CL', 'Chile', 'AMRO', '482', '13813', '9', '198', false);
INSERT INTO public.who_global_data_import VALUES (566116, '2020-04-29', 'CL', 'Chile', 'AMRO', '552', '14365', '9', '207', false);
INSERT INTO public.who_global_data_import VALUES (566117, '2020-04-30', 'CL', 'Chile', 'AMRO', '520', '14885', '9', '216', false);
INSERT INTO public.who_global_data_import VALUES (566118, '2020-05-01', 'CL', 'Chile', 'AMRO', '1138', '16023', '11', '227', false);
INSERT INTO public.who_global_data_import VALUES (566119, '2020-05-02', 'CL', 'Chile', 'AMRO', '985', '17008', '7', '234', false);
INSERT INTO public.who_global_data_import VALUES (566120, '2020-05-03', 'CL', 'Chile', 'AMRO', '1427', '18435', '13', '247', false);
INSERT INTO public.who_global_data_import VALUES (566121, '2020-05-04', 'CL', 'Chile', 'AMRO', '1228', '19663', '13', '260', false);
INSERT INTO public.who_global_data_import VALUES (566122, '2020-05-05', 'CL', 'Chile', 'AMRO', '980', '20643', '10', '270', false);
INSERT INTO public.who_global_data_import VALUES (566123, '2020-05-06', 'CL', 'Chile', 'AMRO', '1373', '22016', '5', '275', false);
INSERT INTO public.who_global_data_import VALUES (566124, '2020-05-07', 'CL', 'Chile', 'AMRO', '1032', '23048', '6', '281', false);
INSERT INTO public.who_global_data_import VALUES (566125, '2020-05-08', 'CL', 'Chile', 'AMRO', '1533', '24581', '4', '285', false);
INSERT INTO public.who_global_data_import VALUES (566126, '2020-05-09', 'CL', 'Chile', 'AMRO', '1391', '25972', '9', '294', false);
INSERT INTO public.who_global_data_import VALUES (566127, '2020-05-10', 'CL', 'Chile', 'AMRO', '1247', '27219', '10', '304', false);
INSERT INTO public.who_global_data_import VALUES (566128, '2020-05-11', 'CL', 'Chile', 'AMRO', '1647', '28866', '8', '312', false);
INSERT INTO public.who_global_data_import VALUES (566129, '2020-05-12', 'CL', 'Chile', 'AMRO', '1197', '30063', '11', '323', false);
INSERT INTO public.who_global_data_import VALUES (566130, '2020-05-13', 'CL', 'Chile', 'AMRO', '1658', '31721', '12', '335', false);
INSERT INTO public.who_global_data_import VALUES (566131, '2020-05-14', 'CL', 'Chile', 'AMRO', '2660', '34381', '11', '346', false);
INSERT INTO public.who_global_data_import VALUES (566132, '2020-05-15', 'CL', 'Chile', 'AMRO', '2659', '37040', '22', '368', false);
INSERT INTO public.who_global_data_import VALUES (566133, '2020-05-16', 'CL', 'Chile', 'AMRO', '0', '37040', '0', '368', false);
INSERT INTO public.who_global_data_import VALUES (566134, '2020-05-17', 'CL', 'Chile', 'AMRO', '4388', '41428', '53', '421', false);
INSERT INTO public.who_global_data_import VALUES (566135, '2020-05-18', 'CL', 'Chile', 'AMRO', '2353', '43781', '29', '450', false);
INSERT INTO public.who_global_data_import VALUES (566136, '2020-05-19', 'CL', 'Chile', 'AMRO', '2278', '46059', '28', '478', false);
INSERT INTO public.who_global_data_import VALUES (566137, '2020-05-20', 'CL', 'Chile', 'AMRO', '0', '46059', '0', '478', false);
INSERT INTO public.who_global_data_import VALUES (566138, '2020-05-21', 'CL', 'Chile', 'AMRO', '7558', '53617', '66', '544', false);
INSERT INTO public.who_global_data_import VALUES (566139, '2020-05-22', 'CL', 'Chile', 'AMRO', '0', '53617', '0', '544', false);
INSERT INTO public.who_global_data_import VALUES (566140, '2020-05-23', 'CL', 'Chile', 'AMRO', '8240', '61857', '86', '630', false);
INSERT INTO public.who_global_data_import VALUES (566141, '2020-05-24', 'CL', 'Chile', 'AMRO', '3536', '65393', '43', '673', false);
INSERT INTO public.who_global_data_import VALUES (566142, '2020-05-25', 'CL', 'Chile', 'AMRO', '3709', '69102', '45', '718', false);
INSERT INTO public.who_global_data_import VALUES (566143, '2020-05-26', 'CL', 'Chile', 'AMRO', '4895', '73997', '43', '761', false);
INSERT INTO public.who_global_data_import VALUES (566144, '2020-05-27', 'CL', 'Chile', 'AMRO', '3964', '77961', '45', '806', false);
INSERT INTO public.who_global_data_import VALUES (566145, '2020-05-28', 'CL', 'Chile', 'AMRO', '4328', '82289', '35', '841', false);
INSERT INTO public.who_global_data_import VALUES (566146, '2020-05-29', 'CL', 'Chile', 'AMRO', '4654', '86943', '49', '890', false);
INSERT INTO public.who_global_data_import VALUES (566147, '2020-05-30', 'CL', 'Chile', 'AMRO', '3695', '90638', '54', '944', false);
INSERT INTO public.who_global_data_import VALUES (566148, '2020-05-31', 'CL', 'Chile', 'AMRO', '4220', '94858', '53', '997', false);
INSERT INTO public.who_global_data_import VALUES (566149, '2020-06-01', 'CL', 'Chile', 'AMRO', '4830', '99688', '57', '1054', false);
INSERT INTO public.who_global_data_import VALUES (566150, '2020-06-02', 'CL', 'Chile', 'AMRO', '5471', '105159', '59', '1113', false);
INSERT INTO public.who_global_data_import VALUES (566151, '2020-06-03', 'CL', 'Chile', 'AMRO', '3527', '108686', '75', '1188', false);
INSERT INTO public.who_global_data_import VALUES (566152, '2020-06-04', 'CL', 'Chile', 'AMRO', '4942', '113628', '87', '1275', false);
INSERT INTO public.who_global_data_import VALUES (566153, '2020-06-05', 'CL', 'Chile', 'AMRO', '4664', '118292', '81', '1356', false);
INSERT INTO public.who_global_data_import VALUES (566154, '2020-06-06', 'CL', 'Chile', 'AMRO', '4207', '122499', '92', '1448', false);
INSERT INTO public.who_global_data_import VALUES (566155, '2020-06-07', 'CL', 'Chile', 'AMRO', '5246', '127745', '93', '1541', false);
INSERT INTO public.who_global_data_import VALUES (566156, '2020-06-08', 'CL', 'Chile', 'AMRO', '6405', '134150', '96', '1637', false);
INSERT INTO public.who_global_data_import VALUES (566157, '2020-06-09', 'CL', 'Chile', 'AMRO', '4696', '138846', '627', '2264', false);
INSERT INTO public.who_global_data_import VALUES (566158, '2020-06-10', 'CL', 'Chile', 'AMRO', '3913', '142759', '19', '2283', false);
INSERT INTO public.who_global_data_import VALUES (566159, '2020-06-11', 'CL', 'Chile', 'AMRO', '5737', '148496', '192', '2475', false);
INSERT INTO public.who_global_data_import VALUES (566160, '2020-06-12', 'CL', 'Chile', 'AMRO', '5596', '154092', '173', '2648', false);
INSERT INTO public.who_global_data_import VALUES (566161, '2020-06-13', 'CL', 'Chile', 'AMRO', '6754', '160846', '222', '2870', false);
INSERT INTO public.who_global_data_import VALUES (566162, '2020-06-14', 'CL', 'Chile', 'AMRO', '6509', '167355', '231', '3101', false);
INSERT INTO public.who_global_data_import VALUES (566163, '2020-06-15', 'CL', 'Chile', 'AMRO', '6938', '174293', '222', '3323', false);
INSERT INTO public.who_global_data_import VALUES (566164, '2020-06-16', 'CL', 'Chile', 'AMRO', '5143', '179436', '39', '3362', false);
INSERT INTO public.who_global_data_import VALUES (566165, '2020-06-17', 'CL', 'Chile', 'AMRO', '5013', '184449', '21', '3383', false);
INSERT INTO public.who_global_data_import VALUES (566166, '2020-06-18', 'CL', 'Chile', 'AMRO', '36179', '220628', '232', '3615', false);
INSERT INTO public.who_global_data_import VALUES (566167, '2020-06-19', 'CL', 'Chile', 'AMRO', '4475', '225103', '226', '3841', false);
INSERT INTO public.who_global_data_import VALUES (566168, '2020-06-20', 'CL', 'Chile', 'AMRO', '6290', '231393', '252', '4093', false);
INSERT INTO public.who_global_data_import VALUES (566169, '2020-06-21', 'CL', 'Chile', 'AMRO', '5355', '236748', '202', '4295', false);
INSERT INTO public.who_global_data_import VALUES (566170, '2020-06-22', 'CL', 'Chile', 'AMRO', '5607', '242355', '184', '4479', false);
INSERT INTO public.who_global_data_import VALUES (566171, '2020-06-23', 'CL', 'Chile', 'AMRO', '4608', '246963', '23', '4502', false);
INSERT INTO public.who_global_data_import VALUES (566172, '2020-06-24', 'CL', 'Chile', 'AMRO', '3804', '250767', '3', '4505', false);
INSERT INTO public.who_global_data_import VALUES (566173, '2020-06-25', 'CL', 'Chile', 'AMRO', '3649', '254416', '226', '4731', false);
INSERT INTO public.who_global_data_import VALUES (566174, '2020-06-26', 'CL', 'Chile', 'AMRO', '4648', '259064', '172', '4903', false);
INSERT INTO public.who_global_data_import VALUES (566175, '2020-06-27', 'CL', 'Chile', 'AMRO', '4296', '263360', '165', '5068', false);
INSERT INTO public.who_global_data_import VALUES (566176, '2020-06-28', 'CL', 'Chile', 'AMRO', '4406', '267766', '279', '5347', false);
INSERT INTO public.who_global_data_import VALUES (566177, '2020-06-29', 'CL', 'Chile', 'AMRO', '4216', '271982', '162', '5509', false);
INSERT INTO public.who_global_data_import VALUES (566178, '2020-06-30', 'CL', 'Chile', 'AMRO', '4017', '275999', '66', '5575', false);
INSERT INTO public.who_global_data_import VALUES (566179, '2020-07-01', 'CL', 'Chile', 'AMRO', '3394', '279393', '113', '5688', false);
INSERT INTO public.who_global_data_import VALUES (566180, '2020-07-02', 'CL', 'Chile', 'AMRO', '2650', '282043', '65', '5753', false);
INSERT INTO public.who_global_data_import VALUES (566181, '2020-07-03', 'CL', 'Chile', 'AMRO', '2498', '284541', '167', '5920', false);
INSERT INTO public.who_global_data_import VALUES (566182, '2020-07-04', 'CL', 'Chile', 'AMRO', '3548', '288089', '131', '6051', false);
INSERT INTO public.who_global_data_import VALUES (566183, '2020-07-05', 'CL', 'Chile', 'AMRO', '3758', '291847', '141', '6192', false);
INSERT INTO public.who_global_data_import VALUES (566184, '2020-07-06', 'CL', 'Chile', 'AMRO', '3685', '295532', '116', '6308', false);
INSERT INTO public.who_global_data_import VALUES (566185, '2020-07-07', 'CL', 'Chile', 'AMRO', '3025', '298557', '76', '6384', false);
INSERT INTO public.who_global_data_import VALUES (566186, '2020-07-08', 'CL', 'Chile', 'AMRO', '2462', '301019', '50', '6434', false);
INSERT INTO public.who_global_data_import VALUES (566187, '2020-07-09', 'CL', 'Chile', 'AMRO', '2064', '303083', '139', '6573', false);
INSERT INTO public.who_global_data_import VALUES (566188, '2020-07-10', 'CL', 'Chile', 'AMRO', '3133', '306216', '109', '6682', false);
INSERT INTO public.who_global_data_import VALUES (566189, '2020-07-11', 'CL', 'Chile', 'AMRO', '3058', '309274', '99', '6781', false);
INSERT INTO public.who_global_data_import VALUES (566190, '2020-07-12', 'CL', 'Chile', 'AMRO', '2755', '312029', '100', '6881', false);
INSERT INTO public.who_global_data_import VALUES (566191, '2020-07-13', 'CL', 'Chile', 'AMRO', '3012', '315041', '98', '6979', false);
INSERT INTO public.who_global_data_import VALUES (566192, '2020-07-14', 'CL', 'Chile', 'AMRO', '2616', '317657', '45', '7024', false);
INSERT INTO public.who_global_data_import VALUES (566193, '2020-07-15', 'CL', 'Chile', 'AMRO', '1836', '319493', '45', '7069', false);
INSERT INTO public.who_global_data_import VALUES (566194, '2020-07-16', 'CL', 'Chile', 'AMRO', '1712', '321205', '117', '7186', false);
INSERT INTO public.who_global_data_import VALUES (566195, '2020-07-17', 'CL', 'Chile', 'AMRO', '2493', '323698', '104', '7290', false);
INSERT INTO public.who_global_data_import VALUES (566196, '2020-07-18', 'CL', 'Chile', 'AMRO', '2841', '326539', '1057', '8347', false);
INSERT INTO public.who_global_data_import VALUES (566197, '2020-07-19', 'CL', 'Chile', 'AMRO', '2307', '328846', '98', '8445', false);
INSERT INTO public.who_global_data_import VALUES (566198, '2020-07-20', 'CL', 'Chile', 'AMRO', '2084', '330930', '58', '8503', false);
INSERT INTO public.who_global_data_import VALUES (566199, '2020-07-21', 'CL', 'Chile', 'AMRO', '2099', '333029', '130', '8633', false);
INSERT INTO public.who_global_data_import VALUES (566200, '2020-07-22', 'CL', 'Chile', 'AMRO', '1654', '334683', '44', '8677', false);
INSERT INTO public.who_global_data_import VALUES (566201, '2020-07-23', 'CL', 'Chile', 'AMRO', '1719', '336402', '45', '8722', false);
INSERT INTO public.who_global_data_import VALUES (566202, '2020-07-24', 'CL', 'Chile', 'AMRO', '2357', '338759', '116', '8838', false);
INSERT INTO public.who_global_data_import VALUES (566203, '2020-07-25', 'CL', 'Chile', 'AMRO', '2545', '341304', '76', '8914', false);
INSERT INTO public.who_global_data_import VALUES (566204, '2020-07-26', 'CL', 'Chile', 'AMRO', '2288', '343592', '106', '9020', false);
INSERT INTO public.who_global_data_import VALUES (566205, '2020-07-27', 'CL', 'Chile', 'AMRO', '2198', '345790', '92', '9112', false);
INSERT INTO public.who_global_data_import VALUES (566206, '2020-07-28', 'CL', 'Chile', 'AMRO', '2133', '347923', '75', '9187', false);
INSERT INTO public.who_global_data_import VALUES (566207, '2020-07-29', 'CL', 'Chile', 'AMRO', '1877', '349800', '53', '9240', false);
INSERT INTO public.who_global_data_import VALUES (566208, '2020-07-30', 'CL', 'Chile', 'AMRO', '1775', '351575', '38', '9278', false);
INSERT INTO public.who_global_data_import VALUES (566209, '2020-07-31', 'CL', 'Chile', 'AMRO', '1961', '353536', '99', '9377', false);
INSERT INTO public.who_global_data_import VALUES (566210, '2020-08-01', 'CL', 'Chile', 'AMRO', '2131', '355667', '80', '9457', false);
INSERT INTO public.who_global_data_import VALUES (566211, '2020-08-02', 'CL', 'Chile', 'AMRO', '1991', '357658', '76', '9533', false);
INSERT INTO public.who_global_data_import VALUES (566212, '2020-08-03', 'CL', 'Chile', 'AMRO', '2073', '359731', '75', '9608', false);
INSERT INTO public.who_global_data_import VALUES (566213, '2020-08-04', 'CL', 'Chile', 'AMRO', '1762', '361493', '99', '9707', false);
INSERT INTO public.who_global_data_import VALUES (566214, '2020-08-05', 'CL', 'Chile', 'AMRO', '1469', '362962', '38', '9745', false);
INSERT INTO public.who_global_data_import VALUES (566215, '2020-08-06', 'CL', 'Chile', 'AMRO', '1761', '364723', '47', '9792', false);
INSERT INTO public.who_global_data_import VALUES (566216, '2020-08-07', 'CL', 'Chile', 'AMRO', '1948', '366671', '97', '9889', false);
INSERT INTO public.who_global_data_import VALUES (566217, '2020-08-08', 'CL', 'Chile', 'AMRO', '2154', '368825', '69', '9958', false);
INSERT INTO public.who_global_data_import VALUES (566218, '2020-08-09', 'CL', 'Chile', 'AMRO', '2198', '371023', '53', '10011', false);
INSERT INTO public.who_global_data_import VALUES (566219, '2020-08-10', 'CL', 'Chile', 'AMRO', '2033', '373056', '66', '10077', false);
INSERT INTO public.who_global_data_import VALUES (566220, '2020-08-11', 'CL', 'Chile', 'AMRO', '1988', '375044', '62', '10139', false);
INSERT INTO public.who_global_data_import VALUES (566221, '2020-08-12', 'CL', 'Chile', 'AMRO', '1572', '376616', '39', '10178', false);
INSERT INTO public.who_global_data_import VALUES (566222, '2020-08-13', 'CL', 'Chile', 'AMRO', '1552', '378168', '27', '10205', false);
INSERT INTO public.who_global_data_import VALUES (566223, '2020-08-14', 'CL', 'Chile', 'AMRO', '1866', '380034', '94', '10299', false);
INSERT INTO public.who_global_data_import VALUES (566224, '2020-08-15', 'CL', 'Chile', 'AMRO', '2077', '382111', '41', '10340', false);
INSERT INTO public.who_global_data_import VALUES (566225, '2020-08-16', 'CL', 'Chile', 'AMRO', '1791', '383902', '55', '10395', false);
INSERT INTO public.who_global_data_import VALUES (566226, '2020-08-17', 'CL', 'Chile', 'AMRO', '2044', '385946', '57', '10452', false);
INSERT INTO public.who_global_data_import VALUES (566227, '2020-08-18', 'CL', 'Chile', 'AMRO', '1556', '387502', '61', '10513', false);
INSERT INTO public.who_global_data_import VALUES (566228, '2020-08-19', 'CL', 'Chile', 'AMRO', '1353', '388855', '33', '10546', false);
INSERT INTO public.who_global_data_import VALUES (566229, '2020-08-20', 'CL', 'Chile', 'AMRO', '1182', '390037', '32', '10578', false);
INSERT INTO public.who_global_data_import VALUES (566230, '2020-08-21', 'CL', 'Chile', 'AMRO', '1812', '391849', '93', '10671', false);
INSERT INTO public.who_global_data_import VALUES (566231, '2020-08-22', 'CL', 'Chile', 'AMRO', '1920', '393769', '52', '10723', false);
INSERT INTO public.who_global_data_import VALUES (566232, '2020-08-23', 'CL', 'Chile', 'AMRO', '1939', '395708', '69', '10792', false);
INSERT INTO public.who_global_data_import VALUES (566233, '2020-08-24', 'CL', 'Chile', 'AMRO', '1957', '397665', '60', '10852', false);
INSERT INTO public.who_global_data_import VALUES (566234, '2020-08-25', 'CL', 'Chile', 'AMRO', '1903', '399568', '64', '10916', false);
INSERT INTO public.who_global_data_import VALUES (566235, '2020-08-26', 'CL', 'Chile', 'AMRO', '1417', '400985', '42', '10958', false);
INSERT INTO public.who_global_data_import VALUES (566236, '2020-08-27', 'CL', 'Chile', 'AMRO', '1380', '402365', '32', '10990', false);
INSERT INTO public.who_global_data_import VALUES (566237, '2020-08-28', 'CL', 'Chile', 'AMRO', '1737', '404102', '82', '11072', false);
INSERT INTO public.who_global_data_import VALUES (566238, '2020-08-29', 'CL', 'Chile', 'AMRO', '1870', '405972', '60', '11132', false);
INSERT INTO public.who_global_data_import VALUES (566239, '2020-08-30', 'CL', 'Chile', 'AMRO', '2037', '408009', '49', '11181', false);
INSERT INTO public.who_global_data_import VALUES (566240, '2020-08-31', 'CL', 'Chile', 'AMRO', '1965', '409974', '63', '11244', false);
INSERT INTO public.who_global_data_import VALUES (566241, '2020-09-01', 'CL', 'Chile', 'AMRO', '1752', '411726', '45', '11289', false);
INSERT INTO public.who_global_data_import VALUES (566242, '2020-09-02', 'CL', 'Chile', 'AMRO', '1419', '413145', '32', '11321', false);
INSERT INTO public.who_global_data_import VALUES (566243, '2020-09-03', 'CL', 'Chile', 'AMRO', '1594', '414739', '23', '11344', false);
INSERT INTO public.who_global_data_import VALUES (566244, '2020-09-04', 'CL', 'Chile', 'AMRO', '1762', '416501', '78', '11422', false);
INSERT INTO public.who_global_data_import VALUES (566245, '2020-09-05', 'CL', 'Chile', 'AMRO', '1968', '418469', '72', '11494', false);
INSERT INTO public.who_global_data_import VALUES (566246, '2020-09-06', 'CL', 'Chile', 'AMRO', '1965', '420434', '57', '11551', false);
INSERT INTO public.who_global_data_import VALUES (566247, '2020-09-07', 'CL', 'Chile', 'AMRO', '2076', '422510', '41', '11592', false);
INSERT INTO public.who_global_data_import VALUES (566248, '2020-09-08', 'CL', 'Chile', 'AMRO', '1764', '424274', '60', '11652', false);
INSERT INTO public.who_global_data_import VALUES (566249, '2020-09-09', 'CL', 'Chile', 'AMRO', '1267', '425541', '30', '11682', false);
INSERT INTO public.who_global_data_import VALUES (566250, '2020-09-10', 'CL', 'Chile', 'AMRO', '1486', '427027', '20', '11702', false);
INSERT INTO public.who_global_data_import VALUES (566251, '2020-09-11', 'CL', 'Chile', 'AMRO', '1642', '428669', '79', '11781', false);
INSERT INTO public.who_global_data_import VALUES (566252, '2020-09-12', 'CL', 'Chile', 'AMRO', '1866', '430535', '69', '11850', false);
INSERT INTO public.who_global_data_import VALUES (566253, '2020-09-13', 'CL', 'Chile', 'AMRO', '2131', '432666', '45', '11895', false);
INSERT INTO public.who_global_data_import VALUES (566254, '2020-09-14', 'CL', 'Chile', 'AMRO', '2082', '434748', '54', '11949', false);
INSERT INTO public.who_global_data_import VALUES (566255, '2020-09-15', 'CL', 'Chile', 'AMRO', '1685', '436433', '64', '12013', false);
INSERT INTO public.who_global_data_import VALUES (566256, '2020-09-16', 'CL', 'Chile', 'AMRO', '1550', '437983', '27', '12040', false);
INSERT INTO public.who_global_data_import VALUES (566257, '2020-09-17', 'CL', 'Chile', 'AMRO', '1304', '439287', '18', '12058', false);
INSERT INTO public.who_global_data_import VALUES (566258, '2020-09-18', 'CL', 'Chile', 'AMRO', '1863', '441150', '84', '12142', false);
INSERT INTO public.who_global_data_import VALUES (566259, '2020-09-19', 'CL', 'Chile', 'AMRO', '1677', '442827', '57', '12199', false);
INSERT INTO public.who_global_data_import VALUES (566260, '2020-09-20', 'CL', 'Chile', 'AMRO', '1847', '444674', '55', '12254', false);
INSERT INTO public.who_global_data_import VALUES (566261, '2020-09-21', 'CL', 'Chile', 'AMRO', '1600', '446274', '32', '12286', false);
INSERT INTO public.who_global_data_import VALUES (566262, '2020-09-22', 'CL', 'Chile', 'AMRO', '1194', '447468', '12', '12298', false);
INSERT INTO public.who_global_data_import VALUES (566263, '2020-09-23', 'CL', 'Chile', 'AMRO', '1055', '448523', '23', '12321', false);
INSERT INTO public.who_global_data_import VALUES (566264, '2020-09-24', 'CL', 'Chile', 'AMRO', '1380', '449903', '24', '12345', false);
INSERT INTO public.who_global_data_import VALUES (566265, '2020-09-25', 'CL', 'Chile', 'AMRO', '1731', '451634', '124', '12469', false);
INSERT INTO public.who_global_data_import VALUES (566266, '2020-09-26', 'CL', 'Chile', 'AMRO', '2234', '453868', '58', '12527', false);
INSERT INTO public.who_global_data_import VALUES (566267, '2020-09-27', 'CL', 'Chile', 'AMRO', '2111', '455979', '64', '12591', false);
INSERT INTO public.who_global_data_import VALUES (566268, '2020-09-28', 'CL', 'Chile', 'AMRO', '1922', '457901', '50', '12641', false);
INSERT INTO public.who_global_data_import VALUES (566269, '2020-09-29', 'CL', 'Chile', 'AMRO', '1770', '459671', '57', '12698', false);
INSERT INTO public.who_global_data_import VALUES (566270, '2020-09-30', 'CL', 'Chile', 'AMRO', '1629', '461300', '27', '12725', false);
INSERT INTO public.who_global_data_import VALUES (566271, '2020-10-01', 'CL', 'Chile', 'AMRO', '1691', '462991', '16', '12741', false);
INSERT INTO public.who_global_data_import VALUES (566272, '2020-10-02', 'CL', 'Chile', 'AMRO', '1759', '464750', '81', '12822', false);
INSERT INTO public.who_global_data_import VALUES (566273, '2020-10-03', 'CL', 'Chile', 'AMRO', '1840', '466590', '45', '12867', false);
INSERT INTO public.who_global_data_import VALUES (566274, '2020-10-04', 'CL', 'Chile', 'AMRO', '1881', '468471', '52', '12919', false);
INSERT INTO public.who_global_data_import VALUES (566275, '2020-10-05', 'CL', 'Chile', 'AMRO', '1708', '470179', '60', '12979', false);
INSERT INTO public.who_global_data_import VALUES (566276, '2020-10-06', 'CL', 'Chile', 'AMRO', '1567', '471746', '58', '13037', false);
INSERT INTO public.who_global_data_import VALUES (566277, '2020-10-07', 'CL', 'Chile', 'AMRO', '1560', '473306', '33', '13070', false);
INSERT INTO public.who_global_data_import VALUES (566278, '2020-10-08', 'CL', 'Chile', 'AMRO', '1134', '474440', '20', '13090', false);
INSERT INTO public.who_global_data_import VALUES (566279, '2020-10-09', 'CL', 'Chile', 'AMRO', '1576', '476016', '77', '13167', false);
INSERT INTO public.who_global_data_import VALUES (566280, '2020-10-10', 'CL', 'Chile', 'AMRO', '1753', '477769', '53', '13220', false);
INSERT INTO public.who_global_data_import VALUES (566281, '2020-10-11', 'CL', 'Chile', 'AMRO', '1826', '479595', '52', '13272', false);
INSERT INTO public.who_global_data_import VALUES (566282, '2020-10-12', 'CL', 'Chile', 'AMRO', '1776', '481371', '46', '13318', false);
INSERT INTO public.who_global_data_import VALUES (566283, '2020-10-13', 'CL', 'Chile', 'AMRO', '1517', '482888', '61', '13379', false);
INSERT INTO public.who_global_data_import VALUES (566284, '2020-10-14', 'CL', 'Chile', 'AMRO', '1392', '484280', '17', '13396', false);
INSERT INTO public.who_global_data_import VALUES (566285, '2020-10-15', 'CL', 'Chile', 'AMRO', '1092', '485372', '19', '13415', false);
INSERT INTO public.who_global_data_import VALUES (566286, '2020-10-16', 'CL', 'Chile', 'AMRO', '1124', '486496', '19', '13434', false);
INSERT INTO public.who_global_data_import VALUES (566287, '2020-10-17', 'CL', 'Chile', 'AMRO', '1694', '488190', '95', '13529', false);
INSERT INTO public.who_global_data_import VALUES (566288, '2020-10-18', 'CL', 'Chile', 'AMRO', '1813', '490003', '59', '13588', false);
INSERT INTO public.who_global_data_import VALUES (566289, '2020-10-19', 'CL', 'Chile', 'AMRO', '1757', '491760', '47', '13635', false);
INSERT INTO public.who_global_data_import VALUES (566290, '2020-10-20', 'CL', 'Chile', 'AMRO', '1545', '493305', '41', '13676', false);
INSERT INTO public.who_global_data_import VALUES (566291, '2020-10-21', 'CL', 'Chile', 'AMRO', '1173', '494478', '26', '13702', false);
INSERT INTO public.who_global_data_import VALUES (566292, '2020-10-22', 'CL', 'Chile', 'AMRO', '1159', '495637', '17', '13719', false);
INSERT INTO public.who_global_data_import VALUES (566293, '2020-10-23', 'CL', 'Chile', 'AMRO', '1494', '497131', '73', '13792', false);
INSERT INTO public.who_global_data_import VALUES (566294, '2020-10-24', 'CL', 'Chile', 'AMRO', '1775', '498906', '52', '13844', false);
INSERT INTO public.who_global_data_import VALUES (566295, '2020-10-25', 'CL', 'Chile', 'AMRO', '1636', '500542', '48', '13892', false);
INSERT INTO public.who_global_data_import VALUES (566296, '2020-10-26', 'CL', 'Chile', 'AMRO', '1521', '502063', '52', '13944', false);
INSERT INTO public.who_global_data_import VALUES (566297, '2020-10-27', 'CL', 'Chile', 'AMRO', '1535', '503598', '59', '14003', false);
INSERT INTO public.who_global_data_import VALUES (566298, '2020-10-28', 'CL', 'Chile', 'AMRO', '927', '504525', '23', '14026', false);
INSERT INTO public.who_global_data_import VALUES (566299, '2020-10-29', 'CL', 'Chile', 'AMRO', '1005', '505530', '6', '14032', false);
INSERT INTO public.who_global_data_import VALUES (566300, '2020-10-30', 'CL', 'Chile', 'AMRO', '1520', '507050', '86', '14118', false);
INSERT INTO public.who_global_data_import VALUES (566301, '2020-10-31', 'CL', 'Chile', 'AMRO', '1521', '508571', '40', '14158', false);
INSERT INTO public.who_global_data_import VALUES (566302, '2020-11-01', 'CL', 'Chile', 'AMRO', '1685', '510256', '49', '14207', false);
INSERT INTO public.who_global_data_import VALUES (566303, '2020-11-02', 'CL', 'Chile', 'AMRO', '1608', '511864', '40', '14247', false);
INSERT INTO public.who_global_data_import VALUES (566304, '2020-11-03', 'CL', 'Chile', 'AMRO', '1324', '513188', '55', '14302', false);
INSERT INTO public.who_global_data_import VALUES (566305, '2020-11-04', 'CL', 'Chile', 'AMRO', '1014', '514202', '17', '14319', false);
INSERT INTO public.who_global_data_import VALUES (566306, '2020-11-05', 'CL', 'Chile', 'AMRO', '840', '515042', '21', '14340', false);
INSERT INTO public.who_global_data_import VALUES (566307, '2020-11-06', 'CL', 'Chile', 'AMRO', '1540', '516582', '64', '14404', false);
INSERT INTO public.who_global_data_import VALUES (566308, '2020-11-07', 'CL', 'Chile', 'AMRO', '1808', '518390', '46', '14450', false);
INSERT INTO public.who_global_data_import VALUES (566309, '2020-11-08', 'CL', 'Chile', 'AMRO', '1587', '519977', '49', '14499', false);
INSERT INTO public.who_global_data_import VALUES (566310, '2020-11-09', 'CL', 'Chile', 'AMRO', '1581', '521558', '44', '14543', false);
INSERT INTO public.who_global_data_import VALUES (566311, '2020-11-10', 'CL', 'Chile', 'AMRO', '1321', '522879', '45', '14588', false);
INSERT INTO public.who_global_data_import VALUES (566312, '2020-11-11', 'CL', 'Chile', 'AMRO', '1028', '523907', '23', '14611', false);
INSERT INTO public.who_global_data_import VALUES (566313, '2020-11-12', 'CL', 'Chile', 'AMRO', '897', '524804', '22', '14633', false);
INSERT INTO public.who_global_data_import VALUES (566314, '2020-11-13', 'CL', 'Chile', 'AMRO', '1634', '526438', '66', '14699', false);
INSERT INTO public.who_global_data_import VALUES (566315, '2020-11-14', 'CL', 'Chile', 'AMRO', '1592', '528030', '39', '14738', false);
INSERT INTO public.who_global_data_import VALUES (566316, '2020-11-15', 'CL', 'Chile', 'AMRO', '1646', '529676', '39', '14777', false);
INSERT INTO public.who_global_data_import VALUES (566317, '2020-11-16', 'CL', 'Chile', 'AMRO', '1597', '531273', '42', '14819', false);
INSERT INTO public.who_global_data_import VALUES (566318, '2020-11-17', 'CL', 'Chile', 'AMRO', '1331', '532604', '44', '14863', false);
INSERT INTO public.who_global_data_import VALUES (566319, '2020-11-18', 'CL', 'Chile', 'AMRO', '1006', '533610', '20', '14883', false);
INSERT INTO public.who_global_data_import VALUES (566320, '2020-11-19', 'CL', 'Chile', 'AMRO', '948', '534558', '14', '14897', false);
INSERT INTO public.who_global_data_import VALUES (566321, '2020-11-20', 'CL', 'Chile', 'AMRO', '1454', '536012', '58', '14955', false);
INSERT INTO public.who_global_data_import VALUES (566322, '2020-11-21', 'CL', 'Chile', 'AMRO', '1573', '537585', '48', '15003', false);
INSERT INTO public.who_global_data_import VALUES (566323, '2020-11-22', 'CL', 'Chile', 'AMRO', '1558', '539143', '27', '15030', false);
INSERT INTO public.who_global_data_import VALUES (566324, '2020-11-23', 'CL', 'Chile', 'AMRO', '1497', '540640', '39', '15069', false);
INSERT INTO public.who_global_data_import VALUES (566325, '2020-11-24', 'CL', 'Chile', 'AMRO', '1440', '542080', '37', '15106', false);
INSERT INTO public.who_global_data_import VALUES (566326, '2020-11-25', 'CL', 'Chile', 'AMRO', '1007', '543087', '25', '15131', false);
INSERT INTO public.who_global_data_import VALUES (566327, '2020-11-26', 'CL', 'Chile', 'AMRO', '1005', '544092', '7', '15138', false);
INSERT INTO public.who_global_data_import VALUES (566328, '2020-11-27', 'CL', 'Chile', 'AMRO', '1570', '545662', '97', '15235', false);
INSERT INTO public.who_global_data_import VALUES (566329, '2020-11-28', 'CL', 'Chile', 'AMRO', '1561', '547223', '43', '15278', false);
INSERT INTO public.who_global_data_import VALUES (566330, '2020-11-29', 'CL', 'Chile', 'AMRO', '1718', '548941', '44', '15322', false);
INSERT INTO public.who_global_data_import VALUES (566331, '2020-11-30', 'CL', 'Chile', 'AMRO', '1489', '550430', '34', '15356', false);
INSERT INTO public.who_global_data_import VALUES (566332, '2020-12-01', 'CL', 'Chile', 'AMRO', '1313', '551743', '54', '15410', false);
INSERT INTO public.who_global_data_import VALUES (566333, '2020-12-02', 'CL', 'Chile', 'AMRO', '1121', '552864', '20', '15430', false);
INSERT INTO public.who_global_data_import VALUES (566334, '2020-12-03', 'CL', 'Chile', 'AMRO', '1034', '553898', '8', '15438', false);
INSERT INTO public.who_global_data_import VALUES (566335, '2020-12-04', 'CL', 'Chile', 'AMRO', '1508', '555406', '81', '15519', false);
INSERT INTO public.who_global_data_import VALUES (566336, '2020-12-05', 'CL', 'Chile', 'AMRO', '1729', '557135', '39', '15558', false);
INSERT INTO public.who_global_data_import VALUES (566337, '2020-12-06', 'CL', 'Chile', 'AMRO', '1533', '558668', '34', '15592', false);
INSERT INTO public.who_global_data_import VALUES (566338, '2020-12-07', 'CL', 'Chile', 'AMRO', '1714', '560382', '36', '15628', false);
INSERT INTO public.who_global_data_import VALUES (566339, '2020-12-08', 'CL', 'Chile', 'AMRO', '1760', '562142', '35', '15663', false);
INSERT INTO public.who_global_data_import VALUES (566340, '2020-12-09', 'CL', 'Chile', 'AMRO', '1392', '563534', '17', '15680', false);
INSERT INTO public.who_global_data_import VALUES (566341, '2020-12-10', 'CL', 'Chile', 'AMRO', '1244', '564778', '10', '15690', false);
INSERT INTO public.who_global_data_import VALUES (566342, '2020-12-11', 'CL', 'Chile', 'AMRO', '1662', '566440', '84', '15774', false);
INSERT INTO public.who_global_data_import VALUES (566343, '2020-12-12', 'CL', 'Chile', 'AMRO', '1534', '567974', '8', '15782', false);
INSERT INTO public.who_global_data_import VALUES (566344, '2020-12-13', 'CL', 'Chile', 'AMRO', '1807', '569781', '64', '15846', false);
INSERT INTO public.who_global_data_import VALUES (566345, '2020-12-14', 'CL', 'Chile', 'AMRO', '2138', '571919', '40', '15886', false);
INSERT INTO public.who_global_data_import VALUES (566346, '2020-12-15', 'CL', 'Chile', 'AMRO', '1911', '573830', '45', '15931', false);
INSERT INTO public.who_global_data_import VALUES (566347, '2020-12-16', 'CL', 'Chile', 'AMRO', '1499', '575329', '18', '15949', false);
INSERT INTO public.who_global_data_import VALUES (566348, '2020-12-17', 'CL', 'Chile', 'AMRO', '1402', '576731', '10', '15959', false);
INSERT INTO public.who_global_data_import VALUES (566349, '2020-12-18', 'CL', 'Chile', 'AMRO', '2001', '578732', '48', '16007', false);
INSERT INTO public.who_global_data_import VALUES (566350, '2020-12-19', 'CL', 'Chile', 'AMRO', '2403', '581135', '44', '16051', false);
INSERT INTO public.who_global_data_import VALUES (566351, '2020-12-20', 'CL', 'Chile', 'AMRO', '2219', '583354', '50', '16101', false);
INSERT INTO public.who_global_data_import VALUES (566352, '2020-12-21', 'CL', 'Chile', 'AMRO', '2191', '585545', '53', '16154', false);
INSERT INTO public.who_global_data_import VALUES (566353, '2020-12-22', 'CL', 'Chile', 'AMRO', '1943', '587488', '43', '16197', false);
INSERT INTO public.who_global_data_import VALUES (566354, '2020-12-23', 'CL', 'Chile', 'AMRO', '1701', '589189', '20', '16217', false);
INSERT INTO public.who_global_data_import VALUES (566355, '2020-12-24', 'CL', 'Chile', 'AMRO', '1725', '590914', '11', '16228', false);
INSERT INTO public.who_global_data_import VALUES (566356, '2020-12-25', 'CL', 'Chile', 'AMRO', '2396', '593310', '75', '16303', false);
INSERT INTO public.who_global_data_import VALUES (566357, '2020-12-26', 'CL', 'Chile', 'AMRO', '2521', '595831', '55', '16358', false);
INSERT INTO public.who_global_data_import VALUES (566358, '2020-12-27', 'CL', 'Chile', 'AMRO', '2563', '598394', '46', '16404', false);
INSERT INTO public.who_global_data_import VALUES (566359, '2020-12-28', 'CL', 'Chile', 'AMRO', '1711', '600105', '39', '16443', false);
INSERT INTO public.who_global_data_import VALUES (566360, '2020-12-29', 'CL', 'Chile', 'AMRO', '1923', '602028', '0', '16443', false);
INSERT INTO public.who_global_data_import VALUES (566361, '2020-12-30', 'CL', 'Chile', 'AMRO', '1958', '603986', '45', '16488', false);
INSERT INTO public.who_global_data_import VALUES (566362, '2020-12-31', 'CL', 'Chile', 'AMRO', '1964', '605950', '11', '16499', false);
INSERT INTO public.who_global_data_import VALUES (566363, '2021-01-01', 'CL', 'Chile', 'AMRO', '3023', '608973', '109', '16608', false);
INSERT INTO public.who_global_data_import VALUES (566364, '2021-01-02', 'CL', 'Chile', 'AMRO', '3591', '612564', '52', '16660', false);
INSERT INTO public.who_global_data_import VALUES (566365, '2021-01-03', 'CL', 'Chile', 'AMRO', '3338', '615902', '64', '16724', false);
INSERT INTO public.who_global_data_import VALUES (566366, '2021-01-04', 'CL', 'Chile', 'AMRO', '2289', '618191', '43', '16767', false);
INSERT INTO public.who_global_data_import VALUES (566367, '2021-01-05', 'CL', 'Chile', 'AMRO', '2450', '620641', '0', '16767', false);
INSERT INTO public.who_global_data_import VALUES (566368, '2021-01-06', 'CL', 'Chile', 'AMRO', '2460', '623101', '21', '16788', false);
INSERT INTO public.who_global_data_import VALUES (566369, '2021-01-07', 'CL', 'Chile', 'AMRO', '2382', '625483', '28', '16816', false);
INSERT INTO public.who_global_data_import VALUES (566370, '2021-01-08', 'CL', 'Chile', 'AMRO', '3693', '629176', '97', '16913', false);
INSERT INTO public.who_global_data_import VALUES (566371, '2021-01-09', 'CL', 'Chile', 'AMRO', '4205', '633381', '61', '16974', false);
INSERT INTO public.who_global_data_import VALUES (566372, '2021-01-10', 'CL', 'Chile', 'AMRO', '4361', '637742', '63', '17037', false);
INSERT INTO public.who_global_data_import VALUES (566373, '2021-01-11', 'CL', 'Chile', 'AMRO', '4181', '641923', '59', '17096', false);
INSERT INTO public.who_global_data_import VALUES (566374, '2021-01-12', 'CL', 'Chile', 'AMRO', '3969', '645892', '66', '17162', false);
INSERT INTO public.who_global_data_import VALUES (566375, '2021-01-13', 'CL', 'Chile', 'AMRO', '3243', '649135', '20', '17182', false);
INSERT INTO public.who_global_data_import VALUES (566376, '2021-01-14', 'CL', 'Chile', 'AMRO', '3390', '652525', '22', '17204', false);
INSERT INTO public.who_global_data_import VALUES (566377, '2021-01-15', 'CL', 'Chile', 'AMRO', '4187', '656712', '90', '17294', false);
INSERT INTO public.who_global_data_import VALUES (566378, '2021-01-16', 'CL', 'Chile', 'AMRO', '4468', '661180', '75', '17369', false);
INSERT INTO public.who_global_data_import VALUES (566379, '2021-01-17', 'CL', 'Chile', 'AMRO', '4313', '665493', '66', '17435', false);
INSERT INTO public.who_global_data_import VALUES (566380, '2021-01-18', 'CL', 'Chile', 'AMRO', '4339', '669832', '42', '17477', false);
INSERT INTO public.who_global_data_import VALUES (566381, '2021-01-19', 'CL', 'Chile', 'AMRO', '3918', '673750', '70', '17547', false);
INSERT INTO public.who_global_data_import VALUES (566382, '2021-01-20', 'CL', 'Chile', 'AMRO', '3401', '677151', '26', '17573', false);
INSERT INTO public.who_global_data_import VALUES (566383, '2021-01-21', 'CL', 'Chile', 'AMRO', '3589', '680740', '21', '17594', false);
INSERT INTO public.who_global_data_import VALUES (566384, '2021-01-22', 'CL', 'Chile', 'AMRO', '4367', '685107', '108', '17702', false);
INSERT INTO public.who_global_data_import VALUES (566385, '2021-01-23', 'CL', 'Chile', 'AMRO', '4959', '690066', '84', '17786', false);
INSERT INTO public.who_global_data_import VALUES (566386, '2021-01-24', 'CL', 'Chile', 'AMRO', '4581', '694647', '68', '17854', false);
INSERT INTO public.who_global_data_import VALUES (566387, '2020-01-03', 'CN', 'China', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566388, '2020-01-04', 'CN', 'China', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566389, '2020-01-05', 'CN', 'China', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566390, '2020-01-06', 'CN', 'China', 'WPRO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566391, '2020-01-07', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566392, '2020-01-08', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566393, '2020-01-09', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566394, '2020-01-10', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566395, '2020-01-11', 'CN', 'China', 'WPRO', '41', '45', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (566396, '2020-01-12', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (566397, '2020-01-13', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (566398, '2020-01-14', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (566399, '2020-01-15', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (566400, '2020-01-16', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (566401, '2020-01-17', 'CN', 'China', 'WPRO', '4', '49', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (566402, '2020-01-18', 'CN', 'China', 'WPRO', '17', '66', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (566403, '2020-01-19', 'CN', 'China', 'WPRO', '59', '125', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (566404, '2020-01-20', 'CN', 'China', 'WPRO', '77', '202', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (566405, '2020-01-21', 'CN', 'China', 'WPRO', '93', '295', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (566406, '2020-01-22', 'CN', 'China', 'WPRO', '152', '447', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (566407, '2020-01-23', 'CN', 'China', 'WPRO', '131', '578', '8', '17', false);
INSERT INTO public.who_global_data_import VALUES (566408, '2020-01-24', 'CN', 'China', 'WPRO', '261', '839', '8', '25', false);
INSERT INTO public.who_global_data_import VALUES (566409, '2020-01-25', 'CN', 'China', 'WPRO', '462', '1301', '16', '41', false);
INSERT INTO public.who_global_data_import VALUES (566410, '2020-01-26', 'CN', 'China', 'WPRO', '688', '1989', '15', '56', false);
INSERT INTO public.who_global_data_import VALUES (566411, '2020-01-27', 'CN', 'China', 'WPRO', '776', '2765', '24', '80', false);
INSERT INTO public.who_global_data_import VALUES (566412, '2020-01-28', 'CN', 'China', 'WPRO', '1772', '4537', '26', '106', false);
INSERT INTO public.who_global_data_import VALUES (566413, '2020-01-29', 'CN', 'China', 'WPRO', '1462', '5999', '26', '132', false);
INSERT INTO public.who_global_data_import VALUES (566414, '2020-01-30', 'CN', 'China', 'WPRO', '1741', '7740', '38', '170', false);
INSERT INTO public.who_global_data_import VALUES (566415, '2020-01-31', 'CN', 'China', 'WPRO', '1984', '9724', '43', '213', false);
INSERT INTO public.who_global_data_import VALUES (566416, '2020-02-01', 'CN', 'China', 'WPRO', '2101', '11825', '46', '259', false);
INSERT INTO public.who_global_data_import VALUES (566417, '2020-02-02', 'CN', 'China', 'WPRO', '2590', '14415', '45', '304', false);
INSERT INTO public.who_global_data_import VALUES (566418, '2020-02-03', 'CN', 'China', 'WPRO', '2827', '17242', '57', '361', false);
INSERT INTO public.who_global_data_import VALUES (566419, '2020-02-04', 'CN', 'China', 'WPRO', '3233', '20475', '64', '425', false);
INSERT INTO public.who_global_data_import VALUES (566420, '2020-02-05', 'CN', 'China', 'WPRO', '3892', '24367', '66', '491', false);
INSERT INTO public.who_global_data_import VALUES (566421, '2020-02-06', 'CN', 'China', 'WPRO', '3697', '28064', '73', '564', false);
INSERT INTO public.who_global_data_import VALUES (566422, '2020-02-07', 'CN', 'China', 'WPRO', '3151', '31215', '73', '637', false);
INSERT INTO public.who_global_data_import VALUES (566423, '2020-02-08', 'CN', 'China', 'WPRO', '3387', '34602', '86', '723', false);
INSERT INTO public.who_global_data_import VALUES (566424, '2020-02-09', 'CN', 'China', 'WPRO', '2653', '37255', '89', '812', false);
INSERT INTO public.who_global_data_import VALUES (566425, '2020-02-10', 'CN', 'China', 'WPRO', '2985', '40240', '97', '909', false);
INSERT INTO public.who_global_data_import VALUES (566426, '2020-02-11', 'CN', 'China', 'WPRO', '2472', '42712', '108', '1017', false);
INSERT INTO public.who_global_data_import VALUES (566427, '2020-02-12', 'CN', 'China', 'WPRO', '2022', '44734', '97', '1114', false);
INSERT INTO public.who_global_data_import VALUES (566428, '2020-02-13', 'CN', 'China', 'WPRO', '15152', '59886', '254', '1368', false);
INSERT INTO public.who_global_data_import VALUES (566429, '2020-02-14', 'CN', 'China', 'WPRO', '4050', '63936', '13', '1381', false);
INSERT INTO public.who_global_data_import VALUES (566430, '2020-02-15', 'CN', 'China', 'WPRO', '2644', '66580', '143', '1524', false);
INSERT INTO public.who_global_data_import VALUES (566431, '2020-02-16', 'CN', 'China', 'WPRO', '2008', '68588', '142', '1666', false);
INSERT INTO public.who_global_data_import VALUES (566432, '2020-02-17', 'CN', 'China', 'WPRO', '2051', '70639', '106', '1772', false);
INSERT INTO public.who_global_data_import VALUES (566433, '2020-02-18', 'CN', 'China', 'WPRO', '1893', '72532', '98', '1870', false);
INSERT INTO public.who_global_data_import VALUES (566434, '2020-02-19', 'CN', 'China', 'WPRO', '1751', '74283', '136', '2006', false);
INSERT INTO public.who_global_data_import VALUES (566435, '2020-02-20', 'CN', 'China', 'WPRO', '396', '74679', '115', '2121', false);
INSERT INTO public.who_global_data_import VALUES (566436, '2020-02-21', 'CN', 'China', 'WPRO', '892', '75571', '118', '2239', false);
INSERT INTO public.who_global_data_import VALUES (566437, '2020-02-22', 'CN', 'China', 'WPRO', '825', '76396', '109', '2348', false);
INSERT INTO public.who_global_data_import VALUES (566438, '2020-02-23', 'CN', 'China', 'WPRO', '649', '77045', '97', '2445', false);
INSERT INTO public.who_global_data_import VALUES (566439, '2020-02-24', 'CN', 'China', 'WPRO', '221', '77266', '150', '2595', false);
INSERT INTO public.who_global_data_import VALUES (566440, '2020-02-25', 'CN', 'China', 'WPRO', '517', '77783', '71', '2666', false);
INSERT INTO public.who_global_data_import VALUES (566441, '2020-02-26', 'CN', 'China', 'WPRO', '411', '78194', '52', '2718', false);
INSERT INTO public.who_global_data_import VALUES (566442, '2020-02-27', 'CN', 'China', 'WPRO', '440', '78634', '29', '2747', false);
INSERT INTO public.who_global_data_import VALUES (566443, '2020-02-28', 'CN', 'China', 'WPRO', '329', '78963', '44', '2791', false);
INSERT INTO public.who_global_data_import VALUES (566444, '2020-02-29', 'CN', 'China', 'WPRO', '430', '79393', '47', '2838', false);
INSERT INTO public.who_global_data_import VALUES (566445, '2020-03-01', 'CN', 'China', 'WPRO', '579', '79972', '35', '2873', false);
INSERT INTO public.who_global_data_import VALUES (566446, '2020-03-02', 'CN', 'China', 'WPRO', '206', '80178', '42', '2915', false);
INSERT INTO public.who_global_data_import VALUES (566447, '2020-03-03', 'CN', 'China', 'WPRO', '128', '80306', '31', '2946', false);
INSERT INTO public.who_global_data_import VALUES (566448, '2020-03-04', 'CN', 'China', 'WPRO', '120', '80426', '38', '2984', false);
INSERT INTO public.who_global_data_import VALUES (566449, '2020-03-05', 'CN', 'China', 'WPRO', '143', '80569', '31', '3015', false);
INSERT INTO public.who_global_data_import VALUES (566450, '2020-03-06', 'CN', 'China', 'WPRO', '146', '80715', '30', '3045', false);
INSERT INTO public.who_global_data_import VALUES (566451, '2020-03-07', 'CN', 'China', 'WPRO', '102', '80817', '28', '3073', false);
INSERT INTO public.who_global_data_import VALUES (566452, '2020-03-08', 'CN', 'China', 'WPRO', '46', '80863', '27', '3100', false);
INSERT INTO public.who_global_data_import VALUES (566453, '2020-03-09', 'CN', 'China', 'WPRO', '45', '80908', '23', '3123', false);
INSERT INTO public.who_global_data_import VALUES (566454, '2020-03-10', 'CN', 'China', 'WPRO', '20', '80928', '17', '3140', false);
INSERT INTO public.who_global_data_import VALUES (566455, '2020-03-11', 'CN', 'China', 'WPRO', '31', '80959', '22', '3162', false);
INSERT INTO public.who_global_data_import VALUES (566456, '2020-03-12', 'CN', 'China', 'WPRO', '26', '80985', '11', '3173', false);
INSERT INTO public.who_global_data_import VALUES (566457, '2020-03-13', 'CN', 'China', 'WPRO', '10', '80995', '7', '3180', false);
INSERT INTO public.who_global_data_import VALUES (566458, '2020-03-14', 'CN', 'China', 'WPRO', '30', '81025', '14', '3194', false);
INSERT INTO public.who_global_data_import VALUES (566459, '2020-03-15', 'CN', 'China', 'WPRO', '27', '81052', '10', '3204', false);
INSERT INTO public.who_global_data_import VALUES (566460, '2020-03-16', 'CN', 'China', 'WPRO', '29', '81081', '14', '3218', false);
INSERT INTO public.who_global_data_import VALUES (566461, '2020-03-17', 'CN', 'China', 'WPRO', '39', '81120', '13', '3231', false);
INSERT INTO public.who_global_data_import VALUES (566462, '2020-03-18', 'CN', 'China', 'WPRO', '58', '81178', '11', '3242', false);
INSERT INTO public.who_global_data_import VALUES (566463, '2020-03-19', 'CN', 'China', 'WPRO', '99', '81277', '8', '3250', false);
INSERT INTO public.who_global_data_import VALUES (566464, '2020-03-20', 'CN', 'China', 'WPRO', '139', '81416', '11', '3261', false);
INSERT INTO public.who_global_data_import VALUES (566465, '2020-03-21', 'CN', 'China', 'WPRO', '82', '81498', '6', '3267', false);
INSERT INTO public.who_global_data_import VALUES (566466, '2020-03-22', 'CN', 'China', 'WPRO', '1', '81499', '0', '3267', false);
INSERT INTO public.who_global_data_import VALUES (566467, '2020-03-23', 'CN', 'China', 'WPRO', '104', '81603', '9', '3276', false);
INSERT INTO public.who_global_data_import VALUES (566468, '2020-03-24', 'CN', 'China', 'WPRO', '164', '81767', '7', '3283', false);
INSERT INTO public.who_global_data_import VALUES (566469, '2020-03-25', 'CN', 'China', 'WPRO', '102', '81869', '4', '3287', false);
INSERT INTO public.who_global_data_import VALUES (566470, '2020-03-26', 'CN', 'China', 'WPRO', '92', '81961', '6', '3293', false);
INSERT INTO public.who_global_data_import VALUES (566471, '2020-03-27', 'CN', 'China', 'WPRO', '132', '82093', '5', '3298', false);
INSERT INTO public.who_global_data_import VALUES (566472, '2020-03-28', 'CN', 'China', 'WPRO', '120', '82213', '3', '3301', false);
INSERT INTO public.who_global_data_import VALUES (566473, '2020-03-29', 'CN', 'China', 'WPRO', '128', '82341', '5', '3306', false);
INSERT INTO public.who_global_data_import VALUES (566474, '2020-03-30', 'CN', 'China', 'WPRO', '114', '82455', '4', '3310', false);
INSERT INTO public.who_global_data_import VALUES (566475, '2020-03-31', 'CN', 'China', 'WPRO', '90', '82545', '4', '3314', false);
INSERT INTO public.who_global_data_import VALUES (566476, '2020-04-01', 'CN', 'China', 'WPRO', '93', '82638', '7', '3321', false);
INSERT INTO public.who_global_data_import VALUES (566477, '2020-04-02', 'CN', 'China', 'WPRO', '86', '82724', '6', '3327', false);
INSERT INTO public.who_global_data_import VALUES (566478, '2020-04-03', 'CN', 'China', 'WPRO', '78', '82802', '4', '3331', false);
INSERT INTO public.who_global_data_import VALUES (566479, '2020-04-04', 'CN', 'China', 'WPRO', '73', '82875', '4', '3335', false);
INSERT INTO public.who_global_data_import VALUES (566480, '2020-04-05', 'CN', 'China', 'WPRO', '55', '82930', '3', '3338', false);
INSERT INTO public.who_global_data_import VALUES (566481, '2020-04-06', 'CN', 'China', 'WPRO', '75', '83005', '2', '3340', false);
INSERT INTO public.who_global_data_import VALUES (566482, '2020-04-07', 'CN', 'China', 'WPRO', '66', '83071', '0', '3340', false);
INSERT INTO public.who_global_data_import VALUES (566483, '2020-04-08', 'CN', 'China', 'WPRO', '90', '83161', '2', '3342', false);
INSERT INTO public.who_global_data_import VALUES (566484, '2020-04-09', 'CN', 'China', 'WPRO', '88', '83249', '2', '3344', false);
INSERT INTO public.who_global_data_import VALUES (566485, '2020-04-10', 'CN', 'China', 'WPRO', '56', '83305', '1', '3345', false);
INSERT INTO public.who_global_data_import VALUES (566486, '2020-04-11', 'CN', 'China', 'WPRO', '78', '83383', '4', '3349', false);
INSERT INTO public.who_global_data_import VALUES (566487, '2020-04-12', 'CN', 'China', 'WPRO', '102', '83485', '0', '3349', false);
INSERT INTO public.who_global_data_import VALUES (566488, '2020-04-13', 'CN', 'China', 'WPRO', '112', '83597', '2', '3351', false);
INSERT INTO public.who_global_data_import VALUES (566489, '2020-04-14', 'CN', 'China', 'WPRO', '99', '83696', '0', '3351', false);
INSERT INTO public.who_global_data_import VALUES (566490, '2020-04-15', 'CN', 'China', 'WPRO', '51', '83747', '1', '3352', false);
INSERT INTO public.who_global_data_import VALUES (566491, '2020-04-16', 'CN', 'China', 'WPRO', '50', '83797', '0', '3352', false);
INSERT INTO public.who_global_data_import VALUES (566492, '2020-04-17', 'CN', 'China', 'WPRO', '352', '84149', '1290', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566493, '2020-04-18', 'CN', 'China', 'WPRO', '31', '84180', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566494, '2020-04-19', 'CN', 'China', 'WPRO', '43', '84223', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566495, '2020-04-20', 'CN', 'China', 'WPRO', '16', '84239', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566496, '2020-04-21', 'CN', 'China', 'WPRO', '14', '84253', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566497, '2020-04-22', 'CN', 'China', 'WPRO', '35', '84288', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566498, '2020-04-23', 'CN', 'China', 'WPRO', '15', '84303', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566499, '2020-04-24', 'CN', 'China', 'WPRO', '9', '84312', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566500, '2020-04-25', 'CN', 'China', 'WPRO', '12', '84324', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566501, '2020-04-26', 'CN', 'China', 'WPRO', '14', '84338', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (566502, '2020-04-27', 'CN', 'China', 'WPRO', '3', '84341', '1', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566503, '2020-04-28', 'CN', 'China', 'WPRO', '6', '84347', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566504, '2020-04-29', 'CN', 'China', 'WPRO', '22', '84369', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566505, '2020-04-30', 'CN', 'China', 'WPRO', '4', '84373', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566506, '2020-05-01', 'CN', 'China', 'WPRO', '12', '84385', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566507, '2020-05-02', 'CN', 'China', 'WPRO', '6', '84391', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566508, '2020-05-03', 'CN', 'China', 'WPRO', '2', '84393', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566509, '2020-05-04', 'CN', 'China', 'WPRO', '8', '84401', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566510, '2020-05-05', 'CN', 'China', 'WPRO', '3', '84404', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566511, '2020-05-06', 'CN', 'China', 'WPRO', '2', '84406', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566512, '2020-05-07', 'CN', 'China', 'WPRO', '3', '84409', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566513, '2020-05-08', 'CN', 'China', 'WPRO', '6', '84415', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566514, '2020-05-09', 'CN', 'China', 'WPRO', '1', '84416', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566515, '2020-05-10', 'CN', 'China', 'WPRO', '14', '84430', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566516, '2020-05-11', 'CN', 'China', 'WPRO', '20', '84450', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (566517, '2020-05-12', 'CN', 'China', 'WPRO', '1', '84451', '1', '4644', false);
INSERT INTO public.who_global_data_import VALUES (566518, '2020-05-13', 'CN', 'China', 'WPRO', '7', '84458', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (566519, '2020-05-14', 'CN', 'China', 'WPRO', '6', '84464', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (566520, '2020-05-15', 'CN', 'China', 'WPRO', '5', '84469', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (566521, '2020-05-16', 'CN', 'China', 'WPRO', '9', '84478', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (566522, '2020-05-17', 'CN', 'China', 'WPRO', '6', '84484', '1', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566523, '2020-05-18', 'CN', 'China', 'WPRO', '10', '84494', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566524, '2020-05-19', 'CN', 'China', 'WPRO', '6', '84500', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566525, '2020-05-20', 'CN', 'China', 'WPRO', '5', '84505', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566526, '2020-05-21', 'CN', 'China', 'WPRO', '2', '84507', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566527, '2020-05-22', 'CN', 'China', 'WPRO', '13', '84520', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566528, '2020-05-23', 'CN', 'China', 'WPRO', '2', '84522', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566529, '2020-05-24', 'CN', 'China', 'WPRO', '3', '84525', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566530, '2020-05-25', 'CN', 'China', 'WPRO', '11', '84536', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566531, '2020-05-26', 'CN', 'China', 'WPRO', '7', '84543', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566532, '2020-05-27', 'CN', 'China', 'WPRO', '1', '84544', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566533, '2020-05-28', 'CN', 'China', 'WPRO', '3', '84547', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566534, '2020-05-29', 'CN', 'China', 'WPRO', '0', '84547', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566535, '2020-05-30', 'CN', 'China', 'WPRO', '18', '84565', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566536, '2020-05-31', 'CN', 'China', 'WPRO', '5', '84570', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566537, '2020-06-01', 'CN', 'China', 'WPRO', '18', '84588', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566538, '2020-06-02', 'CN', 'China', 'WPRO', '9', '84597', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566539, '2020-06-03', 'CN', 'China', 'WPRO', '5', '84602', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566540, '2020-06-04', 'CN', 'China', 'WPRO', '1', '84603', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566541, '2020-06-05', 'CN', 'China', 'WPRO', '11', '84614', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566542, '2020-06-06', 'CN', 'China', 'WPRO', '6', '84620', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566543, '2020-06-07', 'CN', 'China', 'WPRO', '9', '84629', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566544, '2020-06-08', 'CN', 'China', 'WPRO', '5', '84634', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566545, '2020-06-09', 'CN', 'China', 'WPRO', '4', '84638', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566546, '2020-06-10', 'CN', 'China', 'WPRO', '3', '84641', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566547, '2020-06-11', 'CN', 'China', 'WPRO', '11', '84652', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566548, '2020-06-12', 'CN', 'China', 'WPRO', '7', '84659', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566549, '2020-06-13', 'CN', 'China', 'WPRO', '12', '84671', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566550, '2020-06-14', 'CN', 'China', 'WPRO', '58', '84729', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566551, '2020-06-15', 'CN', 'China', 'WPRO', '49', '84778', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566552, '2020-06-16', 'CN', 'China', 'WPRO', '45', '84823', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566553, '2020-06-17', 'CN', 'China', 'WPRO', '44', '84867', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566554, '2020-06-18', 'CN', 'China', 'WPRO', '36', '84903', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566555, '2020-06-19', 'CN', 'China', 'WPRO', '37', '84940', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566556, '2020-06-20', 'CN', 'China', 'WPRO', '30', '84970', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (566557, '2020-06-21', 'CN', 'China', 'WPRO', '27', '84997', '1', '4646', false);
INSERT INTO public.who_global_data_import VALUES (566558, '2020-06-22', 'CN', 'China', 'WPRO', '21', '85018', '0', '4646', false);
INSERT INTO public.who_global_data_import VALUES (566559, '2020-06-23', 'CN', 'China', 'WPRO', '52', '85070', '0', '4646', false);
INSERT INTO public.who_global_data_import VALUES (566560, '2020-06-24', 'CN', 'China', 'WPRO', '28', '85098', '1', '4647', false);
INSERT INTO public.who_global_data_import VALUES (566561, '2020-06-25', 'CN', 'China', 'WPRO', '21', '85119', '0', '4647', false);
INSERT INTO public.who_global_data_import VALUES (566562, '2020-06-26', 'CN', 'China', 'WPRO', '29', '85148', '1', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566563, '2020-06-27', 'CN', 'China', 'WPRO', '24', '85172', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566564, '2020-06-28', 'CN', 'China', 'WPRO', '18', '85190', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566565, '2020-06-29', 'CN', 'China', 'WPRO', '14', '85204', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566566, '2020-06-30', 'CN', 'China', 'WPRO', '23', '85227', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566567, '2020-07-01', 'CN', 'China', 'WPRO', '5', '85232', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566568, '2020-07-02', 'CN', 'China', 'WPRO', '31', '85263', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566569, '2020-07-03', 'CN', 'China', 'WPRO', '15', '85278', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566570, '2020-07-04', 'CN', 'China', 'WPRO', '9', '85287', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566571, '2020-07-05', 'CN', 'China', 'WPRO', '19', '85306', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566572, '2020-07-06', 'CN', 'China', 'WPRO', '14', '85320', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566573, '2020-07-07', 'CN', 'China', 'WPRO', '25', '85345', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566574, '2020-07-08', 'CN', 'China', 'WPRO', '21', '85366', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566575, '2020-07-09', 'CN', 'China', 'WPRO', '33', '85399', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566576, '2020-07-10', 'CN', 'China', 'WPRO', '46', '85445', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566577, '2020-07-11', 'CN', 'China', 'WPRO', '42', '85487', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566578, '2020-07-12', 'CN', 'China', 'WPRO', '35', '85522', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566579, '2020-07-13', 'CN', 'China', 'WPRO', '46', '85568', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (566580, '2020-07-14', 'CN', 'China', 'WPRO', '55', '85623', '1', '4649', false);
INSERT INTO public.who_global_data_import VALUES (566581, '2020-07-15', 'CN', 'China', 'WPRO', '54', '85677', '0', '4649', false);
INSERT INTO public.who_global_data_import VALUES (566582, '2020-07-16', 'CN', 'China', 'WPRO', '20', '85697', '2', '4651', false);
INSERT INTO public.who_global_data_import VALUES (566583, '2020-07-17', 'CN', 'China', 'WPRO', '78', '85775', '0', '4651', false);
INSERT INTO public.who_global_data_import VALUES (566584, '2020-07-18', 'CN', 'China', 'WPRO', '82', '85857', '1', '4652', false);
INSERT INTO public.who_global_data_import VALUES (566585, '2020-07-19', 'CN', 'China', 'WPRO', '80', '85937', '1', '4653', false);
INSERT INTO public.who_global_data_import VALUES (566586, '2020-07-20', 'CN', 'China', 'WPRO', '131', '86068', '0', '4653', false);
INSERT INTO public.who_global_data_import VALUES (566587, '2020-07-21', 'CN', 'China', 'WPRO', '84', '86152', '0', '4653', false);
INSERT INTO public.who_global_data_import VALUES (566588, '2020-07-22', 'CN', 'China', 'WPRO', '74', '86226', '2', '4655', false);
INSERT INTO public.who_global_data_import VALUES (566589, '2020-07-23', 'CN', 'China', 'WPRO', '135', '86361', '0', '4655', false);
INSERT INTO public.who_global_data_import VALUES (566590, '2020-07-24', 'CN', 'China', 'WPRO', '139', '86500', '1', '4656', false);
INSERT INTO public.who_global_data_import VALUES (566591, '2020-07-25', 'CN', 'China', 'WPRO', '160', '86660', '1', '4657', false);
INSERT INTO public.who_global_data_import VALUES (566592, '2020-07-26', 'CN', 'China', 'WPRO', '179', '86839', '2', '4659', false);
INSERT INTO public.who_global_data_import VALUES (566593, '2020-07-27', 'CN', 'China', 'WPRO', '189', '87028', '0', '4659', false);
INSERT INTO public.who_global_data_import VALUES (566594, '2020-07-28', 'CN', 'China', 'WPRO', '217', '87245', '4', '4663', false);
INSERT INTO public.who_global_data_import VALUES (566595, '2020-07-29', 'CN', 'China', 'WPRO', '212', '87457', '1', '4664', false);
INSERT INTO public.who_global_data_import VALUES (566596, '2020-07-30', 'CN', 'China', 'WPRO', '223', '87680', '1', '4665', false);
INSERT INTO public.who_global_data_import VALUES (566597, '2020-07-31', 'CN', 'China', 'WPRO', '276', '87956', '1', '4666', false);
INSERT INTO public.who_global_data_import VALUES (566598, '2020-08-01', 'CN', 'China', 'WPRO', '166', '88122', '2', '4668', false);
INSERT INTO public.who_global_data_import VALUES (566599, '2020-08-02', 'CN', 'China', 'WPRO', '180', '88302', '6', '4674', false);
INSERT INTO public.who_global_data_import VALUES (566600, '2020-08-03', 'CN', 'China', 'WPRO', '157', '88459', '2', '4676', false);
INSERT INTO public.who_global_data_import VALUES (566601, '2020-08-04', 'CN', 'China', 'WPRO', '114', '88573', '3', '4679', false);
INSERT INTO public.who_global_data_import VALUES (566602, '2020-08-05', 'CN', 'China', 'WPRO', '109', '88682', '4', '4683', false);
INSERT INTO public.who_global_data_import VALUES (566603, '2020-08-06', 'CN', 'China', 'WPRO', '122', '88804', '1', '4684', false);
INSERT INTO public.who_global_data_import VALUES (566604, '2020-08-07', 'CN', 'China', 'WPRO', '133', '88937', '3', '4687', false);
INSERT INTO public.who_global_data_import VALUES (566605, '2020-08-08', 'CN', 'China', 'WPRO', '120', '89057', '1', '4688', false);
INSERT INTO public.who_global_data_import VALUES (566606, '2020-08-09', 'CN', 'China', 'WPRO', '92', '89149', '0', '4688', false);
INSERT INTO public.who_global_data_import VALUES (566607, '2020-08-10', 'CN', 'China', 'WPRO', '121', '89270', '5', '4693', false);
INSERT INTO public.who_global_data_import VALUES (566608, '2020-08-11', 'CN', 'China', 'WPRO', '113', '89383', '3', '4696', false);
INSERT INTO public.who_global_data_import VALUES (566609, '2020-08-12', 'CN', 'China', 'WPRO', '61', '89444', '3', '4699', false);
INSERT INTO public.who_global_data_import VALUES (566610, '2020-08-13', 'CN', 'China', 'WPRO', '82', '89526', '5', '4704', false);
INSERT INTO public.who_global_data_import VALUES (566611, '2020-08-14', 'CN', 'China', 'WPRO', '99', '89625', '3', '4707', false);
INSERT INTO public.who_global_data_import VALUES (566612, '2020-08-15', 'CN', 'China', 'WPRO', '70', '89695', '1', '4708', false);
INSERT INTO public.who_global_data_import VALUES (566613, '2020-08-16', 'CN', 'China', 'WPRO', '66', '89761', '2', '4710', false);
INSERT INTO public.who_global_data_import VALUES (566614, '2020-08-17', 'CN', 'China', 'WPRO', '98', '89859', '0', '4710', false);
INSERT INTO public.who_global_data_import VALUES (566615, '2020-08-18', 'CN', 'China', 'WPRO', '67', '89926', '0', '4710', false);
INSERT INTO public.who_global_data_import VALUES (566616, '2020-08-19', 'CN', 'China', 'WPRO', '54', '89980', '2', '4712', false);
INSERT INTO public.who_global_data_import VALUES (566617, '2020-08-20', 'CN', 'China', 'WPRO', '33', '90013', '1', '4713', false);
INSERT INTO public.who_global_data_import VALUES (566618, '2020-08-21', 'CN', 'China', 'WPRO', '40', '90053', '3', '4716', false);
INSERT INTO public.who_global_data_import VALUES (566619, '2020-08-22', 'CN', 'China', 'WPRO', '50', '90103', '0', '4716', false);
INSERT INTO public.who_global_data_import VALUES (566620, '2020-08-23', 'CN', 'China', 'WPRO', '38', '90141', '1', '4717', false);
INSERT INTO public.who_global_data_import VALUES (566621, '2020-08-24', 'CN', 'China', 'WPRO', '41', '90182', '1', '4718', false);
INSERT INTO public.who_global_data_import VALUES (566622, '2020-08-25', 'CN', 'China', 'WPRO', '23', '90205', '0', '4718', false);
INSERT INTO public.who_global_data_import VALUES (566623, '2020-08-26', 'CN', 'China', 'WPRO', '34', '90239', '1', '4719', false);
INSERT INTO public.who_global_data_import VALUES (566624, '2020-08-27', 'CN', 'China', 'WPRO', '32', '90271', '1', '4720', false);
INSERT INTO public.who_global_data_import VALUES (566625, '2020-08-28', 'CN', 'China', 'WPRO', '30', '90301', '2', '4722', false);
INSERT INTO public.who_global_data_import VALUES (566626, '2020-08-29', 'CN', 'China', 'WPRO', '22', '90323', '3', '4725', false);
INSERT INTO public.who_global_data_import VALUES (566627, '2020-08-30', 'CN', 'China', 'WPRO', '28', '90351', '3', '4728', false);
INSERT INTO public.who_global_data_import VALUES (566628, '2020-08-31', 'CN', 'China', 'WPRO', '32', '90383', '1', '4729', false);
INSERT INTO public.who_global_data_import VALUES (566629, '2020-09-01', 'CN', 'China', 'WPRO', '19', '90402', '1', '4730', false);
INSERT INTO public.who_global_data_import VALUES (566630, '2020-09-02', 'CN', 'China', 'WPRO', '20', '90422', '1', '4731', false);
INSERT INTO public.who_global_data_import VALUES (566631, '2020-09-03', 'CN', 'China', 'WPRO', '20', '90442', '3', '4734', false);
INSERT INTO public.who_global_data_import VALUES (566632, '2020-09-04', 'CN', 'China', 'WPRO', '33', '90475', '1', '4735', false);
INSERT INTO public.who_global_data_import VALUES (566633, '2020-09-05', 'CN', 'China', 'WPRO', '23', '90498', '0', '4735', false);
INSERT INTO public.who_global_data_import VALUES (566634, '2020-09-06', 'CN', 'China', 'WPRO', '19', '90517', '0', '4735', false);
INSERT INTO public.who_global_data_import VALUES (566635, '2020-09-07', 'CN', 'China', 'WPRO', '34', '90551', '2', '4737', false);
INSERT INTO public.who_global_data_import VALUES (566636, '2020-09-08', 'CN', 'China', 'WPRO', '22', '90573', '2', '4739', false);
INSERT INTO public.who_global_data_import VALUES (566637, '2020-09-09', 'CN', 'China', 'WPRO', '9', '90582', '1', '4740', false);
INSERT INTO public.who_global_data_import VALUES (566638, '2020-09-10', 'CN', 'China', 'WPRO', '13', '90595', '0', '4740', false);
INSERT INTO public.who_global_data_import VALUES (566639, '2020-09-11', 'CN', 'China', 'WPRO', '28', '90623', '0', '4740', false);
INSERT INTO public.who_global_data_import VALUES (566640, '2020-09-12', 'CN', 'China', 'WPRO', '20', '90643', '0', '4740', false);
INSERT INTO public.who_global_data_import VALUES (566641, '2020-09-13', 'CN', 'China', 'WPRO', '23', '90666', '1', '4741', false);
INSERT INTO public.who_global_data_import VALUES (566642, '2020-09-14', 'CN', 'China', 'WPRO', '29', '90695', '0', '4741', false);
INSERT INTO public.who_global_data_import VALUES (566643, '2020-09-15', 'CN', 'China', 'WPRO', '23', '90718', '1', '4742', false);
INSERT INTO public.who_global_data_import VALUES (566644, '2020-09-16', 'CN', 'China', 'WPRO', '16', '90734', '1', '4743', false);
INSERT INTO public.who_global_data_import VALUES (566645, '2020-09-17', 'CN', 'China', 'WPRO', '19', '90753', '0', '4743', false);
INSERT INTO public.who_global_data_import VALUES (566646, '2020-09-18', 'CN', 'China', 'WPRO', '44', '90797', '0', '4743', false);
INSERT INTO public.who_global_data_import VALUES (566647, '2020-09-19', 'CN', 'China', 'WPRO', '17', '90814', '1', '4744', false);
INSERT INTO public.who_global_data_import VALUES (566648, '2020-09-20', 'CN', 'China', 'WPRO', '26', '90840', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (566649, '2020-09-21', 'CN', 'China', 'WPRO', '36', '90876', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (566650, '2020-09-22', 'CN', 'China', 'WPRO', '14', '90890', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (566651, '2020-09-23', 'CN', 'China', 'WPRO', '18', '90908', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (566652, '2020-09-24', 'CN', 'China', 'WPRO', '10', '90918', '1', '4745', false);
INSERT INTO public.who_global_data_import VALUES (566653, '2020-09-25', 'CN', 'China', 'WPRO', '15', '90933', '0', '4745', false);
INSERT INTO public.who_global_data_import VALUES (566654, '2020-09-26', 'CN', 'China', 'WPRO', '18', '90951', '1', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566655, '2020-09-27', 'CN', 'China', 'WPRO', '15', '90966', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566656, '2020-09-28', 'CN', 'China', 'WPRO', '27', '90993', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566657, '2020-09-29', 'CN', 'China', 'WPRO', '25', '91018', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566658, '2020-09-30', 'CN', 'China', 'WPRO', '23', '91041', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566659, '2020-10-01', 'CN', 'China', 'WPRO', '20', '91061', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566660, '2020-10-02', 'CN', 'China', 'WPRO', '21', '91082', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566661, '2020-10-03', 'CN', 'China', 'WPRO', '19', '91101', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566662, '2020-10-04', 'CN', 'China', 'WPRO', '20', '91121', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566663, '2020-10-05', 'CN', 'China', 'WPRO', '25', '91146', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566664, '2020-10-06', 'CN', 'China', 'WPRO', '24', '91170', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566665, '2020-10-07', 'CN', 'China', 'WPRO', '18', '91188', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566666, '2020-10-08', 'CN', 'China', 'WPRO', '24', '91212', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566667, '2020-10-09', 'CN', 'China', 'WPRO', '40', '91252', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566668, '2020-10-10', 'CN', 'China', 'WPRO', '26', '91278', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566669, '2020-10-11', 'CN', 'China', 'WPRO', '27', '91305', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566670, '2020-10-12', 'CN', 'China', 'WPRO', '28', '91333', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566671, '2020-10-13', 'CN', 'China', 'WPRO', '26', '91359', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566672, '2020-10-14', 'CN', 'China', 'WPRO', '28', '91387', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566673, '2020-10-15', 'CN', 'China', 'WPRO', '12', '91399', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566674, '2020-10-16', 'CN', 'China', 'WPRO', '37', '91436', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566675, '2020-10-17', 'CN', 'China', 'WPRO', '24', '91460', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566676, '2020-10-18', 'CN', 'China', 'WPRO', '30', '91490', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566677, '2020-10-19', 'CN', 'China', 'WPRO', '17', '91507', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566678, '2020-10-20', 'CN', 'China', 'WPRO', '39', '91546', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566679, '2020-10-21', 'CN', 'China', 'WPRO', '19', '91565', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566680, '2020-10-22', 'CN', 'China', 'WPRO', '23', '91588', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566681, '2020-10-23', 'CN', 'China', 'WPRO', '33', '91621', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566682, '2020-10-24', 'CN', 'China', 'WPRO', '32', '91653', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566683, '2020-10-25', 'CN', 'China', 'WPRO', '22', '91675', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566684, '2020-10-26', 'CN', 'China', 'WPRO', '26', '91701', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566685, '2020-10-27', 'CN', 'China', 'WPRO', '24', '91725', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566686, '2020-10-28', 'CN', 'China', 'WPRO', '47', '91772', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566687, '2020-10-29', 'CN', 'China', 'WPRO', '49', '91821', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566688, '2020-10-30', 'CN', 'China', 'WPRO', '31', '91852', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566689, '2020-10-31', 'CN', 'China', 'WPRO', '41', '91893', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566690, '2020-11-01', 'CN', 'China', 'WPRO', '28', '91921', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566691, '2020-11-02', 'CN', 'China', 'WPRO', '34', '91955', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566692, '2020-11-03', 'CN', 'China', 'WPRO', '60', '92015', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566693, '2020-11-04', 'CN', 'China', 'WPRO', '30', '92045', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (566694, '2020-11-05', 'CN', 'China', 'WPRO', '32', '92077', '1', '4747', false);
INSERT INTO public.who_global_data_import VALUES (566695, '2020-11-06', 'CN', 'China', 'WPRO', '44', '92121', '1', '4748', false);
INSERT INTO public.who_global_data_import VALUES (566696, '2020-11-07', 'CN', 'China', 'WPRO', '43', '92164', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (566697, '2020-11-08', 'CN', 'China', 'WPRO', '31', '92195', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (566698, '2020-11-09', 'CN', 'China', 'WPRO', '47', '92242', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (566699, '2020-11-10', 'CN', 'China', 'WPRO', '29', '92271', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (566700, '2020-11-11', 'CN', 'China', 'WPRO', '28', '92299', '1', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566701, '2020-11-12', 'CN', 'China', 'WPRO', '37', '92336', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566702, '2020-11-13', 'CN', 'China', 'WPRO', '36', '92372', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566703, '2020-11-14', 'CN', 'China', 'WPRO', '32', '92404', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566704, '2020-11-15', 'CN', 'China', 'WPRO', '24', '92428', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566705, '2020-11-16', 'CN', 'China', 'WPRO', '24', '92452', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566706, '2020-11-17', 'CN', 'China', 'WPRO', '24', '92476', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566707, '2020-11-18', 'CN', 'China', 'WPRO', '14', '92490', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566708, '2020-11-19', 'CN', 'China', 'WPRO', '23', '92513', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566709, '2020-11-20', 'CN', 'China', 'WPRO', '31', '92544', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566710, '2020-11-21', 'CN', 'China', 'WPRO', '44', '92588', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566711, '2020-11-22', 'CN', 'China', 'WPRO', '60', '92648', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566712, '2020-11-23', 'CN', 'China', 'WPRO', '85', '92733', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566713, '2020-11-24', 'CN', 'China', 'WPRO', '96', '92829', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566714, '2020-11-25', 'CN', 'China', 'WPRO', '85', '92914', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566715, '2020-11-26', 'CN', 'China', 'WPRO', '111', '93025', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566716, '2020-11-27', 'CN', 'China', 'WPRO', '88', '93113', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566717, '2020-11-28', 'CN', 'China', 'WPRO', '112', '93225', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (566718, '2020-11-29', 'CN', 'China', 'WPRO', '104', '93329', '1', '4750', false);
INSERT INTO public.who_global_data_import VALUES (566719, '2020-11-30', 'CN', 'China', 'WPRO', '136', '93465', '0', '4750', false);
INSERT INTO public.who_global_data_import VALUES (566720, '2020-12-01', 'CN', 'China', 'WPRO', '112', '93577', '0', '4750', false);
INSERT INTO public.who_global_data_import VALUES (566721, '2020-12-02', 'CN', 'China', 'WPRO', '91', '93668', '0', '4750', false);
INSERT INTO public.who_global_data_import VALUES (566722, '2020-12-03', 'CN', 'China', 'WPRO', '129', '93797', '1', '4751', false);
INSERT INTO public.who_global_data_import VALUES (566723, '2020-12-04', 'CN', 'China', 'WPRO', '108', '93905', '1', '4752', false);
INSERT INTO public.who_global_data_import VALUES (566724, '2020-12-05', 'CN', 'China', 'WPRO', '133', '94038', '1', '4753', false);
INSERT INTO public.who_global_data_import VALUES (566725, '2020-12-06', 'CN', 'China', 'WPRO', '122', '94160', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (566726, '2020-12-07', 'CN', 'China', 'WPRO', '133', '94293', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (566727, '2020-12-08', 'CN', 'China', 'WPRO', '90', '94383', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (566728, '2020-12-09', 'CN', 'China', 'WPRO', '117', '94500', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (566729, '2020-12-10', 'CN', 'China', 'WPRO', '118', '94618', '2', '4755', false);
INSERT INTO public.who_global_data_import VALUES (566730, '2020-12-11', 'CN', 'China', 'WPRO', '131', '94749', '0', '4755', false);
INSERT INTO public.who_global_data_import VALUES (566731, '2020-12-12', 'CN', 'China', 'WPRO', '100', '94849', '0', '4755', false);
INSERT INTO public.who_global_data_import VALUES (566732, '2020-12-13', 'CN', 'China', 'WPRO', '101', '94950', '1', '4756', false);
INSERT INTO public.who_global_data_import VALUES (566733, '2020-12-14', 'CN', 'China', 'WPRO', '114', '95064', '2', '4758', false);
INSERT INTO public.who_global_data_import VALUES (566734, '2020-12-15', 'CN', 'China', 'WPRO', '103', '95167', '3', '4761', false);
INSERT INTO public.who_global_data_import VALUES (566735, '2020-12-16', 'CN', 'China', 'WPRO', '112', '95279', '3', '4764', false);
INSERT INTO public.who_global_data_import VALUES (566736, '2020-12-17', 'CN', 'China', 'WPRO', '96', '95375', '0', '4764', false);
INSERT INTO public.who_global_data_import VALUES (566737, '2020-12-18', 'CN', 'China', 'WPRO', '116', '95491', '2', '4766', false);
INSERT INTO public.who_global_data_import VALUES (566738, '2020-12-19', 'CN', 'China', 'WPRO', '89', '95580', '4', '4770', false);
INSERT INTO public.who_global_data_import VALUES (566739, '2020-12-20', 'CN', 'China', 'WPRO', '136', '95716', '0', '4770', false);
INSERT INTO public.who_global_data_import VALUES (566740, '2020-12-21', 'CN', 'China', 'WPRO', '100', '95816', '1', '4771', false);
INSERT INTO public.who_global_data_import VALUES (566741, '2020-12-22', 'CN', 'China', 'WPRO', '100', '95916', '1', '4772', false);
INSERT INTO public.who_global_data_import VALUES (566742, '2020-12-23', 'CN', 'China', 'WPRO', '82', '95998', '1', '4773', false);
INSERT INTO public.who_global_data_import VALUES (566743, '2020-12-24', 'CN', 'China', 'WPRO', '76', '96074', '1', '4774', false);
INSERT INTO public.who_global_data_import VALUES (566744, '2020-12-25', 'CN', 'China', 'WPRO', '85', '96159', '2', '4776', false);
INSERT INTO public.who_global_data_import VALUES (566745, '2020-12-26', 'CN', 'China', 'WPRO', '81', '96240', '1', '4777', false);
INSERT INTO public.who_global_data_import VALUES (566746, '2020-12-27', 'CN', 'China', 'WPRO', '84', '96324', '0', '4777', false);
INSERT INTO public.who_global_data_import VALUES (566747, '2020-12-28', 'CN', 'China', 'WPRO', '93', '96417', '1', '4778', false);
INSERT INTO public.who_global_data_import VALUES (566748, '2020-12-29', 'CN', 'China', 'WPRO', '96', '96513', '4', '4782', false);
INSERT INTO public.who_global_data_import VALUES (566749, '2020-12-30', 'CN', 'China', 'WPRO', '79', '96592', '2', '4784', false);
INSERT INTO public.who_global_data_import VALUES (566750, '2020-12-31', 'CN', 'China', 'WPRO', '81', '96673', '4', '4788', false);
INSERT INTO public.who_global_data_import VALUES (566751, '2021-01-01', 'CN', 'China', 'WPRO', '89', '96762', '1', '4789', false);
INSERT INTO public.who_global_data_import VALUES (566752, '2021-01-02', 'CN', 'China', 'WPRO', '67', '96829', '1', '4790', false);
INSERT INTO public.who_global_data_import VALUES (566753, '2021-01-03', 'CN', 'China', 'WPRO', '65', '96894', '1', '4791', false);
INSERT INTO public.who_global_data_import VALUES (566754, '2021-01-04', 'CN', 'China', 'WPRO', '78', '96972', '0', '4791', false);
INSERT INTO public.who_global_data_import VALUES (566755, '2021-01-05', 'CN', 'China', 'WPRO', '89', '97061', '3', '4794', false);
INSERT INTO public.who_global_data_import VALUES (566756, '2021-01-06', 'CN', 'China', 'WPRO', '66', '97127', '0', '4794', false);
INSERT INTO public.who_global_data_import VALUES (566757, '2021-01-07', 'CN', 'China', 'WPRO', '90', '97217', '1', '4795', false);
INSERT INTO public.who_global_data_import VALUES (566758, '2021-01-08', 'CN', 'China', 'WPRO', '89', '97306', '0', '4795', false);
INSERT INTO public.who_global_data_import VALUES (566759, '2021-01-09', 'CN', 'China', 'WPRO', '81', '97387', '1', '4796', false);
INSERT INTO public.who_global_data_import VALUES (566760, '2021-01-10', 'CN', 'China', 'WPRO', '131', '97518', '2', '4798', false);
INSERT INTO public.who_global_data_import VALUES (566761, '2021-01-11', 'CN', 'China', 'WPRO', '134', '97652', '1', '4799', false);
INSERT INTO public.who_global_data_import VALUES (566762, '2021-01-12', 'CN', 'China', 'WPRO', '102', '97754', '1', '4800', false);
INSERT INTO public.who_global_data_import VALUES (566763, '2021-01-13', 'CN', 'China', 'WPRO', '179', '97933', '1', '4801', false);
INSERT INTO public.who_global_data_import VALUES (566764, '2021-01-14', 'CN', 'China', 'WPRO', '184', '98117', '2', '4803', false);
INSERT INTO public.who_global_data_import VALUES (566765, '2021-01-15', 'CN', 'China', 'WPRO', '173', '98290', '0', '4803', false);
INSERT INTO public.who_global_data_import VALUES (566766, '2021-01-16', 'CN', 'China', 'WPRO', '169', '98459', '0', '4803', false);
INSERT INTO public.who_global_data_import VALUES (566767, '2021-01-17', 'CN', 'China', 'WPRO', '166', '98625', '1', '4804', false);
INSERT INTO public.who_global_data_import VALUES (566768, '2021-01-18', 'CN', 'China', 'WPRO', '169', '98794', '0', '4804', false);
INSERT INTO public.who_global_data_import VALUES (566769, '2021-01-19', 'CN', 'China', 'WPRO', '232', '99026', '1', '4805', false);
INSERT INTO public.who_global_data_import VALUES (566770, '2021-01-20', 'CN', 'China', 'WPRO', '165', '99191', '2', '4807', false);
INSERT INTO public.who_global_data_import VALUES (566771, '2021-01-21', 'CN', 'China', 'WPRO', '223', '99414', '1', '4808', false);
INSERT INTO public.who_global_data_import VALUES (566772, '2021-01-22', 'CN', 'China', 'WPRO', '175', '99589', '1', '4809', false);
INSERT INTO public.who_global_data_import VALUES (566773, '2021-01-23', 'CN', 'China', 'WPRO', '178', '99767', '1', '4810', false);
INSERT INTO public.who_global_data_import VALUES (566774, '2021-01-24', 'CN', 'China', 'WPRO', '164', '99931', '0', '4810', false);
INSERT INTO public.who_global_data_import VALUES (566775, '2020-01-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566776, '2020-01-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566777, '2020-01-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566778, '2020-01-06', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566779, '2020-01-07', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566780, '2020-01-08', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566781, '2020-01-09', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566782, '2020-01-10', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566783, '2020-01-11', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566784, '2020-01-12', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566785, '2020-01-13', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566786, '2020-01-14', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566787, '2020-01-15', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566788, '2020-01-16', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566789, '2020-01-17', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566790, '2020-01-18', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566791, '2020-01-19', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566792, '2020-01-20', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566793, '2020-01-21', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566794, '2020-01-22', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566795, '2020-01-23', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566796, '2020-01-24', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566797, '2020-01-25', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566798, '2020-01-26', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566799, '2020-01-27', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566800, '2020-01-28', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566801, '2020-01-29', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566802, '2020-01-30', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566803, '2020-01-31', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566804, '2020-02-01', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566805, '2020-02-02', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566806, '2020-02-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566807, '2020-02-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566808, '2020-02-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566809, '2020-02-06', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566810, '2020-02-07', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566811, '2020-02-08', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566812, '2020-02-09', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566813, '2020-02-10', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566814, '2020-02-11', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566815, '2020-02-12', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566816, '2020-02-13', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566817, '2020-02-14', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566818, '2020-02-15', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566819, '2020-02-16', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566820, '2020-02-17', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566821, '2020-02-18', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566822, '2020-02-19', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566823, '2020-02-20', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566824, '2020-02-21', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566825, '2020-02-22', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566826, '2020-02-23', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566827, '2020-02-24', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566828, '2020-02-25', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566829, '2020-02-26', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566830, '2020-02-27', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566831, '2020-02-28', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566832, '2020-02-29', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566833, '2020-03-01', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566834, '2020-03-02', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566835, '2020-03-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566836, '2020-03-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566837, '2020-03-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566838, '2020-03-06', 'CO', 'Colombia', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566839, '2020-03-07', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566840, '2020-03-08', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566841, '2020-03-09', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566842, '2020-03-10', 'CO', 'Colombia', 'AMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566843, '2020-03-11', 'CO', 'Colombia', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566844, '2020-03-12', 'CO', 'Colombia', 'AMRO', '6', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566845, '2020-03-13', 'CO', 'Colombia', 'AMRO', '7', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566846, '2020-03-14', 'CO', 'Colombia', 'AMRO', '8', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566847, '2020-03-15', 'CO', 'Colombia', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566848, '2020-03-16', 'CO', 'Colombia', 'AMRO', '10', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566849, '2020-03-17', 'CO', 'Colombia', 'AMRO', '11', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566850, '2020-03-18', 'CO', 'Colombia', 'AMRO', '48', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566851, '2020-03-19', 'CO', 'Colombia', 'AMRO', '11', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566852, '2020-03-20', 'CO', 'Colombia', 'AMRO', '37', '145', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566853, '2020-03-21', 'CO', 'Colombia', 'AMRO', '51', '196', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566854, '2020-03-22', 'CO', 'Colombia', 'AMRO', '0', '196', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (566855, '2020-03-23', 'CO', 'Colombia', 'AMRO', '0', '196', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (566856, '2020-03-24', 'CO', 'Colombia', 'AMRO', '110', '306', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (566857, '2020-03-25', 'CO', 'Colombia', 'AMRO', '0', '306', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (566858, '2020-03-26', 'CO', 'Colombia', 'AMRO', '164', '470', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (566859, '2020-03-27', 'CO', 'Colombia', 'AMRO', '0', '470', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (566860, '2020-03-28', 'CO', 'Colombia', 'AMRO', '21', '491', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (566861, '2020-03-29', 'CO', 'Colombia', 'AMRO', '48', '539', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (566862, '2020-03-30', 'CO', 'Colombia', 'AMRO', '69', '608', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (566863, '2020-03-31', 'CO', 'Colombia', 'AMRO', '94', '702', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (566864, '2020-04-01', 'CO', 'Colombia', 'AMRO', '96', '798', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (566865, '2020-04-02', 'CO', 'Colombia', 'AMRO', '108', '906', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (566866, '2020-04-03', 'CO', 'Colombia', 'AMRO', '159', '1065', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (566867, '2020-04-04', 'CO', 'Colombia', 'AMRO', '96', '1161', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (566868, '2020-04-05', 'CO', 'Colombia', 'AMRO', '106', '1267', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (566869, '2020-04-06', 'CO', 'Colombia', 'AMRO', '139', '1406', '7', '32', false);
INSERT INTO public.who_global_data_import VALUES (566870, '2020-04-07', 'CO', 'Colombia', 'AMRO', '79', '1485', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (566871, '2020-04-08', 'CO', 'Colombia', 'AMRO', '94', '1579', '11', '46', false);
INSERT INTO public.who_global_data_import VALUES (566872, '2020-04-09', 'CO', 'Colombia', 'AMRO', '201', '1780', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (566873, '2020-04-10', 'CO', 'Colombia', 'AMRO', '274', '2054', '5', '55', false);
INSERT INTO public.who_global_data_import VALUES (566874, '2020-04-11', 'CO', 'Colombia', 'AMRO', '169', '2223', '14', '69', false);
INSERT INTO public.who_global_data_import VALUES (566875, '2020-04-12', 'CO', 'Colombia', 'AMRO', '250', '2473', '11', '80', false);
INSERT INTO public.who_global_data_import VALUES (566876, '2020-04-13', 'CO', 'Colombia', 'AMRO', '236', '2709', '20', '100', false);
INSERT INTO public.who_global_data_import VALUES (566877, '2020-04-14', 'CO', 'Colombia', 'AMRO', '67', '2776', '9', '109', false);
INSERT INTO public.who_global_data_import VALUES (566878, '2020-04-15', 'CO', 'Colombia', 'AMRO', '76', '2852', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (566879, '2020-04-16', 'CO', 'Colombia', 'AMRO', '127', '2979', '15', '127', false);
INSERT INTO public.who_global_data_import VALUES (566880, '2020-04-17', 'CO', 'Colombia', 'AMRO', '126', '3105', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (566881, '2020-04-18', 'CO', 'Colombia', 'AMRO', '128', '3233', '13', '144', false);
INSERT INTO public.who_global_data_import VALUES (566882, '2020-04-19', 'CO', 'Colombia', 'AMRO', '206', '3439', '9', '153', false);
INSERT INTO public.who_global_data_import VALUES (566883, '2020-04-20', 'CO', 'Colombia', 'AMRO', '182', '3621', '13', '166', false);
INSERT INTO public.who_global_data_import VALUES (566884, '2020-04-21', 'CO', 'Colombia', 'AMRO', '171', '3792', '13', '179', false);
INSERT INTO public.who_global_data_import VALUES (566885, '2020-04-22', 'CO', 'Colombia', 'AMRO', '185', '3977', '10', '189', false);
INSERT INTO public.who_global_data_import VALUES (566886, '2020-04-23', 'CO', 'Colombia', 'AMRO', '172', '4149', '7', '196', false);
INSERT INTO public.who_global_data_import VALUES (566887, '2020-04-24', 'CO', 'Colombia', 'AMRO', '207', '4356', '10', '206', false);
INSERT INTO public.who_global_data_import VALUES (566888, '2020-04-25', 'CO', 'Colombia', 'AMRO', '205', '4561', '9', '215', false);
INSERT INTO public.who_global_data_import VALUES (566889, '2020-04-26', 'CO', 'Colombia', 'AMRO', '320', '4881', '10', '225', false);
INSERT INTO public.who_global_data_import VALUES (566890, '2020-04-27', 'CO', 'Colombia', 'AMRO', '261', '5142', '8', '233', false);
INSERT INTO public.who_global_data_import VALUES (566891, '2020-04-28', 'CO', 'Colombia', 'AMRO', '237', '5379', '11', '244', false);
INSERT INTO public.who_global_data_import VALUES (566892, '2020-04-29', 'CO', 'Colombia', 'AMRO', '218', '5597', '9', '253', false);
INSERT INTO public.who_global_data_import VALUES (566893, '2020-04-30', 'CO', 'Colombia', 'AMRO', '352', '5949', '16', '269', false);
INSERT INTO public.who_global_data_import VALUES (566894, '2020-05-01', 'CO', 'Colombia', 'AMRO', '262', '6211', '9', '278', false);
INSERT INTO public.who_global_data_import VALUES (566895, '2020-05-02', 'CO', 'Colombia', 'AMRO', '296', '6507', '15', '293', false);
INSERT INTO public.who_global_data_import VALUES (566896, '2020-05-03', 'CO', 'Colombia', 'AMRO', '499', '7006', '21', '314', false);
INSERT INTO public.who_global_data_import VALUES (566897, '2020-05-04', 'CO', 'Colombia', 'AMRO', '279', '7285', '10', '324', false);
INSERT INTO public.who_global_data_import VALUES (566898, '2020-05-05', 'CO', 'Colombia', 'AMRO', '383', '7668', '16', '340', false);
INSERT INTO public.who_global_data_import VALUES (566899, '2020-05-06', 'CO', 'Colombia', 'AMRO', '305', '7973', '18', '358', false);
INSERT INTO public.who_global_data_import VALUES (566900, '2020-05-07', 'CO', 'Colombia', 'AMRO', '640', '8613', '20', '378', false);
INSERT INTO public.who_global_data_import VALUES (566901, '2020-05-08', 'CO', 'Colombia', 'AMRO', '346', '8959', '19', '397', false);
INSERT INTO public.who_global_data_import VALUES (566902, '2020-05-09', 'CO', 'Colombia', 'AMRO', '497', '9456', '10', '407', false);
INSERT INTO public.who_global_data_import VALUES (566903, '2020-05-10', 'CO', 'Colombia', 'AMRO', '595', '10051', '21', '428', false);
INSERT INTO public.who_global_data_import VALUES (566904, '2020-05-11', 'CO', 'Colombia', 'AMRO', '444', '10495', '17', '445', false);
INSERT INTO public.who_global_data_import VALUES (566905, '2020-05-12', 'CO', 'Colombia', 'AMRO', '568', '11063', '18', '463', false);
INSERT INTO public.who_global_data_import VALUES (566906, '2020-05-13', 'CO', 'Colombia', 'AMRO', '550', '11613', '16', '479', false);
INSERT INTO public.who_global_data_import VALUES (566907, '2020-05-14', 'CO', 'Colombia', 'AMRO', '659', '12272', '14', '493', false);
INSERT INTO public.who_global_data_import VALUES (566908, '2020-05-15', 'CO', 'Colombia', 'AMRO', '658', '12930', '16', '509', false);
INSERT INTO public.who_global_data_import VALUES (566909, '2020-05-16', 'CO', 'Colombia', 'AMRO', '680', '13610', '16', '525', false);
INSERT INTO public.who_global_data_import VALUES (566910, '2020-05-17', 'CO', 'Colombia', 'AMRO', '606', '14216', '21', '546', false);
INSERT INTO public.who_global_data_import VALUES (566911, '2020-05-18', 'CO', 'Colombia', 'AMRO', '723', '14939', '16', '562', false);
INSERT INTO public.who_global_data_import VALUES (566912, '2020-05-19', 'CO', 'Colombia', 'AMRO', '635', '15574', '12', '574', false);
INSERT INTO public.who_global_data_import VALUES (566913, '2020-05-20', 'CO', 'Colombia', 'AMRO', '721', '16295', '18', '592', false);
INSERT INTO public.who_global_data_import VALUES (566914, '2020-05-21', 'CO', 'Colombia', 'AMRO', '640', '16935', '21', '613', false);
INSERT INTO public.who_global_data_import VALUES (566915, '2020-05-22', 'CO', 'Colombia', 'AMRO', '752', '17687', '17', '630', false);
INSERT INTO public.who_global_data_import VALUES (566916, '2020-05-23', 'CO', 'Colombia', 'AMRO', '643', '18330', '22', '652', false);
INSERT INTO public.who_global_data_import VALUES (566917, '2020-05-24', 'CO', 'Colombia', 'AMRO', '801', '19131', '30', '682', false);
INSERT INTO public.who_global_data_import VALUES (566918, '2020-05-25', 'CO', 'Colombia', 'AMRO', '1046', '20177', '23', '705', false);
INSERT INTO public.who_global_data_import VALUES (566919, '2020-05-26', 'CO', 'Colombia', 'AMRO', '998', '21175', '22', '727', false);
INSERT INTO public.who_global_data_import VALUES (566920, '2020-05-27', 'CO', 'Colombia', 'AMRO', '806', '21981', '23', '750', false);
INSERT INTO public.who_global_data_import VALUES (566921, '2020-05-28', 'CO', 'Colombia', 'AMRO', '1022', '23003', '26', '776', false);
INSERT INTO public.who_global_data_import VALUES (566922, '2020-05-29', 'CO', 'Colombia', 'AMRO', '1101', '24104', '27', '803', false);
INSERT INTO public.who_global_data_import VALUES (566923, '2020-05-30', 'CO', 'Colombia', 'AMRO', '1262', '25366', '19', '822', false);
INSERT INTO public.who_global_data_import VALUES (566924, '2020-05-31', 'CO', 'Colombia', 'AMRO', '1322', '26688', '31', '853', false);
INSERT INTO public.who_global_data_import VALUES (566925, '2020-06-01', 'CO', 'Colombia', 'AMRO', '1548', '28236', '37', '890', false);
INSERT INTO public.who_global_data_import VALUES (566926, '2020-06-02', 'CO', 'Colombia', 'AMRO', '1147', '29383', '49', '939', false);
INSERT INTO public.who_global_data_import VALUES (566927, '2020-06-03', 'CO', 'Colombia', 'AMRO', '1110', '30493', '30', '969', false);
INSERT INTO public.who_global_data_import VALUES (566928, '2020-06-04', 'CO', 'Colombia', 'AMRO', '1340', '31833', '40', '1009', false);
INSERT INTO public.who_global_data_import VALUES (566929, '2020-06-05', 'CO', 'Colombia', 'AMRO', '1521', '33354', '36', '1045', false);
INSERT INTO public.who_global_data_import VALUES (566930, '2020-06-06', 'CO', 'Colombia', 'AMRO', '1766', '35120', '42', '1087', false);
INSERT INTO public.who_global_data_import VALUES (566931, '2020-06-07', 'CO', 'Colombia', 'AMRO', '1515', '36635', '58', '1145', false);
INSERT INTO public.who_global_data_import VALUES (566932, '2020-06-08', 'CO', 'Colombia', 'AMRO', '1392', '38027', '60', '1205', false);
INSERT INTO public.who_global_data_import VALUES (566933, '2020-06-09', 'CO', 'Colombia', 'AMRO', '1209', '39236', '54', '1259', false);
INSERT INTO public.who_global_data_import VALUES (566934, '2020-06-10', 'CO', 'Colombia', 'AMRO', '1483', '40719', '49', '1308', false);
INSERT INTO public.who_global_data_import VALUES (566935, '2020-06-11', 'CO', 'Colombia', 'AMRO', '1359', '42078', '64', '1372', false);
INSERT INTO public.who_global_data_import VALUES (566936, '2020-06-12', 'CO', 'Colombia', 'AMRO', '1604', '43682', '61', '1433', false);
INSERT INTO public.who_global_data_import VALUES (566937, '2020-06-13', 'CO', 'Colombia', 'AMRO', '1530', '45212', '55', '1488', false);
INSERT INTO public.who_global_data_import VALUES (566938, '2020-06-14', 'CO', 'Colombia', 'AMRO', '1646', '46858', '57', '1545', false);
INSERT INTO public.who_global_data_import VALUES (566939, '2020-06-15', 'CO', 'Colombia', 'AMRO', '1888', '48746', '47', '1592', false);
INSERT INTO public.who_global_data_import VALUES (566940, '2020-06-16', 'CO', 'Colombia', 'AMRO', '2193', '50939', '75', '1667', false);
INSERT INTO public.who_global_data_import VALUES (566941, '2020-06-17', 'CO', 'Colombia', 'AMRO', '2124', '53063', '59', '1726', false);
INSERT INTO public.who_global_data_import VALUES (566942, '2020-06-18', 'CO', 'Colombia', 'AMRO', '1868', '54931', '75', '1801', false);
INSERT INTO public.who_global_data_import VALUES (566943, '2020-06-19', 'CO', 'Colombia', 'AMRO', '2115', '57046', '63', '1864', false);
INSERT INTO public.who_global_data_import VALUES (566944, '2020-06-20', 'CO', 'Colombia', 'AMRO', '3171', '60217', '86', '1950', false);
INSERT INTO public.who_global_data_import VALUES (566945, '2020-06-21', 'CO', 'Colombia', 'AMRO', '3059', '63276', '95', '2045', false);
INSERT INTO public.who_global_data_import VALUES (566946, '2020-06-22', 'CO', 'Colombia', 'AMRO', '2357', '65633', '81', '2126', false);
INSERT INTO public.who_global_data_import VALUES (566947, '2020-06-23', 'CO', 'Colombia', 'AMRO', '3019', '68652', '111', '2237', false);
INSERT INTO public.who_global_data_import VALUES (566948, '2020-06-24', 'CO', 'Colombia', 'AMRO', '2531', '71183', '73', '2310', false);
INSERT INTO public.who_global_data_import VALUES (566949, '2020-06-25', 'CO', 'Colombia', 'AMRO', '2389', '73572', '94', '2404', false);
INSERT INTO public.who_global_data_import VALUES (566950, '2020-06-26', 'CO', 'Colombia', 'AMRO', '3541', '77113', '87', '2491', false);
INSERT INTO public.who_global_data_import VALUES (566951, '2020-06-27', 'CO', 'Colombia', 'AMRO', '3486', '80599', '163', '2654', false);
INSERT INTO public.who_global_data_import VALUES (566952, '2020-06-28', 'CO', 'Colombia', 'AMRO', '3843', '84442', '157', '2811', false);
INSERT INTO public.who_global_data_import VALUES (566953, '2020-06-29', 'CO', 'Colombia', 'AMRO', '4149', '88591', '128', '2939', false);
INSERT INTO public.who_global_data_import VALUES (566954, '2020-06-30', 'CO', 'Colombia', 'AMRO', '3178', '91769', '167', '3106', false);
INSERT INTO public.who_global_data_import VALUES (566955, '2020-07-01', 'CO', 'Colombia', 'AMRO', '3274', '95043', '117', '3223', false);
INSERT INTO public.who_global_data_import VALUES (566956, '2020-07-02', 'CO', 'Colombia', 'AMRO', '2803', '97846', '111', '3334', false);
INSERT INTO public.who_global_data_import VALUES (566957, '2020-07-03', 'CO', 'Colombia', 'AMRO', '4163', '102009', '136', '3470', false);
INSERT INTO public.who_global_data_import VALUES (566958, '2020-07-04', 'CO', 'Colombia', 'AMRO', '4101', '106110', '171', '3641', false);
INSERT INTO public.who_global_data_import VALUES (566959, '2020-07-05', 'CO', 'Colombia', 'AMRO', '3395', '109505', '136', '3777', false);
INSERT INTO public.who_global_data_import VALUES (566960, '2020-07-06', 'CO', 'Colombia', 'AMRO', '3884', '113389', '165', '3942', false);
INSERT INTO public.who_global_data_import VALUES (566961, '2020-07-07', 'CO', 'Colombia', 'AMRO', '3721', '117110', '122', '4064', false);
INSERT INTO public.who_global_data_import VALUES (566962, '2020-07-08', 'CO', 'Colombia', 'AMRO', '3171', '120281', '146', '4210', false);
INSERT INTO public.who_global_data_import VALUES (566963, '2020-07-09', 'CO', 'Colombia', 'AMRO', '4213', '124494', '149', '4359', false);
INSERT INTO public.who_global_data_import VALUES (566964, '2020-07-10', 'CO', 'Colombia', 'AMRO', '4144', '128638', '168', '4527', false);
INSERT INTO public.who_global_data_import VALUES (566965, '2020-07-11', 'CO', 'Colombia', 'AMRO', '5335', '133973', '187', '4714', false);
INSERT INTO public.who_global_data_import VALUES (566966, '2020-07-12', 'CO', 'Colombia', 'AMRO', '6803', '140776', '211', '4925', false);
INSERT INTO public.who_global_data_import VALUES (566967, '2020-07-13', 'CO', 'Colombia', 'AMRO', '4586', '145362', '194', '5119', false);
INSERT INTO public.who_global_data_import VALUES (566968, '2020-07-14', 'CO', 'Colombia', 'AMRO', '5083', '150445', '188', '5307', false);
INSERT INTO public.who_global_data_import VALUES (566969, '2020-07-15', 'CO', 'Colombia', 'AMRO', '3832', '154277', '148', '5455', false);
INSERT INTO public.who_global_data_import VALUES (566970, '2020-07-16', 'CO', 'Colombia', 'AMRO', '5621', '159898', '170', '5625', false);
INSERT INTO public.who_global_data_import VALUES (566971, '2020-07-17', 'CO', 'Colombia', 'AMRO', '5271', '165169', '189', '5814', false);
INSERT INTO public.who_global_data_import VALUES (566972, '2020-07-18', 'CO', 'Colombia', 'AMRO', '8037', '173206', '215', '6029', false);
INSERT INTO public.who_global_data_import VALUES (566973, '2020-07-19', 'CO', 'Colombia', 'AMRO', '8934', '182140', '259', '6288', false);
INSERT INTO public.who_global_data_import VALUES (566974, '2020-07-20', 'CO', 'Colombia', 'AMRO', '8560', '190700', '228', '6516', false);
INSERT INTO public.who_global_data_import VALUES (566975, '2020-07-21', 'CO', 'Colombia', 'AMRO', '6578', '197278', '220', '6736', false);
INSERT INTO public.who_global_data_import VALUES (566976, '2020-07-22', 'CO', 'Colombia', 'AMRO', '6727', '204005', '193', '6929', false);
INSERT INTO public.who_global_data_import VALUES (566977, '2020-07-23', 'CO', 'Colombia', 'AMRO', '7033', '211038', '237', '7166', false);
INSERT INTO public.who_global_data_import VALUES (566978, '2020-07-24', 'CO', 'Colombia', 'AMRO', '7390', '218428', '207', '7373', false);
INSERT INTO public.who_global_data_import VALUES (566979, '2020-07-25', 'CO', 'Colombia', 'AMRO', '7945', '226373', '315', '7688', false);
INSERT INTO public.who_global_data_import VALUES (566980, '2020-07-26', 'CO', 'Colombia', 'AMRO', '7168', '233541', '287', '7975', false);
INSERT INTO public.who_global_data_import VALUES (566981, '2020-07-27', 'CO', 'Colombia', 'AMRO', '7254', '240795', '294', '8269', false);
INSERT INTO public.who_global_data_import VALUES (566982, '2020-07-28', 'CO', 'Colombia', 'AMRO', '8181', '248976', '256', '8525', false);
INSERT INTO public.who_global_data_import VALUES (566983, '2020-07-29', 'CO', 'Colombia', 'AMRO', '8125', '257101', '252', '8777', false);
INSERT INTO public.who_global_data_import VALUES (566984, '2020-07-30', 'CO', 'Colombia', 'AMRO', '10284', '267385', '297', '9074', false);
INSERT INTO public.who_global_data_import VALUES (566985, '2020-07-31', 'CO', 'Colombia', 'AMRO', '8670', '276055', '380', '9454', false);
INSERT INTO public.who_global_data_import VALUES (566986, '2020-08-01', 'CO', 'Colombia', 'AMRO', '9965', '286020', '356', '9810', false);
INSERT INTO public.who_global_data_import VALUES (566987, '2020-08-02', 'CO', 'Colombia', 'AMRO', '9488', '295508', '295', '10105', false);
INSERT INTO public.who_global_data_import VALUES (566988, '2020-08-03', 'CO', 'Colombia', 'AMRO', '10673', '306181', '225', '10330', false);
INSERT INTO public.who_global_data_import VALUES (566989, '2020-08-04', 'CO', 'Colombia', 'AMRO', '11470', '317651', '320', '10650', false);
INSERT INTO public.who_global_data_import VALUES (566990, '2020-08-05', 'CO', 'Colombia', 'AMRO', '10199', '327850', '367', '11017', false);
INSERT INTO public.who_global_data_import VALUES (566991, '2020-08-06', 'CO', 'Colombia', 'AMRO', '7129', '334979', '298', '11315', false);
INSERT INTO public.who_global_data_import VALUES (566992, '2020-08-07', 'CO', 'Colombia', 'AMRO', '10735', '345714', '309', '11624', false);
INSERT INTO public.who_global_data_import VALUES (566993, '2020-08-08', 'CO', 'Colombia', 'AMRO', '11996', '357710', '315', '11939', false);
INSERT INTO public.who_global_data_import VALUES (566994, '2020-08-09', 'CO', 'Colombia', 'AMRO', '9486', '367196', '311', '12250', false);
INSERT INTO public.who_global_data_import VALUES (566995, '2020-08-10', 'CO', 'Colombia', 'AMRO', '9674', '376870', '290', '12540', false);
INSERT INTO public.who_global_data_import VALUES (566996, '2020-08-11', 'CO', 'Colombia', 'AMRO', '10611', '387481', '302', '12842', false);
INSERT INTO public.who_global_data_import VALUES (566997, '2020-08-12', 'CO', 'Colombia', 'AMRO', '10142', '397623', '312', '13154', false);
INSERT INTO public.who_global_data_import VALUES (566998, '2020-08-13', 'CO', 'Colombia', 'AMRO', '12830', '410453', '321', '13475', false);
INSERT INTO public.who_global_data_import VALUES (566999, '2020-08-14', 'CO', 'Colombia', 'AMRO', '12066', '422519', '362', '13837', false);
INSERT INTO public.who_global_data_import VALUES (567000, '2020-08-15', 'CO', 'Colombia', 'AMRO', '11286', '433805', '308', '14145', false);
INSERT INTO public.who_global_data_import VALUES (567001, '2020-08-16', 'CO', 'Colombia', 'AMRO', '11306', '445111', '347', '14492', false);
INSERT INTO public.who_global_data_import VALUES (567002, '2020-08-17', 'CO', 'Colombia', 'AMRO', '11578', '456689', '318', '14810', false);
INSERT INTO public.who_global_data_import VALUES (567003, '2020-08-18', 'CO', 'Colombia', 'AMRO', '11643', '468332', '287', '15097', false);
INSERT INTO public.who_global_data_import VALUES (567004, '2020-08-19', 'CO', 'Colombia', 'AMRO', '8328', '476660', '275', '15372', false);
INSERT INTO public.who_global_data_import VALUES (567005, '2020-08-20', 'CO', 'Colombia', 'AMRO', '12462', '489122', '247', '15619', false);
INSERT INTO public.who_global_data_import VALUES (567006, '2020-08-21', 'CO', 'Colombia', 'AMRO', '13056', '502178', '360', '15979', false);
INSERT INTO public.who_global_data_import VALUES (567007, '2020-08-22', 'CO', 'Colombia', 'AMRO', '11541', '513719', '204', '16183', false);
INSERT INTO public.who_global_data_import VALUES (567008, '2020-08-23', 'CO', 'Colombia', 'AMRO', '8419', '522138', '385', '16568', false);
INSERT INTO public.who_global_data_import VALUES (567009, '2020-08-24', 'CO', 'Colombia', 'AMRO', '10965', '533103', '400', '16968', false);
INSERT INTO public.who_global_data_import VALUES (567010, '2020-08-25', 'CO', 'Colombia', 'AMRO', '8044', '541147', '348', '17316', false);
INSERT INTO public.who_global_data_import VALUES (567011, '2020-08-26', 'CO', 'Colombia', 'AMRO', '10549', '551696', '296', '17612', false);
INSERT INTO public.who_global_data_import VALUES (567012, '2020-08-27', 'CO', 'Colombia', 'AMRO', '10432', '562128', '277', '17889', false);
INSERT INTO public.who_global_data_import VALUES (567013, '2020-08-28', 'CO', 'Colombia', 'AMRO', '10142', '572270', '295', '18184', false);
INSERT INTO public.who_global_data_import VALUES (567014, '2020-08-29', 'CO', 'Colombia', 'AMRO', '9752', '582022', '284', '18468', false);
INSERT INTO public.who_global_data_import VALUES (567015, '2020-08-30', 'CO', 'Colombia', 'AMRO', '8498', '590520', '299', '18767', false);
INSERT INTO public.who_global_data_import VALUES (567016, '2020-08-31', 'CO', 'Colombia', 'AMRO', '9394', '599914', '297', '19064', false);
INSERT INTO public.who_global_data_import VALUES (567017, '2020-09-01', 'CO', 'Colombia', 'AMRO', '8024', '607938', '300', '19364', false);
INSERT INTO public.who_global_data_import VALUES (567018, '2020-09-02', 'CO', 'Colombia', 'AMRO', '7230', '615168', '299', '19663', false);
INSERT INTO public.who_global_data_import VALUES (567019, '2020-09-03', 'CO', 'Colombia', 'AMRO', '8901', '624069', '389', '20052', false);
INSERT INTO public.who_global_data_import VALUES (567020, '2020-09-04', 'CO', 'Colombia', 'AMRO', '9270', '633339', '296', '20348', false);
INSERT INTO public.who_global_data_import VALUES (567021, '2020-09-05', 'CO', 'Colombia', 'AMRO', '8235', '641574', '270', '20618', false);
INSERT INTO public.who_global_data_import VALUES (567022, '2020-09-06', 'CO', 'Colombia', 'AMRO', '8488', '650062', '270', '20888', false);
INSERT INTO public.who_global_data_import VALUES (567023, '2020-09-07', 'CO', 'Colombia', 'AMRO', '8394', '658456', '268', '21156', false);
INSERT INTO public.who_global_data_import VALUES (567024, '2020-09-08', 'CO', 'Colombia', 'AMRO', '8065', '666521', '256', '21412', false);
INSERT INTO public.who_global_data_import VALUES (567025, '2020-09-09', 'CO', 'Colombia', 'AMRO', '5327', '671848', '203', '21615', false);
INSERT INTO public.who_global_data_import VALUES (567026, '2020-09-10', 'CO', 'Colombia', 'AMRO', '7665', '679513', '202', '21817', false);
INSERT INTO public.who_global_data_import VALUES (567027, '2020-09-11', 'CO', 'Colombia', 'AMRO', '7338', '686851', '236', '22053', false);
INSERT INTO public.who_global_data_import VALUES (567028, '2020-09-12', 'CO', 'Colombia', 'AMRO', '7813', '694664', '222', '22275', false);
INSERT INTO public.who_global_data_import VALUES (567029, '2020-09-13', 'CO', 'Colombia', 'AMRO', '7424', '702088', '243', '22518', false);
INSERT INTO public.who_global_data_import VALUES (567030, '2020-09-14', 'CO', 'Colombia', 'AMRO', '6876', '708964', '216', '22734', false);
INSERT INTO public.who_global_data_import VALUES (567031, '2020-09-15', 'CO', 'Colombia', 'AMRO', '7355', '716319', '190', '22924', false);
INSERT INTO public.who_global_data_import VALUES (567032, '2020-09-16', 'CO', 'Colombia', 'AMRO', '5573', '721892', '199', '23123', false);
INSERT INTO public.who_global_data_import VALUES (567033, '2020-09-17', 'CO', 'Colombia', 'AMRO', '6698', '728590', '165', '23288', false);
INSERT INTO public.who_global_data_import VALUES (567034, '2020-09-18', 'CO', 'Colombia', 'AMRO', '7787', '736377', '190', '23478', false);
INSERT INTO public.who_global_data_import VALUES (567035, '2020-09-19', 'CO', 'Colombia', 'AMRO', '7568', '743945', '187', '23665', false);
INSERT INTO public.who_global_data_import VALUES (567036, '2020-09-20', 'CO', 'Colombia', 'AMRO', '6526', '750471', '185', '23850', false);
INSERT INTO public.who_global_data_import VALUES (567037, '2020-09-21', 'CO', 'Colombia', 'AMRO', '7927', '758398', '189', '24039', false);
INSERT INTO public.who_global_data_import VALUES (567038, '2020-09-22', 'CO', 'Colombia', 'AMRO', '6678', '765076', '169', '24208', false);
INSERT INTO public.who_global_data_import VALUES (567039, '2020-09-23', 'CO', 'Colombia', 'AMRO', '5359', '770435', '189', '24397', false);
INSERT INTO public.who_global_data_import VALUES (567040, '2020-09-24', 'CO', 'Colombia', 'AMRO', '7102', '777537', '173', '24570', false);
INSERT INTO public.who_global_data_import VALUES (567041, '2020-09-25', 'CO', 'Colombia', 'AMRO', '6731', '784268', '176', '24746', false);
INSERT INTO public.who_global_data_import VALUES (567042, '2020-09-26', 'CO', 'Colombia', 'AMRO', '6555', '790823', '178', '24924', false);
INSERT INTO public.who_global_data_import VALUES (567043, '2020-09-27', 'CO', 'Colombia', 'AMRO', '7494', '798317', '179', '25103', false);
INSERT INTO public.who_global_data_import VALUES (567044, '2020-09-28', 'CO', 'Colombia', 'AMRO', '7721', '806038', '193', '25296', false);
INSERT INTO public.who_global_data_import VALUES (567045, '2020-09-29', 'CO', 'Colombia', 'AMRO', '7018', '813056', '192', '25488', false);
INSERT INTO public.who_global_data_import VALUES (567046, '2020-09-30', 'CO', 'Colombia', 'AMRO', '5147', '818203', '153', '25641', false);
INSERT INTO public.who_global_data_import VALUES (567047, '2020-10-01', 'CO', 'Colombia', 'AMRO', '5839', '824042', '187', '25828', false);
INSERT INTO public.who_global_data_import VALUES (567048, '2020-10-02', 'CO', 'Colombia', 'AMRO', '5637', '829679', '170', '25998', false);
INSERT INTO public.who_global_data_import VALUES (567049, '2020-10-03', 'CO', 'Colombia', 'AMRO', '5660', '835339', '198', '26196', false);
INSERT INTO public.who_global_data_import VALUES (567050, '2020-10-04', 'CO', 'Colombia', 'AMRO', '6192', '841531', '201', '26397', false);
INSERT INTO public.who_global_data_import VALUES (567051, '2020-10-05', 'CO', 'Colombia', 'AMRO', '6616', '848147', '159', '26556', false);
INSERT INTO public.who_global_data_import VALUES (567052, '2020-10-06', 'CO', 'Colombia', 'AMRO', '6905', '855052', '156', '26712', false);
INSERT INTO public.who_global_data_import VALUES (567053, '2020-10-07', 'CO', 'Colombia', 'AMRO', '7106', '862158', '132', '26844', false);
INSERT INTO public.who_global_data_import VALUES (567054, '2020-10-08', 'CO', 'Colombia', 'AMRO', '7650', '869808', '173', '27017', false);
INSERT INTO public.who_global_data_import VALUES (567055, '2020-10-09', 'CO', 'Colombia', 'AMRO', '7875', '877683', '163', '27180', false);
INSERT INTO public.who_global_data_import VALUES (567056, '2020-10-10', 'CO', 'Colombia', 'AMRO', '8496', '886179', '151', '27331', false);
INSERT INTO public.who_global_data_import VALUES (567057, '2020-10-11', 'CO', 'Colombia', 'AMRO', '8121', '894300', '164', '27495', false);
INSERT INTO public.who_global_data_import VALUES (567058, '2020-10-12', 'CO', 'Colombia', 'AMRO', '8447', '902747', '165', '27660', false);
INSERT INTO public.who_global_data_import VALUES (567059, '2020-10-13', 'CO', 'Colombia', 'AMRO', '8569', '911316', '174', '27834', false);
INSERT INTO public.who_global_data_import VALUES (567060, '2020-10-14', 'CO', 'Colombia', 'AMRO', '7767', '919083', '151', '27985', false);
INSERT INTO public.who_global_data_import VALUES (567061, '2020-10-15', 'CO', 'Colombia', 'AMRO', '5015', '924098', '156', '28141', false);
INSERT INTO public.who_global_data_import VALUES (567062, '2020-10-16', 'CO', 'Colombia', 'AMRO', '6061', '930159', '165', '28306', false);
INSERT INTO public.who_global_data_import VALUES (567063, '2020-10-17', 'CO', 'Colombia', 'AMRO', '6823', '936982', '151', '28457', false);
INSERT INTO public.who_global_data_import VALUES (567064, '2020-10-18', 'CO', 'Colombia', 'AMRO', '8372', '945354', '159', '28616', false);
INSERT INTO public.who_global_data_import VALUES (567065, '2020-10-19', 'CO', 'Colombia', 'AMRO', '7017', '952371', '187', '28803', false);
INSERT INTO public.who_global_data_import VALUES (567066, '2020-10-20', 'CO', 'Colombia', 'AMRO', '7201', '959572', '167', '28970', false);
INSERT INTO public.who_global_data_import VALUES (567067, '2020-10-21', 'CO', 'Colombia', 'AMRO', '6311', '965883', '132', '29102', false);
INSERT INTO public.who_global_data_import VALUES (567068, '2020-10-22', 'CO', 'Colombia', 'AMRO', '8256', '974139', '170', '29272', false);
INSERT INTO public.who_global_data_import VALUES (567069, '2020-10-23', 'CO', 'Colombia', 'AMRO', '7561', '981700', '192', '29464', false);
INSERT INTO public.who_global_data_import VALUES (567070, '2020-10-24', 'CO', 'Colombia', 'AMRO', '8570', '990270', '172', '29636', false);
INSERT INTO public.who_global_data_import VALUES (567071, '2020-10-25', 'CO', 'Colombia', 'AMRO', '8672', '998942', '166', '29802', false);
INSERT INTO public.who_global_data_import VALUES (567072, '2020-10-26', 'CO', 'Colombia', 'AMRO', '8769', '1007711', '198', '30000', false);
INSERT INTO public.who_global_data_import VALUES (567073, '2020-10-27', 'CO', 'Colombia', 'AMRO', '8174', '1015885', '154', '30154', false);
INSERT INTO public.who_global_data_import VALUES (567074, '2020-10-28', 'CO', 'Colombia', 'AMRO', '9167', '1025052', '194', '30348', false);
INSERT INTO public.who_global_data_import VALUES (567075, '2020-10-29', 'CO', 'Colombia', 'AMRO', '8166', '1033218', '217', '30565', false);
INSERT INTO public.who_global_data_import VALUES (567076, '2020-10-30', 'CO', 'Colombia', 'AMRO', '8717', '1041935', '188', '30753', false);
INSERT INTO public.who_global_data_import VALUES (567077, '2020-10-31', 'CO', 'Colombia', 'AMRO', '11187', '1053122', '173', '30926', false);
INSERT INTO public.who_global_data_import VALUES (567078, '2020-11-01', 'CO', 'Colombia', 'AMRO', '10029', '1063151', '209', '31135', false);
INSERT INTO public.who_global_data_import VALUES (567079, '2020-11-02', 'CO', 'Colombia', 'AMRO', '11033', '1074184', '179', '31314', false);
INSERT INTO public.who_global_data_import VALUES (567080, '2020-11-03', 'CO', 'Colombia', 'AMRO', '9137', '1083321', '201', '31515', false);
INSERT INTO public.who_global_data_import VALUES (567081, '2020-11-04', 'CO', 'Colombia', 'AMRO', '9935', '1093256', '155', '31670', false);
INSERT INTO public.who_global_data_import VALUES (567082, '2020-11-05', 'CO', 'Colombia', 'AMRO', '6136', '1099392', '177', '31847', false);
INSERT INTO public.who_global_data_import VALUES (567083, '2020-11-06', 'CO', 'Colombia', 'AMRO', '8692', '1108084', '166', '32013', false);
INSERT INTO public.who_global_data_import VALUES (567084, '2020-11-07', 'CO', 'Colombia', 'AMRO', '9893', '1117977', '196', '32209', false);
INSERT INTO public.who_global_data_import VALUES (567085, '2020-11-08', 'CO', 'Colombia', 'AMRO', '9756', '1127733', '196', '32405', false);
INSERT INTO public.who_global_data_import VALUES (567086, '2020-11-09', 'CO', 'Colombia', 'AMRO', '8714', '1136447', '190', '32595', false);
INSERT INTO public.who_global_data_import VALUES (567087, '2020-11-10', 'CO', 'Colombia', 'AMRO', '7440', '1143887', '196', '32791', false);
INSERT INTO public.who_global_data_import VALUES (567088, '2020-11-11', 'CO', 'Colombia', 'AMRO', '5176', '1149063', '183', '32974', false);
INSERT INTO public.who_global_data_import VALUES (567089, '2020-11-12', 'CO', 'Colombia', 'AMRO', '7612', '1156675', '174', '33148', false);
INSERT INTO public.who_global_data_import VALUES (567090, '2020-11-13', 'CO', 'Colombia', 'AMRO', '8651', '1165326', '164', '33312', false);
INSERT INTO public.who_global_data_import VALUES (567091, '2020-11-14', 'CO', 'Colombia', 'AMRO', '8686', '1174012', '179', '33491', false);
INSERT INTO public.who_global_data_import VALUES (567092, '2020-11-15', 'CO', 'Colombia', 'AMRO', '8685', '1182697', '178', '33669', false);
INSERT INTO public.who_global_data_import VALUES (567093, '2020-11-16', 'CO', 'Colombia', 'AMRO', '8307', '1191004', '160', '33829', false);
INSERT INTO public.who_global_data_import VALUES (567094, '2020-11-17', 'CO', 'Colombia', 'AMRO', '7742', '1198746', '202', '34031', false);
INSERT INTO public.who_global_data_import VALUES (567095, '2020-11-18', 'CO', 'Colombia', 'AMRO', '6471', '1205217', '192', '34223', false);
INSERT INTO public.who_global_data_import VALUES (567096, '2020-11-19', 'CO', 'Colombia', 'AMRO', '5911', '1211128', '158', '34381', false);
INSERT INTO public.who_global_data_import VALUES (567097, '2020-11-20', 'CO', 'Colombia', 'AMRO', '6875', '1218003', '182', '34563', false);
INSERT INTO public.who_global_data_import VALUES (567098, '2020-11-21', 'CO', 'Colombia', 'AMRO', '7487', '1225490', '198', '34761', false);
INSERT INTO public.who_global_data_import VALUES (567099, '2020-11-22', 'CO', 'Colombia', 'AMRO', '7954', '1233444', '168', '34929', false);
INSERT INTO public.who_global_data_import VALUES (567100, '2020-11-23', 'CO', 'Colombia', 'AMRO', '7049', '1240493', '175', '35104', false);
INSERT INTO public.who_global_data_import VALUES (567101, '2020-11-24', 'CO', 'Colombia', 'AMRO', '7924', '1248417', '183', '35287', false);
INSERT INTO public.who_global_data_import VALUES (567102, '2020-11-25', 'CO', 'Colombia', 'AMRO', '6562', '1254979', '192', '35479', false);
INSERT INTO public.who_global_data_import VALUES (567103, '2020-11-26', 'CO', 'Colombia', 'AMRO', '7515', '1262494', '198', '35677', false);
INSERT INTO public.who_global_data_import VALUES (567104, '2020-11-27', 'CO', 'Colombia', 'AMRO', '8497', '1270991', '183', '35860', false);
INSERT INTO public.who_global_data_import VALUES (567105, '2020-11-28', 'CO', 'Colombia', 'AMRO', '9496', '1280487', '159', '36019', false);
INSERT INTO public.who_global_data_import VALUES (567106, '2020-11-29', 'CO', 'Colombia', 'AMRO', '10023', '1290510', '195', '36214', false);
INSERT INTO public.who_global_data_import VALUES (567107, '2020-11-30', 'CO', 'Colombia', 'AMRO', '9103', '1299613', '187', '36401', false);
INSERT INTO public.who_global_data_import VALUES (567108, '2020-12-01', 'CO', 'Colombia', 'AMRO', '8763', '1308376', '183', '36584', false);
INSERT INTO public.who_global_data_import VALUES (567109, '2020-12-02', 'CO', 'Colombia', 'AMRO', '8430', '1316806', '182', '36766', false);
INSERT INTO public.who_global_data_import VALUES (567110, '2020-12-03', 'CO', 'Colombia', 'AMRO', '7986', '1324792', '168', '36934', false);
INSERT INTO public.who_global_data_import VALUES (567111, '2020-12-04', 'CO', 'Colombia', 'AMRO', '9297', '1334089', '183', '37117', false);
INSERT INTO public.who_global_data_import VALUES (567112, '2020-12-05', 'CO', 'Colombia', 'AMRO', '9233', '1343322', '188', '37305', false);
INSERT INTO public.who_global_data_import VALUES (567113, '2020-12-06', 'CO', 'Colombia', 'AMRO', '9285', '1352607', '162', '37467', false);
INSERT INTO public.who_global_data_import VALUES (567114, '2020-12-07', 'CO', 'Colombia', 'AMRO', '9642', '1362249', '166', '37633', false);
INSERT INTO public.who_global_data_import VALUES (567115, '2020-12-08', 'CO', 'Colombia', 'AMRO', '8854', '1371103', '175', '37808', false);
INSERT INTO public.who_global_data_import VALUES (567116, '2020-12-09', 'CO', 'Colombia', 'AMRO', '5997', '1377100', '187', '37995', false);
INSERT INTO public.who_global_data_import VALUES (567117, '2020-12-10', 'CO', 'Colombia', 'AMRO', '7510', '1384610', '163', '38158', false);
INSERT INTO public.who_global_data_import VALUES (567118, '2020-12-11', 'CO', 'Colombia', 'AMRO', '7523', '1392133', '150', '38308', false);
INSERT INTO public.who_global_data_import VALUES (567119, '2020-12-12', 'CO', 'Colombia', 'AMRO', '7778', '1399911', '176', '38484', false);
INSERT INTO public.who_global_data_import VALUES (567120, '2020-12-13', 'CO', 'Colombia', 'AMRO', '8998', '1408909', '185', '38669', false);
INSERT INTO public.who_global_data_import VALUES (567121, '2020-12-14', 'CO', 'Colombia', 'AMRO', '8163', '1417072', '197', '38866', false);
INSERT INTO public.who_global_data_import VALUES (567122, '2020-12-15', 'CO', 'Colombia', 'AMRO', '8702', '1425774', '187', '39053', false);
INSERT INTO public.who_global_data_import VALUES (567123, '2020-12-16', 'CO', 'Colombia', 'AMRO', '8742', '1434516', '142', '39195', false);
INSERT INTO public.who_global_data_import VALUES (567124, '2020-12-17', 'CO', 'Colombia', 'AMRO', '10130', '1444646', '161', '39356', false);
INSERT INTO public.who_global_data_import VALUES (567125, '2020-12-18', 'CO', 'Colombia', 'AMRO', '11953', '1456599', '204', '39560', false);
INSERT INTO public.who_global_data_import VALUES (567126, '2020-12-19', 'CO', 'Colombia', 'AMRO', '12196', '1468795', '227', '39787', false);
INSERT INTO public.who_global_data_import VALUES (567127, '2020-12-20', 'CO', 'Colombia', 'AMRO', '13277', '1482072', '232', '40019', false);
INSERT INTO public.who_global_data_import VALUES (567128, '2020-12-21', 'CO', 'Colombia', 'AMRO', '13990', '1496062', '249', '40268', false);
INSERT INTO public.who_global_data_import VALUES (567129, '2020-12-22', 'CO', 'Colombia', 'AMRO', '11160', '1507222', '207', '40475', false);
INSERT INTO public.who_global_data_import VALUES (567130, '2020-12-23', 'CO', 'Colombia', 'AMRO', '10845', '1518067', '205', '40680', false);
INSERT INTO public.who_global_data_import VALUES (567131, '2020-12-24', 'CO', 'Colombia', 'AMRO', '12526', '1530593', '251', '40931', false);
INSERT INTO public.who_global_data_import VALUES (567132, '2020-12-25', 'CO', 'Colombia', 'AMRO', '14233', '1544826', '242', '41173', false);
INSERT INTO public.who_global_data_import VALUES (567133, '2020-12-26', 'CO', 'Colombia', 'AMRO', '14940', '1559766', '281', '41454', false);
INSERT INTO public.who_global_data_import VALUES (567134, '2020-12-27', 'CO', 'Colombia', 'AMRO', '14941', '1574707', '236', '41690', false);
INSERT INTO public.who_global_data_import VALUES (567135, '2020-12-28', 'CO', 'Colombia', 'AMRO', '10196', '1584903', '253', '41943', false);
INSERT INTO public.who_global_data_import VALUES (567136, '2020-12-29', 'CO', 'Colombia', 'AMRO', '9594', '1594497', '228', '42171', false);
INSERT INTO public.who_global_data_import VALUES (567137, '2020-12-30', 'CO', 'Colombia', 'AMRO', '9310', '1603807', '203', '42374', false);
INSERT INTO public.who_global_data_import VALUES (567138, '2020-12-31', 'CO', 'Colombia', 'AMRO', '11015', '1614822', '246', '42620', false);
INSERT INTO public.who_global_data_import VALUES (567139, '2021-01-01', 'CO', 'Colombia', 'AMRO', '11639', '1626461', '289', '42909', false);
INSERT INTO public.who_global_data_import VALUES (567140, '2021-01-02', 'CO', 'Colombia', 'AMRO', '16314', '1642775', '304', '43213', false);
INSERT INTO public.who_global_data_import VALUES (567141, '2021-01-03', 'CO', 'Colombia', 'AMRO', '12105', '1654880', '282', '43495', false);
INSERT INTO public.who_global_data_import VALUES (567142, '2021-01-04', 'CO', 'Colombia', 'AMRO', '11528', '1666408', '270', '43765', false);
INSERT INTO public.who_global_data_import VALUES (567143, '2021-01-05', 'CO', 'Colombia', 'AMRO', '9412', '1675820', '200', '43965', false);
INSERT INTO public.who_global_data_import VALUES (567144, '2021-01-06', 'CO', 'Colombia', 'AMRO', '10311', '1686131', '222', '44187', false);
INSERT INTO public.who_global_data_import VALUES (567145, '2021-01-07', 'CO', 'Colombia', 'AMRO', '16835', '1702966', '241', '44428', false);
INSERT INTO public.who_global_data_import VALUES (567146, '2021-01-08', 'CO', 'Colombia', 'AMRO', '16805', '1719771', '295', '44723', false);
INSERT INTO public.who_global_data_import VALUES (567147, '2021-01-09', 'CO', 'Colombia', 'AMRO', '17576', '1737347', '344', '45067', false);
INSERT INTO public.who_global_data_import VALUES (567148, '2021-01-10', 'CO', 'Colombia', 'AMRO', '18221', '1755568', '364', '45431', false);
INSERT INTO public.who_global_data_import VALUES (567149, '2021-01-11', 'CO', 'Colombia', 'AMRO', '15795', '1771363', '353', '45784', false);
INSERT INTO public.who_global_data_import VALUES (567150, '2021-01-12', 'CO', 'Colombia', 'AMRO', '15537', '1786900', '330', '46114', false);
INSERT INTO public.who_global_data_import VALUES (567151, '2021-01-13', 'CO', 'Colombia', 'AMRO', '15003', '1801903', '337', '46451', false);
INSERT INTO public.who_global_data_import VALUES (567152, '2021-01-14', 'CO', 'Colombia', 'AMRO', '14179', '1816082', '331', '46782', false);
INSERT INTO public.who_global_data_import VALUES (567153, '2021-01-15', 'CO', 'Colombia', 'AMRO', '15898', '1831980', '342', '47124', false);
INSERT INTO public.who_global_data_import VALUES (567154, '2021-01-16', 'CO', 'Colombia', 'AMRO', '17121', '1849101', '367', '47491', false);
INSERT INTO public.who_global_data_import VALUES (567155, '2021-01-17', 'CO', 'Colombia', 'AMRO', '21078', '1870179', '377', '47868', false);
INSERT INTO public.who_global_data_import VALUES (567156, '2021-01-18', 'CO', 'Colombia', 'AMRO', '20855', '1891034', '388', '48256', false);
INSERT INTO public.who_global_data_import VALUES (567157, '2021-01-19', 'CO', 'Colombia', 'AMRO', '17379', '1908413', '375', '48631', false);
INSERT INTO public.who_global_data_import VALUES (567158, '2021-01-20', 'CO', 'Colombia', 'AMRO', '14719', '1923132', '373', '49004', false);
INSERT INTO public.who_global_data_import VALUES (567159, '2021-01-21', 'CO', 'Colombia', 'AMRO', '15939', '1939071', '398', '49402', false);
INSERT INTO public.who_global_data_import VALUES (567160, '2021-01-22', 'CO', 'Colombia', 'AMRO', '17908', '1956979', '390', '49792', false);
INSERT INTO public.who_global_data_import VALUES (567161, '2021-01-23', 'CO', 'Colombia', 'AMRO', '15366', '1972345', '395', '50187', false);
INSERT INTO public.who_global_data_import VALUES (567162, '2021-01-24', 'CO', 'Colombia', 'AMRO', '15073', '1987418', '399', '50586', false);
INSERT INTO public.who_global_data_import VALUES (567163, '2020-01-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567164, '2020-01-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567165, '2020-01-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567166, '2020-01-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567167, '2020-01-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567168, '2020-01-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567169, '2020-01-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567170, '2020-01-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567171, '2020-01-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567172, '2020-01-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567173, '2020-01-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567174, '2020-01-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567175, '2020-01-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567176, '2020-01-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567177, '2020-01-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567178, '2020-01-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567179, '2020-01-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567180, '2020-01-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567181, '2020-01-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567182, '2020-01-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567183, '2020-01-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567184, '2020-01-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567185, '2020-01-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567186, '2020-01-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567187, '2020-01-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567188, '2020-01-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567189, '2020-01-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567190, '2020-01-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567191, '2020-01-31', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567192, '2020-02-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567193, '2020-02-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567194, '2020-02-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567195, '2020-02-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567196, '2020-02-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567197, '2020-02-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567198, '2020-02-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567199, '2020-02-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567200, '2020-02-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567201, '2020-02-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567202, '2020-02-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567203, '2020-02-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567204, '2020-02-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567205, '2020-02-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567206, '2020-02-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567207, '2020-02-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567208, '2020-02-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567209, '2020-02-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567210, '2020-02-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567211, '2020-02-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567212, '2020-02-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567213, '2020-02-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567214, '2020-02-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567215, '2020-02-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567216, '2020-02-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567217, '2020-02-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567218, '2020-02-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567219, '2020-02-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567220, '2020-02-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567221, '2020-03-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567222, '2020-03-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567223, '2020-03-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567224, '2020-03-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567225, '2020-03-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567226, '2020-03-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567227, '2020-03-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567228, '2020-03-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567229, '2020-03-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567230, '2020-03-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567231, '2020-03-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567232, '2020-03-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567233, '2020-03-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567234, '2020-03-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567235, '2020-03-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567236, '2020-03-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567237, '2020-03-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567238, '2020-03-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567239, '2020-03-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567240, '2020-03-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567241, '2020-03-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567242, '2020-03-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567243, '2020-03-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567244, '2020-03-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567245, '2020-03-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567246, '2020-03-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567247, '2020-03-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567248, '2020-03-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567249, '2020-03-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567250, '2020-03-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567251, '2020-03-31', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567252, '2020-04-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567253, '2020-04-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567254, '2020-04-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567255, '2020-04-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567256, '2020-04-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567257, '2020-04-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567258, '2020-04-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567259, '2020-04-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567260, '2020-04-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567261, '2020-04-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567262, '2020-04-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567263, '2020-04-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567264, '2020-04-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567265, '2020-04-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567266, '2020-04-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567267, '2020-04-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567268, '2020-04-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567269, '2020-04-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567270, '2020-04-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567271, '2020-04-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567272, '2020-04-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567273, '2020-04-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567274, '2020-04-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567275, '2020-04-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567276, '2020-04-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567277, '2020-04-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567278, '2020-04-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567279, '2020-04-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567280, '2020-04-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567281, '2020-04-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567282, '2020-05-01', 'KM', 'Comoros', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567283, '2020-05-02', 'KM', 'Comoros', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567284, '2020-05-03', 'KM', 'Comoros', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567285, '2020-05-04', 'KM', 'Comoros', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567286, '2020-05-05', 'KM', 'Comoros', 'AFRO', '1', '4', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (567287, '2020-05-06', 'KM', 'Comoros', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567288, '2020-05-07', 'KM', 'Comoros', 'AFRO', '4', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567289, '2020-05-08', 'KM', 'Comoros', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567290, '2020-05-09', 'KM', 'Comoros', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567291, '2020-05-10', 'KM', 'Comoros', 'AFRO', '3', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567292, '2020-05-11', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567293, '2020-05-12', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567294, '2020-05-13', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567295, '2020-05-14', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567296, '2020-05-15', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567297, '2020-05-16', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567298, '2020-05-17', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567299, '2020-05-18', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567300, '2020-05-19', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567301, '2020-05-20', 'KM', 'Comoros', 'AFRO', '23', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567302, '2020-05-21', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567303, '2020-05-22', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567304, '2020-05-23', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567305, '2020-05-24', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567306, '2020-05-25', 'KM', 'Comoros', 'AFRO', '9', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567307, '2020-05-26', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567308, '2020-05-27', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (567309, '2020-05-28', 'KM', 'Comoros', 'AFRO', '0', '43', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (567310, '2020-05-29', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567311, '2020-05-30', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567312, '2020-05-31', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567313, '2020-06-01', 'KM', 'Comoros', 'AFRO', '19', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567314, '2020-06-02', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567315, '2020-06-03', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567316, '2020-06-04', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567317, '2020-06-05', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567318, '2020-06-06', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567319, '2020-06-07', 'KM', 'Comoros', 'AFRO', '35', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567320, '2020-06-08', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567321, '2020-06-09', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567322, '2020-06-10', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567323, '2020-06-11', 'KM', 'Comoros', 'AFRO', '65', '162', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567324, '2020-06-12', 'KM', 'Comoros', 'AFRO', '0', '162', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567325, '2020-06-13', 'KM', 'Comoros', 'AFRO', '1', '163', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567326, '2020-06-14', 'KM', 'Comoros', 'AFRO', '13', '176', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567327, '2020-06-15', 'KM', 'Comoros', 'AFRO', '0', '176', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567328, '2020-06-16', 'KM', 'Comoros', 'AFRO', '0', '176', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567329, '2020-06-17', 'KM', 'Comoros', 'AFRO', '21', '197', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (567330, '2020-06-18', 'KM', 'Comoros', 'AFRO', '0', '197', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (567331, '2020-06-19', 'KM', 'Comoros', 'AFRO', '13', '210', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (567332, '2020-06-20', 'KM', 'Comoros', 'AFRO', '0', '210', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567333, '2020-06-21', 'KM', 'Comoros', 'AFRO', '37', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567334, '2020-06-22', 'KM', 'Comoros', 'AFRO', '0', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567335, '2020-06-23', 'KM', 'Comoros', 'AFRO', '0', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567336, '2020-06-24', 'KM', 'Comoros', 'AFRO', '18', '265', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (567337, '2020-06-25', 'KM', 'Comoros', 'AFRO', '0', '265', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567338, '2020-06-26', 'KM', 'Comoros', 'AFRO', '7', '272', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567339, '2020-06-27', 'KM', 'Comoros', 'AFRO', '0', '272', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567340, '2020-06-28', 'KM', 'Comoros', 'AFRO', '0', '272', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567341, '2020-06-29', 'KM', 'Comoros', 'AFRO', '21', '293', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567342, '2020-06-30', 'KM', 'Comoros', 'AFRO', '0', '293', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567343, '2020-07-01', 'KM', 'Comoros', 'AFRO', '10', '303', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567344, '2020-07-02', 'KM', 'Comoros', 'AFRO', '0', '303', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567345, '2020-07-03', 'KM', 'Comoros', 'AFRO', '0', '303', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567346, '2020-07-04', 'KM', 'Comoros', 'AFRO', '6', '309', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567347, '2020-07-05', 'KM', 'Comoros', 'AFRO', '0', '309', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567348, '2020-07-06', 'KM', 'Comoros', 'AFRO', '2', '311', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567349, '2020-07-07', 'KM', 'Comoros', 'AFRO', '0', '311', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567350, '2020-07-08', 'KM', 'Comoros', 'AFRO', '2', '313', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567351, '2020-07-09', 'KM', 'Comoros', 'AFRO', '0', '313', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567352, '2020-07-10', 'KM', 'Comoros', 'AFRO', '0', '313', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567353, '2020-07-11', 'KM', 'Comoros', 'AFRO', '1', '314', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567354, '2020-07-12', 'KM', 'Comoros', 'AFRO', '0', '314', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567355, '2020-07-13', 'KM', 'Comoros', 'AFRO', '3', '317', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567356, '2020-07-14', 'KM', 'Comoros', 'AFRO', '0', '317', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567357, '2020-07-15', 'KM', 'Comoros', 'AFRO', '4', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567358, '2020-07-16', 'KM', 'Comoros', 'AFRO', '0', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567359, '2020-07-17', 'KM', 'Comoros', 'AFRO', '7', '328', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567360, '2020-07-18', 'KM', 'Comoros', 'AFRO', '0', '328', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567361, '2020-07-19', 'KM', 'Comoros', 'AFRO', '0', '328', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567362, '2020-07-20', 'KM', 'Comoros', 'AFRO', '6', '334', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567363, '2020-07-21', 'KM', 'Comoros', 'AFRO', '0', '334', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567364, '2020-07-22', 'KM', 'Comoros', 'AFRO', '3', '337', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567365, '2020-07-23', 'KM', 'Comoros', 'AFRO', '0', '337', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567366, '2020-07-24', 'KM', 'Comoros', 'AFRO', '3', '340', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567367, '2020-07-25', 'KM', 'Comoros', 'AFRO', '0', '340', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567368, '2020-07-26', 'KM', 'Comoros', 'AFRO', '0', '340', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567369, '2020-07-27', 'KM', 'Comoros', 'AFRO', '14', '354', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567370, '2020-07-28', 'KM', 'Comoros', 'AFRO', '0', '354', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567371, '2020-07-29', 'KM', 'Comoros', 'AFRO', '24', '378', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567372, '2020-07-30', 'KM', 'Comoros', 'AFRO', '0', '378', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567373, '2020-07-31', 'KM', 'Comoros', 'AFRO', '4', '382', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567374, '2020-08-01', 'KM', 'Comoros', 'AFRO', '0', '382', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567375, '2020-08-02', 'KM', 'Comoros', 'AFRO', '0', '382', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567376, '2020-08-03', 'KM', 'Comoros', 'AFRO', '4', '386', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567377, '2020-08-04', 'KM', 'Comoros', 'AFRO', '0', '386', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567378, '2020-08-05', 'KM', 'Comoros', 'AFRO', '2', '388', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567379, '2020-08-06', 'KM', 'Comoros', 'AFRO', '0', '388', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567380, '2020-08-07', 'KM', 'Comoros', 'AFRO', '8', '396', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567381, '2020-08-08', 'KM', 'Comoros', 'AFRO', '0', '396', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567382, '2020-08-09', 'KM', 'Comoros', 'AFRO', '3', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567383, '2020-08-10', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567384, '2020-08-11', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567385, '2020-08-12', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567386, '2020-08-13', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567387, '2020-08-14', 'KM', 'Comoros', 'AFRO', '4', '403', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567388, '2020-08-15', 'KM', 'Comoros', 'AFRO', '0', '403', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567389, '2020-08-16', 'KM', 'Comoros', 'AFRO', '2', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567390, '2020-08-17', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567391, '2020-08-18', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567392, '2020-08-19', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567393, '2020-08-20', 'KM', 'Comoros', 'AFRO', '1', '406', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567394, '2020-08-21', 'KM', 'Comoros', 'AFRO', '0', '406', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567395, '2020-08-22', 'KM', 'Comoros', 'AFRO', '0', '406', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567396, '2020-08-23', 'KM', 'Comoros', 'AFRO', '11', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567397, '2020-08-24', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567398, '2020-08-25', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567399, '2020-08-26', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567400, '2020-08-27', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567401, '2020-08-28', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567402, '2020-08-29', 'KM', 'Comoros', 'AFRO', '5', '422', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567403, '2020-08-30', 'KM', 'Comoros', 'AFRO', '1', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567404, '2020-08-31', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567405, '2020-09-01', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567406, '2020-09-02', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567407, '2020-09-03', 'KM', 'Comoros', 'AFRO', '4', '427', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567408, '2020-09-04', 'KM', 'Comoros', 'AFRO', '21', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567409, '2020-09-05', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567410, '2020-09-06', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567411, '2020-09-07', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567412, '2020-09-08', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567413, '2020-09-09', 'KM', 'Comoros', 'AFRO', '8', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567414, '2020-09-10', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567415, '2020-09-11', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567416, '2020-09-12', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567417, '2020-09-13', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567418, '2020-09-14', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567419, '2020-09-15', 'KM', 'Comoros', 'AFRO', '1', '457', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567420, '2020-09-16', 'KM', 'Comoros', 'AFRO', '0', '457', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567421, '2020-09-17', 'KM', 'Comoros', 'AFRO', '10', '467', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567422, '2020-09-18', 'KM', 'Comoros', 'AFRO', '3', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567423, '2020-09-19', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567424, '2020-09-20', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567425, '2020-09-21', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567426, '2020-09-22', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567427, '2020-09-23', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567428, '2020-09-24', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567429, '2020-09-25', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567430, '2020-09-26', 'KM', 'Comoros', 'AFRO', '4', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567431, '2020-09-27', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567432, '2020-09-28', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567433, '2020-09-29', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567434, '2020-09-30', 'KM', 'Comoros', 'AFRO', '4', '478', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567435, '2020-10-01', 'KM', 'Comoros', 'AFRO', '1', '479', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567436, '2020-10-02', 'KM', 'Comoros', 'AFRO', '0', '479', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567437, '2020-10-03', 'KM', 'Comoros', 'AFRO', '0', '479', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567438, '2020-10-04', 'KM', 'Comoros', 'AFRO', '5', '484', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567439, '2020-10-05', 'KM', 'Comoros', 'AFRO', '3', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567440, '2020-10-06', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567441, '2020-10-07', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567442, '2020-10-08', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567443, '2020-10-09', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567444, '2020-10-10', 'KM', 'Comoros', 'AFRO', '4', '491', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567445, '2020-10-11', 'KM', 'Comoros', 'AFRO', '0', '491', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567446, '2020-10-12', 'KM', 'Comoros', 'AFRO', '4', '495', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567447, '2020-10-13', 'KM', 'Comoros', 'AFRO', '0', '495', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567448, '2020-10-14', 'KM', 'Comoros', 'AFRO', '1', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567449, '2020-10-15', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567450, '2020-10-16', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567451, '2020-10-17', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567452, '2020-10-18', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567453, '2020-10-19', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567454, '2020-10-20', 'KM', 'Comoros', 'AFRO', '6', '502', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567455, '2020-10-21', 'KM', 'Comoros', 'AFRO', '2', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567456, '2020-10-22', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567457, '2020-10-23', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567458, '2020-10-24', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567459, '2020-10-25', 'KM', 'Comoros', 'AFRO', '13', '517', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567460, '2020-10-26', 'KM', 'Comoros', 'AFRO', '0', '517', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567461, '2020-10-27', 'KM', 'Comoros', 'AFRO', '0', '517', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567462, '2020-10-28', 'KM', 'Comoros', 'AFRO', '8', '525', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567463, '2020-10-29', 'KM', 'Comoros', 'AFRO', '5', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567464, '2020-10-30', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567465, '2020-10-31', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567466, '2020-11-01', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567467, '2020-11-02', 'KM', 'Comoros', 'AFRO', '15', '545', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567468, '2020-11-03', 'KM', 'Comoros', 'AFRO', '0', '545', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567469, '2020-11-04', 'KM', 'Comoros', 'AFRO', '0', '545', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567470, '2020-11-05', 'KM', 'Comoros', 'AFRO', '9', '554', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567471, '2020-11-06', 'KM', 'Comoros', 'AFRO', '3', '557', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567472, '2020-11-07', 'KM', 'Comoros', 'AFRO', '0', '557', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567473, '2020-11-08', 'KM', 'Comoros', 'AFRO', '0', '557', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567474, '2020-11-09', 'KM', 'Comoros', 'AFRO', '6', '563', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567475, '2020-11-10', 'KM', 'Comoros', 'AFRO', '0', '563', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567476, '2020-11-11', 'KM', 'Comoros', 'AFRO', '0', '563', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567477, '2020-11-12', 'KM', 'Comoros', 'AFRO', '6', '569', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567478, '2020-11-13', 'KM', 'Comoros', 'AFRO', '5', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567479, '2020-11-14', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567480, '2020-11-15', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567481, '2020-11-16', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567482, '2020-11-17', 'KM', 'Comoros', 'AFRO', '5', '579', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567483, '2020-11-18', 'KM', 'Comoros', 'AFRO', '0', '579', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567484, '2020-11-19', 'KM', 'Comoros', 'AFRO', '12', '591', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567485, '2020-11-20', 'KM', 'Comoros', 'AFRO', '1', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567486, '2020-11-21', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567487, '2020-11-22', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567488, '2020-11-23', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567489, '2020-11-24', 'KM', 'Comoros', 'AFRO', '4', '596', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567490, '2020-11-25', 'KM', 'Comoros', 'AFRO', '0', '596', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567491, '2020-11-26', 'KM', 'Comoros', 'AFRO', '11', '607', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567492, '2020-11-27', 'KM', 'Comoros', 'AFRO', '0', '607', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567493, '2020-11-28', 'KM', 'Comoros', 'AFRO', '3', '610', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567494, '2020-11-29', 'KM', 'Comoros', 'AFRO', '0', '610', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567495, '2020-11-30', 'KM', 'Comoros', 'AFRO', '0', '610', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567496, '2020-12-01', 'KM', 'Comoros', 'AFRO', '1', '611', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567497, '2020-12-02', 'KM', 'Comoros', 'AFRO', '0', '611', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567498, '2020-12-03', 'KM', 'Comoros', 'AFRO', '2', '613', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567499, '2020-12-04', 'KM', 'Comoros', 'AFRO', '2', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567500, '2020-12-05', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567501, '2020-12-06', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567502, '2020-12-07', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567503, '2020-12-08', 'KM', 'Comoros', 'AFRO', '1', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567504, '2020-12-09', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567505, '2020-12-10', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567506, '2020-12-11', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567507, '2020-12-12', 'KM', 'Comoros', 'AFRO', '8', '624', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567508, '2020-12-13', 'KM', 'Comoros', 'AFRO', '0', '624', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567509, '2020-12-14', 'KM', 'Comoros', 'AFRO', '0', '624', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567510, '2020-12-15', 'KM', 'Comoros', 'AFRO', '5', '629', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567511, '2020-12-16', 'KM', 'Comoros', 'AFRO', '-1', '628', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567512, '2020-12-17', 'KM', 'Comoros', 'AFRO', '5', '633', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567513, '2020-12-18', 'KM', 'Comoros', 'AFRO', '0', '633', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567514, '2020-12-19', 'KM', 'Comoros', 'AFRO', '10', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567515, '2020-12-20', 'KM', 'Comoros', 'AFRO', '0', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567516, '2020-12-21', 'KM', 'Comoros', 'AFRO', '0', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567517, '2020-12-22', 'KM', 'Comoros', 'AFRO', '23', '666', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567518, '2020-12-23', 'KM', 'Comoros', 'AFRO', '0', '666', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567519, '2020-12-24', 'KM', 'Comoros', 'AFRO', '0', '666', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567520, '2020-12-25', 'KM', 'Comoros', 'AFRO', '17', '683', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567521, '2020-12-26', 'KM', 'Comoros', 'AFRO', '32', '715', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567522, '2020-12-27', 'KM', 'Comoros', 'AFRO', '0', '715', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567523, '2020-12-28', 'KM', 'Comoros', 'AFRO', '0', '715', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567524, '2020-12-29', 'KM', 'Comoros', 'AFRO', '16', '731', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567525, '2020-12-30', 'KM', 'Comoros', 'AFRO', '0', '731', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (567526, '2020-12-31', 'KM', 'Comoros', 'AFRO', '34', '765', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (567527, '2021-01-01', 'KM', 'Comoros', 'AFRO', '0', '765', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (567528, '2021-01-02', 'KM', 'Comoros', 'AFRO', '0', '765', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (567529, '2021-01-03', 'KM', 'Comoros', 'AFRO', '99', '864', '4', '13', false);
INSERT INTO public.who_global_data_import VALUES (567530, '2021-01-04', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (567531, '2021-01-05', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (567532, '2021-01-06', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (567533, '2021-01-07', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (567534, '2021-01-08', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (567535, '2021-01-09', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (567536, '2021-01-10', 'KM', 'Comoros', 'AFRO', '286', '1150', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (567537, '2021-01-11', 'KM', 'Comoros', 'AFRO', '34', '1184', '7', '25', false);
INSERT INTO public.who_global_data_import VALUES (567538, '2021-01-12', 'KM', 'Comoros', 'AFRO', '0', '1184', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (567539, '2021-01-13', 'KM', 'Comoros', 'AFRO', '104', '1288', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (567540, '2021-01-14', 'KM', 'Comoros', 'AFRO', '53', '1341', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (567541, '2021-01-15', 'KM', 'Comoros', 'AFRO', '62', '1403', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (567542, '2021-01-16', 'KM', 'Comoros', 'AFRO', '66', '1469', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (567543, '2021-01-17', 'KM', 'Comoros', 'AFRO', '108', '1577', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (567544, '2021-01-18', 'KM', 'Comoros', 'AFRO', '15', '1592', '4', '45', false);
INSERT INTO public.who_global_data_import VALUES (567545, '2021-01-19', 'KM', 'Comoros', 'AFRO', '177', '1769', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (567546, '2021-01-20', 'KM', 'Comoros', 'AFRO', '95', '1864', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (567547, '2021-01-21', 'KM', 'Comoros', 'AFRO', '69', '1933', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (567548, '2021-01-22', 'KM', 'Comoros', 'AFRO', '149', '2082', '8', '62', false);
INSERT INTO public.who_global_data_import VALUES (567549, '2021-01-23', 'KM', 'Comoros', 'AFRO', '78', '2160', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (567550, '2021-01-24', 'KM', 'Comoros', 'AFRO', '100', '2260', '7', '70', false);
INSERT INTO public.who_global_data_import VALUES (567551, '2020-01-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567552, '2020-01-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567553, '2020-01-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567554, '2020-01-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567555, '2020-01-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567556, '2020-01-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567557, '2020-01-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567558, '2020-01-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567559, '2020-01-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567560, '2020-01-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567561, '2020-01-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567562, '2020-01-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567563, '2020-01-15', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567564, '2020-01-16', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567565, '2020-01-17', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567566, '2020-01-18', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567567, '2020-01-19', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567568, '2020-01-20', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567569, '2020-01-21', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567570, '2020-01-22', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567571, '2020-01-23', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567572, '2020-01-24', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567573, '2020-01-25', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567574, '2020-01-26', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567575, '2020-01-27', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567576, '2020-01-28', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567577, '2020-01-29', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567578, '2020-01-30', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567579, '2020-01-31', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567580, '2020-02-01', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567581, '2020-02-02', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567582, '2020-02-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567583, '2020-02-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567584, '2020-02-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567585, '2020-02-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567586, '2020-02-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567587, '2020-02-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567588, '2020-02-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567589, '2020-02-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567590, '2020-02-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567591, '2020-02-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567592, '2020-02-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567593, '2020-02-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567594, '2020-02-15', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567595, '2020-02-16', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567596, '2020-02-17', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567597, '2020-02-18', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567598, '2020-02-19', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567599, '2020-02-20', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567600, '2020-02-21', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567601, '2020-02-22', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567602, '2020-02-23', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567603, '2020-02-24', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567604, '2020-02-25', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567605, '2020-02-26', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567606, '2020-02-27', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567607, '2020-02-28', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567608, '2020-02-29', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567609, '2020-03-01', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567610, '2020-03-02', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567611, '2020-03-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567612, '2020-03-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567613, '2020-03-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567614, '2020-03-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567615, '2020-03-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567616, '2020-03-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567617, '2020-03-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567618, '2020-03-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567619, '2020-03-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567620, '2020-03-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567621, '2020-03-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567622, '2020-03-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567623, '2020-03-15', 'CG', 'Congo', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567624, '2020-03-16', 'CG', 'Congo', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567625, '2020-03-17', 'CG', 'Congo', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567626, '2020-03-18', 'CG', 'Congo', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567627, '2020-03-19', 'CG', 'Congo', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567628, '2020-03-20', 'CG', 'Congo', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567629, '2020-03-21', 'CG', 'Congo', 'AFRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567630, '2020-03-22', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567631, '2020-03-23', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567632, '2020-03-24', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567633, '2020-03-25', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567634, '2020-03-26', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567635, '2020-03-27', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567636, '2020-03-28', 'CG', 'Congo', 'AFRO', '15', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567637, '2020-03-29', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567638, '2020-03-30', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567639, '2020-03-31', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567640, '2020-04-01', 'CG', 'Congo', 'AFRO', '3', '22', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (567641, '2020-04-02', 'CG', 'Congo', 'AFRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567642, '2020-04-03', 'CG', 'Congo', 'AFRO', '19', '41', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (567643, '2020-04-04', 'CG', 'Congo', 'AFRO', '0', '41', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (567644, '2020-04-05', 'CG', 'Congo', 'AFRO', '4', '45', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (567645, '2020-04-06', 'CG', 'Congo', 'AFRO', '0', '45', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567646, '2020-04-07', 'CG', 'Congo', 'AFRO', '0', '45', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567647, '2020-04-08', 'CG', 'Congo', 'AFRO', '4', '49', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567648, '2020-04-09', 'CG', 'Congo', 'AFRO', '11', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567649, '2020-04-10', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567650, '2020-04-11', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567651, '2020-04-12', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567652, '2020-04-13', 'CG', 'Congo', 'AFRO', '10', '70', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567653, '2020-04-14', 'CG', 'Congo', 'AFRO', '4', '74', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567654, '2020-04-15', 'CG', 'Congo', 'AFRO', '0', '74', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567655, '2020-04-16', 'CG', 'Congo', 'AFRO', '43', '117', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567656, '2020-04-17', 'CG', 'Congo', 'AFRO', '0', '117', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (567657, '2020-04-18', 'CG', 'Congo', 'AFRO', '26', '143', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (567658, '2020-04-19', 'CG', 'Congo', 'AFRO', '0', '143', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (567659, '2020-04-20', 'CG', 'Congo', 'AFRO', '0', '143', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (567660, '2020-04-21', 'CG', 'Congo', 'AFRO', '17', '160', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (567661, '2020-04-22', 'CG', 'Congo', 'AFRO', '5', '165', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (567662, '2020-04-23', 'CG', 'Congo', 'AFRO', '21', '186', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (567663, '2020-04-24', 'CG', 'Congo', 'AFRO', '0', '186', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (567664, '2020-04-25', 'CG', 'Congo', 'AFRO', '14', '200', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (567665, '2020-04-26', 'CG', 'Congo', 'AFRO', '0', '200', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (567666, '2020-04-27', 'CG', 'Congo', 'AFRO', '0', '200', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (567667, '2020-04-28', 'CG', 'Congo', 'AFRO', '7', '207', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (567668, '2020-04-29', 'CG', 'Congo', 'AFRO', '0', '207', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (567669, '2020-04-30', 'CG', 'Congo', 'AFRO', '13', '220', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (567670, '2020-05-01', 'CG', 'Congo', 'AFRO', '0', '220', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (567671, '2020-05-02', 'CG', 'Congo', 'AFRO', '9', '229', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (567672, '2020-05-03', 'CG', 'Congo', 'AFRO', '0', '229', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (567673, '2020-05-04', 'CG', 'Congo', 'AFRO', '0', '229', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (567674, '2020-05-05', 'CG', 'Congo', 'AFRO', '7', '236', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (567675, '2020-05-06', 'CG', 'Congo', 'AFRO', '0', '236', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (567676, '2020-05-07', 'CG', 'Congo', 'AFRO', '28', '264', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (567677, '2020-05-08', 'CG', 'Congo', 'AFRO', '10', '274', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (567678, '2020-05-09', 'CG', 'Congo', 'AFRO', '13', '287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (567679, '2020-05-10', 'CG', 'Congo', 'AFRO', '0', '287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (567680, '2020-05-11', 'CG', 'Congo', 'AFRO', '0', '287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (567681, '2020-05-12', 'CG', 'Congo', 'AFRO', '46', '333', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (567682, '2020-05-13', 'CG', 'Congo', 'AFRO', '0', '333', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (567683, '2020-05-14', 'CG', 'Congo', 'AFRO', '8', '341', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (567684, '2020-05-15', 'CG', 'Congo', 'AFRO', '50', '391', '4', '15', false);
INSERT INTO public.who_global_data_import VALUES (567685, '2020-05-16', 'CG', 'Congo', 'AFRO', '0', '391', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (567686, '2020-05-17', 'CG', 'Congo', 'AFRO', '0', '391', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (567687, '2020-05-18', 'CG', 'Congo', 'AFRO', '19', '410', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (567688, '2020-05-19', 'CG', 'Congo', 'AFRO', '4', '414', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (567689, '2020-05-20', 'CG', 'Congo', 'AFRO', '6', '420', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (567690, '2020-05-21', 'CG', 'Congo', 'AFRO', '0', '420', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (567691, '2020-05-22', 'CG', 'Congo', 'AFRO', '49', '469', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (567692, '2020-05-23', 'CG', 'Congo', 'AFRO', '0', '469', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (567693, '2020-05-24', 'CG', 'Congo', 'AFRO', '18', '487', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (567694, '2020-05-25', 'CG', 'Congo', 'AFRO', '0', '487', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (567695, '2020-05-26', 'CG', 'Congo', 'AFRO', '44', '531', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (567696, '2020-05-27', 'CG', 'Congo', 'AFRO', '38', '569', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (567697, '2020-05-28', 'CG', 'Congo', 'AFRO', '2', '571', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (567698, '2020-05-29', 'CG', 'Congo', 'AFRO', '0', '571', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (567699, '2020-05-30', 'CG', 'Congo', 'AFRO', '16', '587', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (567700, '2020-05-31', 'CG', 'Congo', 'AFRO', '0', '587', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (567701, '2020-06-01', 'CG', 'Congo', 'AFRO', '17', '604', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (567702, '2020-06-02', 'CG', 'Congo', 'AFRO', '7', '611', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (567703, '2020-06-03', 'CG', 'Congo', 'AFRO', '7', '618', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (567704, '2020-06-04', 'CG', 'Congo', 'AFRO', '14', '632', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (567705, '2020-06-05', 'CG', 'Congo', 'AFRO', '3', '635', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (567706, '2020-06-06', 'CG', 'Congo', 'AFRO', '4', '639', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (567707, '2020-06-07', 'CG', 'Congo', 'AFRO', '14', '653', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (567708, '2020-06-08', 'CG', 'Congo', 'AFRO', '30', '683', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (567709, '2020-06-09', 'CG', 'Congo', 'AFRO', '0', '683', '-2', '20', false);
INSERT INTO public.who_global_data_import VALUES (567710, '2020-06-10', 'CG', 'Congo', 'AFRO', '35', '718', '4', '24', false);
INSERT INTO public.who_global_data_import VALUES (567711, '2020-06-11', 'CG', 'Congo', 'AFRO', '10', '728', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (567712, '2020-06-12', 'CG', 'Congo', 'AFRO', '17', '745', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (567713, '2020-06-13', 'CG', 'Congo', 'AFRO', '0', '745', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (567714, '2020-06-14', 'CG', 'Congo', 'AFRO', '34', '779', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (567715, '2020-06-15', 'CG', 'Congo', 'AFRO', '0', '779', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (567716, '2020-06-16', 'CG', 'Congo', 'AFRO', '104', '883', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (567717, '2020-06-17', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (567718, '2020-06-18', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (567719, '2020-06-19', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (567720, '2020-06-20', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (567721, '2020-06-21', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (567722, '2020-06-22', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (567723, '2020-06-23', 'CG', 'Congo', 'AFRO', '204', '1087', '10', '37', false);
INSERT INTO public.who_global_data_import VALUES (567724, '2020-06-24', 'CG', 'Congo', 'AFRO', '54', '1141', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (567725, '2020-06-25', 'CG', 'Congo', 'AFRO', '0', '1141', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (567726, '2020-06-26', 'CG', 'Congo', 'AFRO', '63', '1204', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (567727, '2020-06-27', 'CG', 'Congo', 'AFRO', '0', '1204', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (567728, '2020-06-28', 'CG', 'Congo', 'AFRO', '41', '1245', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (567729, '2020-06-29', 'CG', 'Congo', 'AFRO', '0', '1245', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (567730, '2020-06-30', 'CG', 'Congo', 'AFRO', '0', '1245', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (567731, '2020-07-01', 'CG', 'Congo', 'AFRO', '84', '1329', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (567732, '2020-07-02', 'CG', 'Congo', 'AFRO', '114', '1443', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (567733, '2020-07-03', 'CG', 'Congo', 'AFRO', '0', '1443', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (567734, '2020-07-04', 'CG', 'Congo', 'AFRO', '114', '1557', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (567735, '2020-07-05', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (567736, '2020-07-06', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (567737, '2020-07-07', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (567738, '2020-07-08', 'CG', 'Congo', 'AFRO', '200', '1757', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (567739, '2020-07-09', 'CG', 'Congo', 'AFRO', '64', '1821', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (567740, '2020-07-10', 'CG', 'Congo', 'AFRO', '207', '2028', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (567741, '2020-07-11', 'CG', 'Congo', 'AFRO', '0', '2028', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (567742, '2020-07-12', 'CG', 'Congo', 'AFRO', '75', '2103', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (567743, '2020-07-13', 'CG', 'Congo', 'AFRO', '0', '2103', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (567744, '2020-07-14', 'CG', 'Congo', 'AFRO', '119', '2222', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (567745, '2020-07-15', 'CG', 'Congo', 'AFRO', '136', '2358', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (567746, '2020-07-16', 'CG', 'Congo', 'AFRO', '0', '2358', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (567747, '2020-07-17', 'CG', 'Congo', 'AFRO', '0', '2358', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (567748, '2020-07-18', 'CG', 'Congo', 'AFRO', '275', '2633', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (567749, '2020-07-19', 'CG', 'Congo', 'AFRO', '0', '2633', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (567750, '2020-07-20', 'CG', 'Congo', 'AFRO', '0', '2633', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (567751, '2020-07-21', 'CG', 'Congo', 'AFRO', '218', '2851', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (567752, '2020-07-22', 'CG', 'Congo', 'AFRO', '0', '2851', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (567753, '2020-07-23', 'CG', 'Congo', 'AFRO', '83', '2934', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (567754, '2020-07-24', 'CG', 'Congo', 'AFRO', '0', '2934', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (567755, '2020-07-25', 'CG', 'Congo', 'AFRO', '104', '3038', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (567756, '2020-07-26', 'CG', 'Congo', 'AFRO', '0', '3038', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (567757, '2020-07-27', 'CG', 'Congo', 'AFRO', '121', '3159', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (567758, '2020-07-28', 'CG', 'Congo', 'AFRO', '0', '3159', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (567759, '2020-07-29', 'CG', 'Congo', 'AFRO', '41', '3200', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (567760, '2020-07-30', 'CG', 'Congo', 'AFRO', '0', '3200', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (567761, '2020-07-31', 'CG', 'Congo', 'AFRO', '176', '3376', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (567762, '2020-08-01', 'CG', 'Congo', 'AFRO', '0', '3376', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (567763, '2020-08-02', 'CG', 'Congo', 'AFRO', '11', '3387', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (567764, '2020-08-03', 'CG', 'Congo', 'AFRO', '0', '3387', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (567765, '2020-08-04', 'CG', 'Congo', 'AFRO', '0', '3387', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (567766, '2020-08-05', 'CG', 'Congo', 'AFRO', '159', '3546', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (567767, '2020-08-06', 'CG', 'Congo', 'AFRO', '0', '3546', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (567768, '2020-08-07', 'CG', 'Congo', 'AFRO', '91', '3637', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (567769, '2020-08-08', 'CG', 'Congo', 'AFRO', '27', '3664', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (567770, '2020-08-09', 'CG', 'Congo', 'AFRO', '0', '3664', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (567771, '2020-08-10', 'CG', 'Congo', 'AFRO', '0', '3664', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (567772, '2020-08-11', 'CG', 'Congo', 'AFRO', '81', '3745', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (567773, '2020-08-12', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (567774, '2020-08-13', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (567775, '2020-08-14', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (567776, '2020-08-15', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (567777, '2020-08-16', 'CG', 'Congo', 'AFRO', '86', '3831', '16', '76', false);
INSERT INTO public.who_global_data_import VALUES (567778, '2020-08-17', 'CG', 'Congo', 'AFRO', '0', '3831', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (567779, '2020-08-18', 'CG', 'Congo', 'AFRO', '0', '3831', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (567780, '2020-08-19', 'CG', 'Congo', 'AFRO', '19', '3850', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (567781, '2020-08-20', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (567782, '2020-08-21', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (567783, '2020-08-22', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (567784, '2020-08-23', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (567785, '2020-08-24', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (567786, '2020-08-25', 'CG', 'Congo', 'AFRO', '129', '3979', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (567787, '2020-08-26', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (567788, '2020-08-27', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (567789, '2020-08-28', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (567790, '2020-08-29', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (567791, '2020-08-30', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (567792, '2020-08-31', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (567793, '2020-09-01', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (567794, '2020-09-02', 'CG', 'Congo', 'AFRO', '649', '4628', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (567795, '2020-09-03', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (567796, '2020-09-04', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (567797, '2020-09-05', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (567798, '2020-09-06', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (567799, '2020-09-07', 'CG', 'Congo', 'AFRO', '239', '4867', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (567800, '2020-09-08', 'CG', 'Congo', 'AFRO', '24', '4891', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (567801, '2020-09-09', 'CG', 'Congo', 'AFRO', '0', '4891', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (567802, '2020-09-10', 'CG', 'Congo', 'AFRO', '0', '4891', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (567803, '2020-09-11', 'CG', 'Congo', 'AFRO', '22', '4913', '6', '88', false);
INSERT INTO public.who_global_data_import VALUES (567804, '2020-09-12', 'CG', 'Congo', 'AFRO', '0', '4913', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (567805, '2020-09-13', 'CG', 'Congo', 'AFRO', '21', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (567806, '2020-09-14', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (567807, '2020-09-15', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (567808, '2020-09-16', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (567809, '2020-09-17', 'CG', 'Congo', 'AFRO', '46', '4980', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (567810, '2020-09-18', 'CG', 'Congo', 'AFRO', '0', '4980', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567811, '2020-09-19', 'CG', 'Congo', 'AFRO', '6', '4986', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567812, '2020-09-20', 'CG', 'Congo', 'AFRO', '0', '4986', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567813, '2020-09-21', 'CG', 'Congo', 'AFRO', '16', '5002', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567814, '2020-09-22', 'CG', 'Congo', 'AFRO', '0', '5002', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567815, '2020-09-23', 'CG', 'Congo', 'AFRO', '3', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567816, '2020-09-24', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567817, '2020-09-25', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567818, '2020-09-26', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567819, '2020-09-27', 'CG', 'Congo', 'AFRO', '3', '5008', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567820, '2020-09-28', 'CG', 'Congo', 'AFRO', '0', '5008', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567821, '2020-09-29', 'CG', 'Congo', 'AFRO', '0', '5008', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567822, '2020-09-30', 'CG', 'Congo', 'AFRO', '81', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567823, '2020-10-01', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567824, '2020-10-02', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567825, '2020-10-03', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567826, '2020-10-04', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567827, '2020-10-05', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567828, '2020-10-06', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567829, '2020-10-07', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567830, '2020-10-08', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (567831, '2020-10-09', 'CG', 'Congo', 'AFRO', '29', '5118', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (567832, '2020-10-10', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (567833, '2020-10-11', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (567834, '2020-10-12', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (567835, '2020-10-13', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (567836, '2020-10-14', 'CG', 'Congo', 'AFRO', '38', '5156', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (567837, '2020-10-15', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567838, '2020-10-16', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567839, '2020-10-17', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567840, '2020-10-18', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567841, '2020-10-19', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567842, '2020-10-20', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567843, '2020-10-21', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567844, '2020-10-22', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567845, '2020-10-23', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567846, '2020-10-24', 'CG', 'Congo', 'AFRO', '97', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567847, '2020-10-25', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567848, '2020-10-26', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567849, '2020-10-27', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567850, '2020-10-28', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567851, '2020-10-29', 'CG', 'Congo', 'AFRO', '37', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567852, '2020-10-30', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567853, '2020-10-31', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567854, '2020-11-01', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567855, '2020-11-02', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567856, '2020-11-03', 'CG', 'Congo', 'AFRO', '58', '5348', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567857, '2020-11-04', 'CG', 'Congo', 'AFRO', '0', '5348', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567858, '2020-11-05', 'CG', 'Congo', 'AFRO', '0', '5348', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567859, '2020-11-06', 'CG', 'Congo', 'AFRO', '31', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567860, '2020-11-07', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567861, '2020-11-08', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567862, '2020-11-09', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567863, '2020-11-10', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567864, '2020-11-11', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567865, '2020-11-12', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567866, '2020-11-13', 'CG', 'Congo', 'AFRO', '136', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567867, '2020-11-14', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567868, '2020-11-15', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567869, '2020-11-16', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567870, '2020-11-17', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567871, '2020-11-18', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (567872, '2020-11-19', 'CG', 'Congo', 'AFRO', '117', '5632', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (567873, '2020-11-20', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (567874, '2020-11-21', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (567875, '2020-11-22', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (567876, '2020-11-23', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (567877, '2020-11-24', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (567878, '2020-11-25', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (567879, '2020-11-26', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (567880, '2020-11-27', 'CG', 'Congo', 'AFRO', '142', '5774', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (567881, '2020-11-28', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567882, '2020-11-29', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567883, '2020-11-30', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567884, '2020-12-01', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567885, '2020-12-02', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567886, '2020-12-03', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567887, '2020-12-04', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567888, '2020-12-05', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567889, '2020-12-06', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567890, '2020-12-07', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567891, '2020-12-08', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (567892, '2020-12-09', 'CG', 'Congo', 'AFRO', '275', '6049', '5', '99', false);
INSERT INTO public.who_global_data_import VALUES (567893, '2020-12-10', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (567894, '2020-12-11', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (567895, '2020-12-12', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (567896, '2020-12-13', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (567897, '2020-12-14', 'CG', 'Congo', 'AFRO', '151', '6200', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (567898, '2020-12-15', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567899, '2020-12-16', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567900, '2020-12-17', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567901, '2020-12-18', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567902, '2020-12-19', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567903, '2020-12-20', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567904, '2020-12-21', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567905, '2020-12-22', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567906, '2020-12-23', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567907, '2020-12-24', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567908, '2020-12-25', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567909, '2020-12-26', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567910, '2020-12-27', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567911, '2020-12-28', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567912, '2020-12-29', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567913, '2020-12-30', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567914, '2020-12-31', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567915, '2021-01-01', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567916, '2021-01-02', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567917, '2021-01-03', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567918, '2021-01-04', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567919, '2021-01-05', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567920, '2021-01-06', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567921, '2021-01-07', 'CG', 'Congo', 'AFRO', '960', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567922, '2021-01-08', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567923, '2021-01-09', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567924, '2021-01-10', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567925, '2021-01-11', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (567926, '2021-01-12', 'CG', 'Congo', 'AFRO', '0', '7160', '12', '112', false);
INSERT INTO public.who_global_data_import VALUES (567927, '2021-01-13', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (567928, '2021-01-14', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (567929, '2021-01-15', 'CG', 'Congo', 'AFRO', '549', '7709', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (567930, '2021-01-16', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (567931, '2021-01-17', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (567932, '2021-01-18', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (567933, '2021-01-19', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (567934, '2021-01-20', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (567935, '2021-01-21', 'CG', 'Congo', 'AFRO', '85', '7794', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (567936, '2021-01-22', 'CG', 'Congo', 'AFRO', '0', '7794', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (567937, '2021-01-23', 'CG', 'Congo', 'AFRO', '0', '7794', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (567938, '2021-01-24', 'CG', 'Congo', 'AFRO', '0', '7794', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (567939, '2020-01-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567940, '2020-01-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567941, '2020-01-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567942, '2020-01-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567943, '2020-01-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567944, '2020-01-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567945, '2020-01-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567946, '2020-01-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567947, '2020-01-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567948, '2020-01-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567949, '2020-01-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567950, '2020-01-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567951, '2020-01-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567952, '2020-01-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567953, '2020-01-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567954, '2020-01-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567955, '2020-01-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567956, '2020-01-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567957, '2020-01-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567958, '2020-01-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567959, '2020-01-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567960, '2020-01-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567961, '2020-01-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567962, '2020-01-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567963, '2020-01-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567964, '2020-01-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567965, '2020-01-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567966, '2020-01-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567967, '2020-01-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567968, '2020-02-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567969, '2020-02-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567970, '2020-02-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567971, '2020-02-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567972, '2020-02-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567973, '2020-02-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567974, '2020-02-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567975, '2020-02-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567976, '2020-02-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567977, '2020-02-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567978, '2020-02-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567979, '2020-02-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567980, '2020-02-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567981, '2020-02-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567982, '2020-02-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567983, '2020-02-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567984, '2020-02-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567985, '2020-02-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567986, '2020-02-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567987, '2020-02-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567988, '2020-02-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567989, '2020-02-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567990, '2020-02-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567991, '2020-02-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567992, '2020-02-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567993, '2020-02-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567994, '2020-02-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567995, '2020-02-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567996, '2020-02-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567997, '2020-03-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567998, '2020-03-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (567999, '2020-03-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568000, '2020-03-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568001, '2020-03-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568002, '2020-03-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568003, '2020-03-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568004, '2020-03-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568005, '2020-03-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568006, '2020-03-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568007, '2020-03-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568008, '2020-03-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568009, '2020-03-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568010, '2020-03-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568011, '2020-03-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568012, '2020-03-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568013, '2020-03-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568014, '2020-03-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568015, '2020-03-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568016, '2020-03-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568017, '2020-03-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568018, '2020-03-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568019, '2020-03-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568020, '2020-03-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568021, '2020-03-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568022, '2020-03-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568023, '2020-03-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568024, '2020-03-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568025, '2020-03-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568026, '2020-03-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568027, '2020-03-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568028, '2020-04-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568029, '2020-04-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568030, '2020-04-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568031, '2020-04-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568032, '2020-04-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568033, '2020-04-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568034, '2020-04-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568035, '2020-04-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568036, '2020-04-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568037, '2020-04-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568038, '2020-04-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568039, '2020-04-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568040, '2020-04-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568041, '2020-04-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568042, '2020-04-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568043, '2020-04-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568044, '2020-04-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568045, '2020-04-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568046, '2020-04-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568047, '2020-04-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568048, '2020-04-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568049, '2020-04-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568050, '2020-04-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568051, '2020-04-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568052, '2020-04-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568053, '2020-04-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568054, '2020-04-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568055, '2020-04-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568056, '2020-04-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568057, '2020-04-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568058, '2020-05-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568059, '2020-05-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568060, '2020-05-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568061, '2020-05-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568062, '2020-05-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568063, '2020-05-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568064, '2020-05-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568065, '2020-05-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568066, '2020-05-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568067, '2020-05-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568068, '2020-05-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568069, '2020-05-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568070, '2020-05-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568071, '2020-05-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568072, '2020-05-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568073, '2020-05-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568074, '2020-05-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568075, '2020-05-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568076, '2020-05-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568077, '2020-05-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568078, '2020-05-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568079, '2020-05-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568080, '2020-05-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568081, '2020-05-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568082, '2020-05-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568083, '2020-05-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568084, '2020-05-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568085, '2020-05-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568086, '2020-05-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568087, '2020-05-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568088, '2020-05-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568089, '2020-06-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568090, '2020-06-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568091, '2020-06-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568092, '2020-06-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568093, '2020-06-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568094, '2020-06-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568095, '2020-06-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568096, '2020-06-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568097, '2020-06-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568098, '2020-06-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568099, '2020-06-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568100, '2020-06-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568101, '2020-06-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568102, '2020-06-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568103, '2020-06-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568104, '2020-06-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568105, '2020-06-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568106, '2020-06-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568107, '2020-06-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568108, '2020-06-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568109, '2020-06-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568110, '2020-06-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568111, '2020-06-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568112, '2020-06-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568113, '2020-06-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568114, '2020-06-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568115, '2020-06-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568116, '2020-06-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568117, '2020-06-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568118, '2020-06-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568119, '2020-07-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568120, '2020-07-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568121, '2020-07-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568122, '2020-07-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568123, '2020-07-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568124, '2020-07-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568125, '2020-07-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568126, '2020-07-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568127, '2020-07-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568128, '2020-07-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568129, '2020-07-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568130, '2020-07-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568131, '2020-07-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568132, '2020-07-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568133, '2020-07-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568134, '2020-07-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568135, '2020-07-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568136, '2020-07-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568137, '2020-07-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568138, '2020-07-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568139, '2020-07-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568140, '2020-07-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568141, '2020-07-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568142, '2020-07-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568143, '2020-07-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568144, '2020-07-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568145, '2020-07-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568146, '2020-07-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568147, '2020-07-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568148, '2020-07-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568149, '2020-07-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568150, '2020-08-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568151, '2020-08-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568152, '2020-08-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568153, '2020-08-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568154, '2020-08-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568155, '2020-08-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568156, '2020-08-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568157, '2020-08-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568158, '2020-08-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568159, '2020-08-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568160, '2020-08-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568161, '2020-08-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568162, '2020-08-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568163, '2020-08-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568164, '2020-08-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568165, '2020-08-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568166, '2020-08-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568167, '2020-08-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568168, '2020-08-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568169, '2020-08-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568170, '2020-08-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568171, '2020-08-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568172, '2020-08-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568173, '2020-08-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568174, '2020-08-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568175, '2020-08-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568176, '2020-08-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568177, '2020-08-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568178, '2020-08-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568179, '2020-08-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568180, '2020-08-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568181, '2020-09-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568182, '2020-09-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568183, '2020-09-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568184, '2020-09-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568185, '2020-09-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568186, '2020-09-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568187, '2020-09-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568188, '2020-09-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568189, '2020-09-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568190, '2020-09-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568191, '2020-09-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568192, '2020-09-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568193, '2020-09-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568194, '2020-09-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568195, '2020-09-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568196, '2020-09-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568197, '2020-09-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568198, '2020-09-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568199, '2020-09-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568200, '2020-09-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568201, '2020-09-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568202, '2020-09-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568203, '2020-09-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568204, '2020-09-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568205, '2020-09-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568206, '2020-09-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568207, '2020-09-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568208, '2020-09-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568209, '2020-09-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568210, '2020-09-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568211, '2020-10-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568212, '2020-10-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568213, '2020-10-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568214, '2020-10-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568215, '2020-10-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568216, '2020-10-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568217, '2020-10-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568218, '2020-10-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568219, '2020-10-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568220, '2020-10-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568221, '2020-10-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568222, '2020-10-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568223, '2020-10-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568224, '2020-10-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568225, '2020-10-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568226, '2020-10-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568227, '2020-10-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568228, '2020-10-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568229, '2020-10-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568230, '2020-10-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568231, '2020-10-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568232, '2020-10-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568233, '2020-10-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568234, '2020-10-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568235, '2020-10-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568236, '2020-10-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568237, '2020-10-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568238, '2020-10-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568239, '2020-10-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568240, '2020-10-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568241, '2020-10-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568242, '2020-11-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568243, '2020-11-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568244, '2020-11-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568245, '2020-11-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568246, '2020-11-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568247, '2020-11-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568248, '2020-11-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568249, '2020-11-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568250, '2020-11-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568251, '2020-11-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568252, '2020-11-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568253, '2020-11-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568254, '2020-11-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568255, '2020-11-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568256, '2020-11-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568257, '2020-11-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568258, '2020-11-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568259, '2020-11-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568260, '2020-11-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568261, '2020-11-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568262, '2020-11-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568263, '2020-11-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568264, '2020-11-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568265, '2020-11-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568266, '2020-11-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568267, '2020-11-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568268, '2020-11-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568269, '2020-11-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568270, '2020-11-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568271, '2020-11-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568272, '2020-12-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568273, '2020-12-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568274, '2020-12-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568275, '2020-12-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568276, '2020-12-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568277, '2020-12-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568278, '2020-12-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568279, '2020-12-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568280, '2020-12-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568281, '2020-12-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568282, '2020-12-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568283, '2020-12-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568284, '2020-12-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568285, '2020-12-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568286, '2020-12-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568287, '2020-12-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568288, '2020-12-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568289, '2020-12-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568290, '2020-12-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568291, '2020-12-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568292, '2020-12-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568293, '2020-12-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568294, '2020-12-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568295, '2020-12-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568296, '2020-12-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568297, '2020-12-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568298, '2020-12-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568299, '2020-12-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568300, '2020-12-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568301, '2020-12-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568302, '2020-12-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568303, '2021-01-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568304, '2021-01-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568305, '2021-01-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568306, '2021-01-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568307, '2021-01-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568308, '2021-01-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568309, '2021-01-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568310, '2021-01-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568311, '2021-01-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568312, '2021-01-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568313, '2021-01-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568314, '2021-01-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568315, '2021-01-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568316, '2021-01-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568317, '2021-01-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568318, '2021-01-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568319, '2021-01-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568320, '2021-01-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568321, '2021-01-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568322, '2021-01-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568323, '2021-01-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568324, '2021-01-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568325, '2021-01-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568326, '2021-01-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568327, '2020-01-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568328, '2020-01-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568329, '2020-01-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568330, '2020-01-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568331, '2020-01-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568332, '2020-01-08', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568333, '2020-01-09', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568334, '2020-01-10', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568335, '2020-01-11', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568336, '2020-01-12', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568337, '2020-01-13', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568338, '2020-01-14', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568339, '2020-01-15', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568340, '2020-01-16', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568341, '2020-01-17', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568342, '2020-01-18', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568343, '2020-01-19', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568344, '2020-01-20', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568345, '2020-01-21', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568346, '2020-01-22', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568347, '2020-01-23', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568348, '2020-01-24', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568349, '2020-01-25', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568350, '2020-01-26', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568351, '2020-01-27', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568352, '2020-01-28', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568353, '2020-01-29', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568354, '2020-01-30', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568355, '2020-01-31', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568356, '2020-02-01', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568357, '2020-02-02', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568358, '2020-02-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568359, '2020-02-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568360, '2020-02-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568361, '2020-02-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568362, '2020-02-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568363, '2020-02-08', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568364, '2020-02-09', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568365, '2020-02-10', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568366, '2020-02-11', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568367, '2020-02-12', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568368, '2020-02-13', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568369, '2020-02-14', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568370, '2020-02-15', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568371, '2020-02-16', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568372, '2020-02-17', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568373, '2020-02-18', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568374, '2020-02-19', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568375, '2020-02-20', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568376, '2020-02-21', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568377, '2020-02-22', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568378, '2020-02-23', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568379, '2020-02-24', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568380, '2020-02-25', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568381, '2020-02-26', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568382, '2020-02-27', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568383, '2020-02-28', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568384, '2020-02-29', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568385, '2020-03-01', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568386, '2020-03-02', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568387, '2020-03-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568388, '2020-03-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568389, '2020-03-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568390, '2020-03-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568391, '2020-03-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568392, '2020-03-08', 'CR', 'Costa Rica', 'AMRO', '9', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568393, '2020-03-09', 'CR', 'Costa Rica', 'AMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568394, '2020-03-10', 'CR', 'Costa Rica', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568395, '2020-03-11', 'CR', 'Costa Rica', 'AMRO', '4', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568396, '2020-03-12', 'CR', 'Costa Rica', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568397, '2020-03-13', 'CR', 'Costa Rica', 'AMRO', '10', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568398, '2020-03-14', 'CR', 'Costa Rica', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568399, '2020-03-15', 'CR', 'Costa Rica', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568400, '2020-03-16', 'CR', 'Costa Rica', 'AMRO', '12', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568401, '2020-03-17', 'CR', 'Costa Rica', 'AMRO', '6', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568402, '2020-03-18', 'CR', 'Costa Rica', 'AMRO', '9', '54', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (568403, '2020-03-19', 'CR', 'Costa Rica', 'AMRO', '33', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (568404, '2020-03-20', 'CR', 'Costa Rica', 'AMRO', '26', '113', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (568405, '2020-03-21', 'CR', 'Costa Rica', 'AMRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568406, '2020-03-22', 'CR', 'Costa Rica', 'AMRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568407, '2020-03-23', 'CR', 'Costa Rica', 'AMRO', '4', '117', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568408, '2020-03-24', 'CR', 'Costa Rica', 'AMRO', '60', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568409, '2020-03-25', 'CR', 'Costa Rica', 'AMRO', '0', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568410, '2020-03-26', 'CR', 'Costa Rica', 'AMRO', '24', '201', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568411, '2020-03-27', 'CR', 'Costa Rica', 'AMRO', '0', '201', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568412, '2020-03-28', 'CR', 'Costa Rica', 'AMRO', '30', '231', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568413, '2020-03-29', 'CR', 'Costa Rica', 'AMRO', '32', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568414, '2020-03-30', 'CR', 'Costa Rica', 'AMRO', '32', '295', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568415, '2020-03-31', 'CR', 'Costa Rica', 'AMRO', '19', '314', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568416, '2020-04-01', 'CR', 'Costa Rica', 'AMRO', '0', '314', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568417, '2020-04-02', 'CR', 'Costa Rica', 'AMRO', '33', '347', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568418, '2020-04-03', 'CR', 'Costa Rica', 'AMRO', '28', '375', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568419, '2020-04-04', 'CR', 'Costa Rica', 'AMRO', '21', '396', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568420, '2020-04-05', 'CR', 'Costa Rica', 'AMRO', '20', '416', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568421, '2020-04-06', 'CR', 'Costa Rica', 'AMRO', '19', '435', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568422, '2020-04-07', 'CR', 'Costa Rica', 'AMRO', '19', '454', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568423, '2020-04-08', 'CR', 'Costa Rica', 'AMRO', '13', '467', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568424, '2020-04-09', 'CR', 'Costa Rica', 'AMRO', '16', '483', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568425, '2020-04-10', 'CR', 'Costa Rica', 'AMRO', '19', '502', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (568426, '2020-04-11', 'CR', 'Costa Rica', 'AMRO', '37', '539', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568427, '2020-04-12', 'CR', 'Costa Rica', 'AMRO', '19', '558', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568428, '2020-04-13', 'CR', 'Costa Rica', 'AMRO', '19', '577', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568429, '2020-04-14', 'CR', 'Costa Rica', 'AMRO', '18', '595', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568430, '2020-04-15', 'CR', 'Costa Rica', 'AMRO', '17', '612', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568431, '2020-04-16', 'CR', 'Costa Rica', 'AMRO', '6', '618', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568432, '2020-04-17', 'CR', 'Costa Rica', 'AMRO', '8', '626', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (568433, '2020-04-18', 'CR', 'Costa Rica', 'AMRO', '16', '642', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (568434, '2020-04-19', 'CR', 'Costa Rica', 'AMRO', '7', '649', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (568435, '2020-04-20', 'CR', 'Costa Rica', 'AMRO', '6', '655', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (568436, '2020-04-21', 'CR', 'Costa Rica', 'AMRO', '5', '660', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (568437, '2020-04-22', 'CR', 'Costa Rica', 'AMRO', '2', '662', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (568438, '2020-04-23', 'CR', 'Costa Rica', 'AMRO', '7', '669', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568439, '2020-04-24', 'CR', 'Costa Rica', 'AMRO', '12', '681', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568440, '2020-04-25', 'CR', 'Costa Rica', 'AMRO', '5', '686', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568441, '2020-04-26', 'CR', 'Costa Rica', 'AMRO', '1', '687', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568442, '2020-04-27', 'CR', 'Costa Rica', 'AMRO', '6', '693', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568443, '2020-04-28', 'CR', 'Costa Rica', 'AMRO', '2', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568444, '2020-04-29', 'CR', 'Costa Rica', 'AMRO', '2', '697', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568445, '2020-04-30', 'CR', 'Costa Rica', 'AMRO', '8', '705', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568446, '2020-05-01', 'CR', 'Costa Rica', 'AMRO', '8', '713', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568447, '2020-05-02', 'CR', 'Costa Rica', 'AMRO', '6', '719', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568448, '2020-05-03', 'CR', 'Costa Rica', 'AMRO', '6', '725', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568449, '2020-05-04', 'CR', 'Costa Rica', 'AMRO', '8', '733', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568450, '2020-05-05', 'CR', 'Costa Rica', 'AMRO', '6', '739', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568451, '2020-05-06', 'CR', 'Costa Rica', 'AMRO', '3', '742', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568452, '2020-05-07', 'CR', 'Costa Rica', 'AMRO', '13', '755', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568453, '2020-05-08', 'CR', 'Costa Rica', 'AMRO', '6', '761', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568454, '2020-05-09', 'CR', 'Costa Rica', 'AMRO', '4', '765', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568455, '2020-05-10', 'CR', 'Costa Rica', 'AMRO', '8', '773', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568456, '2020-05-11', 'CR', 'Costa Rica', 'AMRO', '7', '780', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568457, '2020-05-12', 'CR', 'Costa Rica', 'AMRO', '12', '792', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568458, '2020-05-13', 'CR', 'Costa Rica', 'AMRO', '9', '801', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (568459, '2020-05-14', 'CR', 'Costa Rica', 'AMRO', '3', '804', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (568460, '2020-05-15', 'CR', 'Costa Rica', 'AMRO', '11', '815', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (568461, '2020-05-16', 'CR', 'Costa Rica', 'AMRO', '15', '830', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (568462, '2020-05-17', 'CR', 'Costa Rica', 'AMRO', '13', '843', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (568463, '2020-05-18', 'CR', 'Costa Rica', 'AMRO', '10', '853', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (568464, '2020-05-19', 'CR', 'Costa Rica', 'AMRO', '10', '863', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568465, '2020-05-20', 'CR', 'Costa Rica', 'AMRO', '19', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568466, '2020-05-21', 'CR', 'Costa Rica', 'AMRO', '0', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568467, '2020-05-22', 'CR', 'Costa Rica', 'AMRO', '0', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568468, '2020-05-23', 'CR', 'Costa Rica', 'AMRO', '21', '903', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568469, '2020-05-24', 'CR', 'Costa Rica', 'AMRO', '8', '911', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568470, '2020-05-25', 'CR', 'Costa Rica', 'AMRO', '7', '918', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568471, '2020-05-26', 'CR', 'Costa Rica', 'AMRO', '12', '930', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568472, '2020-05-27', 'CR', 'Costa Rica', 'AMRO', '21', '951', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568473, '2020-05-28', 'CR', 'Costa Rica', 'AMRO', '5', '956', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568474, '2020-05-29', 'CR', 'Costa Rica', 'AMRO', '28', '984', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568475, '2020-05-30', 'CR', 'Costa Rica', 'AMRO', '16', '1000', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568476, '2020-05-31', 'CR', 'Costa Rica', 'AMRO', '22', '1022', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568477, '2020-06-01', 'CR', 'Costa Rica', 'AMRO', '25', '1047', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568478, '2020-06-02', 'CR', 'Costa Rica', 'AMRO', '9', '1056', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568479, '2020-06-03', 'CR', 'Costa Rica', 'AMRO', '28', '1084', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568480, '2020-06-04', 'CR', 'Costa Rica', 'AMRO', '21', '1105', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568481, '2020-06-05', 'CR', 'Costa Rica', 'AMRO', '52', '1157', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568482, '2020-06-06', 'CR', 'Costa Rica', 'AMRO', '37', '1194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568483, '2020-06-07', 'CR', 'Costa Rica', 'AMRO', '69', '1263', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568484, '2020-06-08', 'CR', 'Costa Rica', 'AMRO', '0', '1263', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568485, '2020-06-09', 'CR', 'Costa Rica', 'AMRO', '55', '1318', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568486, '2020-06-10', 'CR', 'Costa Rica', 'AMRO', '24', '1342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (568487, '2020-06-11', 'CR', 'Costa Rica', 'AMRO', '33', '1375', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (568488, '2020-06-12', 'CR', 'Costa Rica', 'AMRO', '86', '1461', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (568489, '2020-06-13', 'CR', 'Costa Rica', 'AMRO', '77', '1538', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568490, '2020-06-14', 'CR', 'Costa Rica', 'AMRO', '74', '1612', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568491, '2020-06-15', 'CR', 'Costa Rica', 'AMRO', '50', '1662', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568492, '2020-06-16', 'CR', 'Costa Rica', 'AMRO', '53', '1715', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568493, '2020-06-17', 'CR', 'Costa Rica', 'AMRO', '29', '1744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568494, '2020-06-18', 'CR', 'Costa Rica', 'AMRO', '52', '1796', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568495, '2020-06-19', 'CR', 'Costa Rica', 'AMRO', '75', '1871', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568496, '2020-06-20', 'CR', 'Costa Rica', 'AMRO', '68', '1939', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568497, '2020-06-21', 'CR', 'Costa Rica', 'AMRO', '119', '2058', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568498, '2020-06-22', 'CR', 'Costa Rica', 'AMRO', '69', '2127', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568499, '2020-06-23', 'CR', 'Costa Rica', 'AMRO', '86', '2213', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568500, '2020-06-24', 'CR', 'Costa Rica', 'AMRO', '64', '2277', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568501, '2020-06-25', 'CR', 'Costa Rica', 'AMRO', '91', '2368', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568502, '2020-06-26', 'CR', 'Costa Rica', 'AMRO', '147', '2515', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568503, '2020-06-27', 'CR', 'Costa Rica', 'AMRO', '169', '2684', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568504, '2020-06-28', 'CR', 'Costa Rica', 'AMRO', '152', '2836', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (568505, '2020-06-29', 'CR', 'Costa Rica', 'AMRO', '143', '2979', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (568506, '2020-06-30', 'CR', 'Costa Rica', 'AMRO', '151', '3130', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (568507, '2020-07-01', 'CR', 'Costa Rica', 'AMRO', '139', '3269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (568508, '2020-07-02', 'CR', 'Costa Rica', 'AMRO', '190', '3459', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (568509, '2020-07-03', 'CR', 'Costa Rica', 'AMRO', '294', '3753', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (568510, '2020-07-04', 'CR', 'Costa Rica', 'AMRO', '270', '4023', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (568511, '2020-07-05', 'CR', 'Costa Rica', 'AMRO', '288', '4311', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (568512, '2020-07-06', 'CR', 'Costa Rica', 'AMRO', '310', '4621', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (568513, '2020-07-07', 'CR', 'Costa Rica', 'AMRO', '375', '4996', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (568514, '2020-07-08', 'CR', 'Costa Rica', 'AMRO', '245', '5241', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (568515, '2020-07-09', 'CR', 'Costa Rica', 'AMRO', '245', '5486', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (568516, '2020-07-10', 'CR', 'Costa Rica', 'AMRO', '350', '5836', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (568517, '2020-07-11', 'CR', 'Costa Rica', 'AMRO', '649', '6485', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (568518, '2020-07-12', 'CR', 'Costa Rica', 'AMRO', '360', '6845', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (568519, '2020-07-13', 'CR', 'Costa Rica', 'AMRO', '386', '7231', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (568520, '2020-07-14', 'CR', 'Costa Rica', 'AMRO', '365', '7596', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (568521, '2020-07-15', 'CR', 'Costa Rica', 'AMRO', '440', '8036', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (568522, '2020-07-16', 'CR', 'Costa Rica', 'AMRO', '446', '8482', '5', '36', false);
INSERT INTO public.who_global_data_import VALUES (568523, '2020-07-17', 'CR', 'Costa Rica', 'AMRO', '504', '8986', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (568524, '2020-07-18', 'CR', 'Costa Rica', 'AMRO', '560', '9546', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (568525, '2020-07-19', 'CR', 'Costa Rica', 'AMRO', '423', '9969', '5', '47', false);
INSERT INTO public.who_global_data_import VALUES (568526, '2020-07-20', 'CR', 'Costa Rica', 'AMRO', '582', '10551', '7', '54', false);
INSERT INTO public.who_global_data_import VALUES (568527, '2020-07-21', 'CR', 'Costa Rica', 'AMRO', '563', '11114', '8', '62', false);
INSERT INTO public.who_global_data_import VALUES (568528, '2020-07-22', 'CR', 'Costa Rica', 'AMRO', '420', '11534', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (568529, '2020-07-23', 'CR', 'Costa Rica', 'AMRO', '277', '11811', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (568530, '2020-07-24', 'CR', 'Costa Rica', 'AMRO', '550', '12361', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (568531, '2020-07-25', 'CR', 'Costa Rica', 'AMRO', '768', '13129', '9', '80', false);
INSERT INTO public.who_global_data_import VALUES (568532, '2020-07-26', 'CR', 'Costa Rica', 'AMRO', '540', '13669', '7', '87', false);
INSERT INTO public.who_global_data_import VALUES (568533, '2020-07-27', 'CR', 'Costa Rica', 'AMRO', '931', '14600', '11', '98', false);
INSERT INTO public.who_global_data_import VALUES (568534, '2020-07-28', 'CR', 'Costa Rica', 'AMRO', '629', '15229', '6', '104', false);
INSERT INTO public.who_global_data_import VALUES (568535, '2020-07-29', 'CR', 'Costa Rica', 'AMRO', '612', '15841', '11', '115', false);
INSERT INTO public.who_global_data_import VALUES (568536, '2020-07-30', 'CR', 'Costa Rica', 'AMRO', '503', '16344', '10', '125', false);
INSERT INTO public.who_global_data_import VALUES (568537, '2020-07-31', 'CR', 'Costa Rica', 'AMRO', '456', '16800', '8', '133', false);
INSERT INTO public.who_global_data_import VALUES (568538, '2020-08-01', 'CR', 'Costa Rica', 'AMRO', '490', '17290', '7', '140', false);
INSERT INTO public.who_global_data_import VALUES (568539, '2020-08-02', 'CR', 'Costa Rica', 'AMRO', '530', '17820', '10', '150', false);
INSERT INTO public.who_global_data_import VALUES (568540, '2020-08-03', 'CR', 'Costa Rica', 'AMRO', '367', '18187', '4', '154', false);
INSERT INTO public.who_global_data_import VALUES (568541, '2020-08-04', 'CR', 'Costa Rica', 'AMRO', '788', '18975', '8', '162', false);
INSERT INTO public.who_global_data_import VALUES (568542, '2020-08-05', 'CR', 'Costa Rica', 'AMRO', '427', '19402', '9', '171', false);
INSERT INTO public.who_global_data_import VALUES (568543, '2020-08-06', 'CR', 'Costa Rica', 'AMRO', '435', '19837', '10', '181', false);
INSERT INTO public.who_global_data_import VALUES (568544, '2020-08-07', 'CR', 'Costa Rica', 'AMRO', '580', '20417', '10', '191', false);
INSERT INTO public.who_global_data_import VALUES (568545, '2020-08-08', 'CR', 'Costa Rica', 'AMRO', '653', '21070', '9', '200', false);
INSERT INTO public.who_global_data_import VALUES (568546, '2020-08-09', 'CR', 'Costa Rica', 'AMRO', '1011', '22081', '18', '218', false);
INSERT INTO public.who_global_data_import VALUES (568547, '2020-08-10', 'CR', 'Costa Rica', 'AMRO', '721', '22802', '10', '228', false);
INSERT INTO public.who_global_data_import VALUES (568548, '2020-08-11', 'CR', 'Costa Rica', 'AMRO', '484', '23286', '7', '235', false);
INSERT INTO public.who_global_data_import VALUES (568549, '2020-08-12', 'CR', 'Costa Rica', 'AMRO', '586', '23872', '9', '244', false);
INSERT INTO public.who_global_data_import VALUES (568550, '2020-08-13', 'CR', 'Costa Rica', 'AMRO', '636', '24508', '11', '255', false);
INSERT INTO public.who_global_data_import VALUES (568551, '2020-08-14', 'CR', 'Costa Rica', 'AMRO', '549', '25057', '8', '263', false);
INSERT INTO public.who_global_data_import VALUES (568552, '2020-08-15', 'CR', 'Costa Rica', 'AMRO', '1072', '26129', '9', '272', false);
INSERT INTO public.who_global_data_import VALUES (568553, '2020-08-16', 'CR', 'Costa Rica', 'AMRO', '802', '26931', '9', '281', false);
INSERT INTO public.who_global_data_import VALUES (568554, '2020-08-17', 'CR', 'Costa Rica', 'AMRO', '806', '27737', '10', '291', false);
INSERT INTO public.who_global_data_import VALUES (568555, '2020-08-18', 'CR', 'Costa Rica', 'AMRO', '728', '28465', '3', '294', false);
INSERT INTO public.who_global_data_import VALUES (568556, '2020-08-19', 'CR', 'Costa Rica', 'AMRO', '619', '29084', '10', '304', false);
INSERT INTO public.who_global_data_import VALUES (568557, '2020-08-20', 'CR', 'Costa Rica', 'AMRO', '559', '29643', '10', '314', false);
INSERT INTO public.who_global_data_import VALUES (568558, '2020-08-21', 'CR', 'Costa Rica', 'AMRO', '766', '30409', '7', '321', false);
INSERT INTO public.who_global_data_import VALUES (568559, '2020-08-22', 'CR', 'Costa Rica', 'AMRO', '666', '31075', '12', '333', false);
INSERT INTO public.who_global_data_import VALUES (568560, '2020-08-23', 'CR', 'Costa Rica', 'AMRO', '1059', '32134', '7', '340', false);
INSERT INTO public.who_global_data_import VALUES (568561, '2020-08-24', 'CR', 'Costa Rica', 'AMRO', '950', '33084', '8', '348', false);
INSERT INTO public.who_global_data_import VALUES (568562, '2020-08-25', 'CR', 'Costa Rica', 'AMRO', '736', '33820', '7', '355', false);
INSERT INTO public.who_global_data_import VALUES (568563, '2020-08-26', 'CR', 'Costa Rica', 'AMRO', '643', '34463', '7', '362', false);
INSERT INTO public.who_global_data_import VALUES (568564, '2020-08-27', 'CR', 'Costa Rica', 'AMRO', '842', '35305', '14', '376', false);
INSERT INTO public.who_global_data_import VALUES (568565, '2020-08-28', 'CR', 'Costa Rica', 'AMRO', '1002', '36307', '10', '386', false);
INSERT INTO public.who_global_data_import VALUES (568566, '2020-08-29', 'CR', 'Costa Rica', 'AMRO', '985', '37292', '11', '397', false);
INSERT INTO public.who_global_data_import VALUES (568567, '2020-08-30', 'CR', 'Costa Rica', 'AMRO', '1193', '38485', '10', '407', false);
INSERT INTO public.who_global_data_import VALUES (568568, '2020-08-31', 'CR', 'Costa Rica', 'AMRO', '1214', '39699', '11', '418', false);
INSERT INTO public.who_global_data_import VALUES (568569, '2020-09-01', 'CR', 'Costa Rica', 'AMRO', '0', '39699', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (568570, '2020-09-02', 'CR', 'Costa Rica', 'AMRO', '1588', '41287', '18', '436', false);
INSERT INTO public.who_global_data_import VALUES (568571, '2020-09-03', 'CR', 'Costa Rica', 'AMRO', '897', '42184', '7', '443', false);
INSERT INTO public.who_global_data_import VALUES (568572, '2020-09-04', 'CR', 'Costa Rica', 'AMRO', '1121', '43305', '10', '453', false);
INSERT INTO public.who_global_data_import VALUES (568573, '2020-09-05', 'CR', 'Costa Rica', 'AMRO', '1153', '44458', '7', '460', false);
INSERT INTO public.who_global_data_import VALUES (568574, '2020-09-06', 'CR', 'Costa Rica', 'AMRO', '1222', '45680', '9', '469', false);
INSERT INTO public.who_global_data_import VALUES (568575, '2020-09-07', 'CR', 'Costa Rica', 'AMRO', '1240', '46920', '9', '478', false);
INSERT INTO public.who_global_data_import VALUES (568576, '2020-09-08', 'CR', 'Costa Rica', 'AMRO', '1027', '47947', '13', '491', false);
INSERT INTO public.who_global_data_import VALUES (568577, '2020-09-09', 'CR', 'Costa Rica', 'AMRO', '833', '48780', '19', '510', false);
INSERT INTO public.who_global_data_import VALUES (568578, '2020-09-10', 'CR', 'Costa Rica', 'AMRO', '1117', '49897', '21', '531', false);
INSERT INTO public.who_global_data_import VALUES (568579, '2020-09-11', 'CR', 'Costa Rica', 'AMRO', '1327', '51224', '12', '543', false);
INSERT INTO public.who_global_data_import VALUES (568580, '2020-09-12', 'CR', 'Costa Rica', 'AMRO', '1325', '52549', '24', '567', false);
INSERT INTO public.who_global_data_import VALUES (568581, '2020-09-13', 'CR', 'Costa Rica', 'AMRO', '1420', '53969', '16', '583', false);
INSERT INTO public.who_global_data_import VALUES (568582, '2020-09-14', 'CR', 'Costa Rica', 'AMRO', '1485', '55454', '7', '590', false);
INSERT INTO public.who_global_data_import VALUES (568583, '2020-09-15', 'CR', 'Costa Rica', 'AMRO', '970', '56424', '15', '605', false);
INSERT INTO public.who_global_data_import VALUES (568584, '2020-09-16', 'CR', 'Costa Rica', 'AMRO', '937', '57361', '16', '621', false);
INSERT INTO public.who_global_data_import VALUES (568585, '2020-09-17', 'CR', 'Costa Rica', 'AMRO', '777', '58138', '12', '633', false);
INSERT INTO public.who_global_data_import VALUES (568586, '2020-09-18', 'CR', 'Costa Rica', 'AMRO', '1378', '59516', '16', '649', false);
INSERT INTO public.who_global_data_import VALUES (568587, '2020-09-19', 'CR', 'Costa Rica', 'AMRO', '1302', '60818', '17', '666', false);
INSERT INTO public.who_global_data_import VALUES (568588, '2020-09-20', 'CR', 'Costa Rica', 'AMRO', '1556', '62374', '20', '686', false);
INSERT INTO public.who_global_data_import VALUES (568589, '2020-09-21', 'CR', 'Costa Rica', 'AMRO', '1338', '63712', '20', '706', false);
INSERT INTO public.who_global_data_import VALUES (568590, '2020-09-22', 'CR', 'Costa Rica', 'AMRO', '1187', '64899', '21', '727', false);
INSERT INTO public.who_global_data_import VALUES (568591, '2020-09-23', 'CR', 'Costa Rica', 'AMRO', '703', '65602', '18', '745', false);
INSERT INTO public.who_global_data_import VALUES (568592, '2020-09-24', 'CR', 'Costa Rica', 'AMRO', '1087', '66689', '15', '760', false);
INSERT INTO public.who_global_data_import VALUES (568593, '2020-09-25', 'CR', 'Costa Rica', 'AMRO', '1370', '68059', '21', '781', false);
INSERT INTO public.who_global_data_import VALUES (568594, '2020-09-26', 'CR', 'Costa Rica', 'AMRO', '1400', '69459', '14', '795', false);
INSERT INTO public.who_global_data_import VALUES (568595, '2020-09-27', 'CR', 'Costa Rica', 'AMRO', '1357', '70816', '17', '812', false);
INSERT INTO public.who_global_data_import VALUES (568596, '2020-09-28', 'CR', 'Costa Rica', 'AMRO', '1233', '72049', '16', '828', false);
INSERT INTO public.who_global_data_import VALUES (568597, '2020-09-29', 'CR', 'Costa Rica', 'AMRO', '935', '72984', '19', '847', false);
INSERT INTO public.who_global_data_import VALUES (568598, '2020-09-30', 'CR', 'Costa Rica', 'AMRO', '730', '73714', '14', '861', false);
INSERT INTO public.who_global_data_import VALUES (568599, '2020-10-01', 'CR', 'Costa Rica', 'AMRO', '890', '74604', '19', '880', false);
INSERT INTO public.who_global_data_import VALUES (568600, '2020-10-02', 'CR', 'Costa Rica', 'AMRO', '1156', '75760', '24', '904', false);
INSERT INTO public.who_global_data_import VALUES (568601, '2020-10-03', 'CR', 'Costa Rica', 'AMRO', '1068', '76828', '13', '917', false);
INSERT INTO public.who_global_data_import VALUES (568602, '2020-10-04', 'CR', 'Costa Rica', 'AMRO', '1001', '77829', '13', '930', false);
INSERT INTO public.who_global_data_import VALUES (568603, '2020-10-05', 'CR', 'Costa Rica', 'AMRO', '1353', '79182', '20', '950', false);
INSERT INTO public.who_global_data_import VALUES (568604, '2020-10-06', 'CR', 'Costa Rica', 'AMRO', '1225', '80407', '21', '971', false);
INSERT INTO public.who_global_data_import VALUES (568605, '2020-10-07', 'CR', 'Costa Rica', 'AMRO', '722', '81129', '16', '987', false);
INSERT INTO public.who_global_data_import VALUES (568606, '2020-10-08', 'CR', 'Costa Rica', 'AMRO', '1013', '82142', '17', '1004', false);
INSERT INTO public.who_global_data_import VALUES (568607, '2020-10-09', 'CR', 'Costa Rica', 'AMRO', '1355', '83497', '20', '1024', false);
INSERT INTO public.who_global_data_import VALUES (568608, '2020-10-10', 'CR', 'Costa Rica', 'AMRO', '1331', '84828', '16', '1040', false);
INSERT INTO public.who_global_data_import VALUES (568609, '2020-10-11', 'CR', 'Costa Rica', 'AMRO', '1225', '86053', '15', '1055', false);
INSERT INTO public.who_global_data_import VALUES (568610, '2020-10-12', 'CR', 'Costa Rica', 'AMRO', '1386', '87439', '21', '1076', false);
INSERT INTO public.who_global_data_import VALUES (568611, '2020-10-13', 'CR', 'Costa Rica', 'AMRO', '1051', '88490', '14', '1090', false);
INSERT INTO public.who_global_data_import VALUES (568612, '2020-10-14', 'CR', 'Costa Rica', 'AMRO', '733', '89223', '18', '1108', false);
INSERT INTO public.who_global_data_import VALUES (568613, '2020-10-15', 'CR', 'Costa Rica', 'AMRO', '1015', '90238', '16', '1124', false);
INSERT INTO public.who_global_data_import VALUES (568614, '2020-10-16', 'CR', 'Costa Rica', 'AMRO', '1542', '91780', '10', '1134', false);
INSERT INTO public.who_global_data_import VALUES (568615, '2020-10-17', 'CR', 'Costa Rica', 'AMRO', '1372', '93152', '25', '1159', false);
INSERT INTO public.who_global_data_import VALUES (568616, '2020-10-18', 'CR', 'Costa Rica', 'AMRO', '1196', '94348', '9', '1168', false);
INSERT INTO public.who_global_data_import VALUES (568617, '2020-10-19', 'CR', 'Costa Rica', 'AMRO', '1166', '95514', '15', '1183', false);
INSERT INTO public.who_global_data_import VALUES (568618, '2020-10-20', 'CR', 'Costa Rica', 'AMRO', '929', '96443', '11', '1194', false);
INSERT INTO public.who_global_data_import VALUES (568619, '2020-10-21', 'CR', 'Costa Rica', 'AMRO', '632', '97075', '10', '1204', false);
INSERT INTO public.who_global_data_import VALUES (568620, '2020-10-22', 'CR', 'Costa Rica', 'AMRO', '847', '97922', '18', '1222', false);
INSERT INTO public.who_global_data_import VALUES (568621, '2020-10-23', 'CR', 'Costa Rica', 'AMRO', '1503', '99425', '14', '1236', false);
INSERT INTO public.who_global_data_import VALUES (568622, '2020-10-24', 'CR', 'Costa Rica', 'AMRO', '1191', '100616', '15', '1251', false);
INSERT INTO public.who_global_data_import VALUES (568623, '2020-10-25', 'CR', 'Costa Rica', 'AMRO', '1210', '101826', '14', '1265', false);
INSERT INTO public.who_global_data_import VALUES (568624, '2020-10-26', 'CR', 'Costa Rica', 'AMRO', '1262', '103088', '17', '1282', false);
INSERT INTO public.who_global_data_import VALUES (568625, '2020-10-27', 'CR', 'Costa Rica', 'AMRO', '861', '103949', '16', '1298', false);
INSERT INTO public.who_global_data_import VALUES (568626, '2020-10-28', 'CR', 'Costa Rica', 'AMRO', '511', '104460', '14', '1312', false);
INSERT INTO public.who_global_data_import VALUES (568627, '2020-10-29', 'CR', 'Costa Rica', 'AMRO', '862', '105322', '17', '1329', false);
INSERT INTO public.who_global_data_import VALUES (568628, '2020-10-30', 'CR', 'Costa Rica', 'AMRO', '1231', '106553', '11', '1340', false);
INSERT INTO public.who_global_data_import VALUES (568629, '2020-10-31', 'CR', 'Costa Rica', 'AMRO', '1017', '107570', '17', '1357', false);
INSERT INTO public.who_global_data_import VALUES (568630, '2020-11-01', 'CR', 'Costa Rica', 'AMRO', '1296', '108866', '14', '1371', false);
INSERT INTO public.who_global_data_import VALUES (568631, '2020-11-02', 'CR', 'Costa Rica', 'AMRO', '1105', '109971', '14', '1385', false);
INSERT INTO public.who_global_data_import VALUES (568632, '2020-11-03', 'CR', 'Costa Rica', 'AMRO', '746', '110717', '11', '1396', false);
INSERT INTO public.who_global_data_import VALUES (568633, '2020-11-04', 'CR', 'Costa Rica', 'AMRO', '540', '111257', '8', '1404', false);
INSERT INTO public.who_global_data_import VALUES (568634, '2020-11-05', 'CR', 'Costa Rica', 'AMRO', '863', '112120', '15', '1419', false);
INSERT INTO public.who_global_data_import VALUES (568635, '2020-11-06', 'CR', 'Costa Rica', 'AMRO', '1141', '113261', '12', '1431', false);
INSERT INTO public.who_global_data_import VALUES (568636, '2020-11-07', 'CR', 'Costa Rica', 'AMRO', '1106', '114367', '13', '1444', false);
INSERT INTO public.who_global_data_import VALUES (568637, '2020-11-08', 'CR', 'Costa Rica', 'AMRO', '1050', '115417', '9', '1453', false);
INSERT INTO public.who_global_data_import VALUES (568638, '2020-11-09', 'CR', 'Costa Rica', 'AMRO', '946', '116363', '11', '1464', false);
INSERT INTO public.who_global_data_import VALUES (568639, '2020-11-10', 'CR', 'Costa Rica', 'AMRO', '736', '117099', '12', '1476', false);
INSERT INTO public.who_global_data_import VALUES (568640, '2020-11-11', 'CR', 'Costa Rica', 'AMRO', '488', '117587', '15', '1491', false);
INSERT INTO public.who_global_data_import VALUES (568641, '2020-11-12', 'CR', 'Costa Rica', 'AMRO', '979', '118566', '11', '1502', false);
INSERT INTO public.who_global_data_import VALUES (568642, '2020-11-13', 'CR', 'Costa Rica', 'AMRO', '1202', '119768', '11', '1513', false);
INSERT INTO public.who_global_data_import VALUES (568643, '2020-11-14', 'CR', 'Costa Rica', 'AMRO', '1171', '120939', '14', '1527', false);
INSERT INTO public.who_global_data_import VALUES (568644, '2020-11-15', 'CR', 'Costa Rica', 'AMRO', '1184', '122123', '10', '1537', false);
INSERT INTO public.who_global_data_import VALUES (568645, '2020-11-16', 'CR', 'Costa Rica', 'AMRO', '1100', '123223', '9', '1546', false);
INSERT INTO public.who_global_data_import VALUES (568646, '2020-11-17', 'CR', 'Costa Rica', 'AMRO', '726', '123949', '9', '1555', false);
INSERT INTO public.who_global_data_import VALUES (568647, '2020-11-18', 'CR', 'Costa Rica', 'AMRO', '643', '124592', '11', '1566', false);
INSERT INTO public.who_global_data_import VALUES (568648, '2020-11-19', 'CR', 'Costa Rica', 'AMRO', '998', '125590', '12', '1578', false);
INSERT INTO public.who_global_data_import VALUES (568649, '2020-11-20', 'CR', 'Costa Rica', 'AMRO', '1422', '127012', '10', '1588', false);
INSERT INTO public.who_global_data_import VALUES (568650, '2020-11-21', 'CR', 'Costa Rica', 'AMRO', '1219', '128231', '11', '1599', false);
INSERT INTO public.who_global_data_import VALUES (568651, '2020-11-22', 'CR', 'Costa Rica', 'AMRO', '1187', '129418', '9', '1608', false);
INSERT INTO public.who_global_data_import VALUES (568652, '2020-11-23', 'CR', 'Costa Rica', 'AMRO', '0', '129418', '0', '1608', false);
INSERT INTO public.who_global_data_import VALUES (568653, '2020-11-24', 'CR', 'Costa Rica', 'AMRO', '0', '129418', '0', '1608', false);
INSERT INTO public.who_global_data_import VALUES (568654, '2020-11-25', 'CR', 'Costa Rica', 'AMRO', '2877', '132295', '33', '1641', false);
INSERT INTO public.who_global_data_import VALUES (568655, '2020-11-26', 'CR', 'Costa Rica', 'AMRO', '895', '133190', '21', '1662', false);
INSERT INTO public.who_global_data_import VALUES (568656, '2020-11-27', 'CR', 'Costa Rica', 'AMRO', '1330', '134520', '12', '1674', false);
INSERT INTO public.who_global_data_import VALUES (568657, '2020-11-28', 'CR', 'Costa Rica', 'AMRO', '1222', '135742', '5', '1679', false);
INSERT INTO public.who_global_data_import VALUES (568658, '2020-11-29', 'CR', 'Costa Rica', 'AMRO', '1351', '137093', '11', '1690', false);
INSERT INTO public.who_global_data_import VALUES (568659, '2020-11-30', 'CR', 'Costa Rica', 'AMRO', '0', '137093', '0', '1690', false);
INSERT INTO public.who_global_data_import VALUES (568660, '2020-12-01', 'CR', 'Costa Rica', 'AMRO', '2006', '139099', '25', '1715', false);
INSERT INTO public.who_global_data_import VALUES (568661, '2020-12-02', 'CR', 'Costa Rica', 'AMRO', '539', '139638', '11', '1726', false);
INSERT INTO public.who_global_data_import VALUES (568662, '2020-12-03', 'CR', 'Costa Rica', 'AMRO', '534', '140172', '5', '1731', false);
INSERT INTO public.who_global_data_import VALUES (568663, '2020-12-04', 'CR', 'Costa Rica', 'AMRO', '1168', '141340', '8', '1739', false);
INSERT INTO public.who_global_data_import VALUES (568664, '2020-12-05', 'CR', 'Costa Rica', 'AMRO', '1165', '142505', '18', '1757', false);
INSERT INTO public.who_global_data_import VALUES (568665, '2020-12-06', 'CR', 'Costa Rica', 'AMRO', '1180', '143685', '16', '1773', false);
INSERT INTO public.who_global_data_import VALUES (568666, '2020-12-07', 'CR', 'Costa Rica', 'AMRO', '0', '143685', '0', '1773', false);
INSERT INTO public.who_global_data_import VALUES (568667, '2020-12-08', 'CR', 'Costa Rica', 'AMRO', '2160', '145845', '37', '1810', false);
INSERT INTO public.who_global_data_import VALUES (568668, '2020-12-09', 'CR', 'Costa Rica', 'AMRO', '576', '146421', '15', '1825', false);
INSERT INTO public.who_global_data_import VALUES (568669, '2020-12-10', 'CR', 'Costa Rica', 'AMRO', '1009', '147430', '21', '1846', false);
INSERT INTO public.who_global_data_import VALUES (568670, '2020-12-11', 'CR', 'Costa Rica', 'AMRO', '1258', '148688', '18', '1864', false);
INSERT INTO public.who_global_data_import VALUES (568671, '2020-12-12', 'CR', 'Costa Rica', 'AMRO', '1127', '149815', '18', '1882', false);
INSERT INTO public.who_global_data_import VALUES (568672, '2020-12-13', 'CR', 'Costa Rica', 'AMRO', '1132', '150947', '13', '1895', false);
INSERT INTO public.who_global_data_import VALUES (568673, '2020-12-14', 'CR', 'Costa Rica', 'AMRO', '1149', '152096', '18', '1913', false);
INSERT INTO public.who_global_data_import VALUES (568674, '2020-12-15', 'CR', 'Costa Rica', 'AMRO', '524', '152620', '8', '1921', false);
INSERT INTO public.who_global_data_import VALUES (568675, '2020-12-16', 'CR', 'Costa Rica', 'AMRO', '549', '153169', '15', '1936', false);
INSERT INTO public.who_global_data_import VALUES (568676, '2020-12-17', 'CR', 'Costa Rica', 'AMRO', '927', '154096', '20', '1956', false);
INSERT INTO public.who_global_data_import VALUES (568677, '2020-12-18', 'CR', 'Costa Rica', 'AMRO', '1167', '155263', '11', '1967', false);
INSERT INTO public.who_global_data_import VALUES (568678, '2020-12-19', 'CR', 'Costa Rica', 'AMRO', '1125', '156388', '13', '1980', false);
INSERT INTO public.who_global_data_import VALUES (568679, '2020-12-20', 'CR', 'Costa Rica', 'AMRO', '1084', '157472', '16', '1996', false);
INSERT INTO public.who_global_data_import VALUES (568680, '2020-12-21', 'CR', 'Costa Rica', 'AMRO', '1019', '158491', '15', '2011', false);
INSERT INTO public.who_global_data_import VALUES (568681, '2020-12-22', 'CR', 'Costa Rica', 'AMRO', '767', '159258', '12', '2023', false);
INSERT INTO public.who_global_data_import VALUES (568682, '2020-12-23', 'CR', 'Costa Rica', 'AMRO', '635', '159893', '14', '2037', false);
INSERT INTO public.who_global_data_import VALUES (568683, '2020-12-24', 'CR', 'Costa Rica', 'AMRO', '911', '160804', '14', '2051', false);
INSERT INTO public.who_global_data_import VALUES (568684, '2020-12-25', 'CR', 'Costa Rica', 'AMRO', '1138', '161942', '14', '2065', false);
INSERT INTO public.who_global_data_import VALUES (568685, '2020-12-26', 'CR', 'Costa Rica', 'AMRO', '1048', '162990', '21', '2086', false);
INSERT INTO public.who_global_data_import VALUES (568686, '2020-12-27', 'CR', 'Costa Rica', 'AMRO', '1072', '164062', '17', '2103', false);
INSERT INTO public.who_global_data_import VALUES (568687, '2020-12-28', 'CR', 'Costa Rica', 'AMRO', '545', '164607', '14', '2117', false);
INSERT INTO public.who_global_data_import VALUES (568688, '2020-12-29', 'CR', 'Costa Rica', 'AMRO', '597', '165204', '17', '2134', false);
INSERT INTO public.who_global_data_import VALUES (568689, '2020-12-30', 'CR', 'Costa Rica', 'AMRO', '558', '165762', '10', '2144', false);
INSERT INTO public.who_global_data_import VALUES (568690, '2020-12-31', 'CR', 'Costa Rica', 'AMRO', '1037', '166799', '12', '2156', false);
INSERT INTO public.who_global_data_import VALUES (568691, '2021-01-01', 'CR', 'Costa Rica', 'AMRO', '1315', '168114', '15', '2171', false);
INSERT INTO public.who_global_data_import VALUES (568692, '2021-01-02', 'CR', 'Costa Rica', 'AMRO', '1207', '169321', '14', '2185', false);
INSERT INTO public.who_global_data_import VALUES (568693, '2021-01-03', 'CR', 'Costa Rica', 'AMRO', '1270', '170591', '8', '2193', false);
INSERT INTO public.who_global_data_import VALUES (568694, '2021-01-04', 'CR', 'Costa Rica', 'AMRO', '539', '171130', '12', '2205', false);
INSERT INTO public.who_global_data_import VALUES (568695, '2021-01-05', 'CR', 'Costa Rica', 'AMRO', '589', '171719', '13', '2218', false);
INSERT INTO public.who_global_data_import VALUES (568696, '2021-01-06', 'CR', 'Costa Rica', 'AMRO', '717', '172436', '11', '2229', false);
INSERT INTO public.who_global_data_import VALUES (568697, '2021-01-07', 'CR', 'Costa Rica', 'AMRO', '1155', '173591', '19', '2248', false);
INSERT INTO public.who_global_data_import VALUES (568698, '2021-01-08', 'CR', 'Costa Rica', 'AMRO', '1447', '175038', '19', '2267', false);
INSERT INTO public.who_global_data_import VALUES (568699, '2021-01-09', 'CR', 'Costa Rica', 'AMRO', '1369', '176407', '19', '2286', false);
INSERT INTO public.who_global_data_import VALUES (568700, '2021-01-10', 'CR', 'Costa Rica', 'AMRO', '1207', '177614', '19', '2305', false);
INSERT INTO public.who_global_data_import VALUES (568701, '2021-01-11', 'CR', 'Costa Rica', 'AMRO', '1035', '178649', '17', '2322', false);
INSERT INTO public.who_global_data_import VALUES (568702, '2021-01-12', 'CR', 'Costa Rica', 'AMRO', '756', '179405', '16', '2338', false);
INSERT INTO public.who_global_data_import VALUES (568703, '2021-01-13', 'CR', 'Costa Rica', 'AMRO', '656', '180061', '15', '2353', false);
INSERT INTO public.who_global_data_import VALUES (568704, '2021-01-14', 'CR', 'Costa Rica', 'AMRO', '1032', '181093', '14', '2367', false);
INSERT INTO public.who_global_data_import VALUES (568705, '2021-01-15', 'CR', 'Costa Rica', 'AMRO', '1063', '182156', '17', '2384', false);
INSERT INTO public.who_global_data_import VALUES (568706, '2021-01-16', 'CR', 'Costa Rica', 'AMRO', '1086', '183242', '17', '2401', false);
INSERT INTO public.who_global_data_import VALUES (568707, '2021-01-17', 'CR', 'Costa Rica', 'AMRO', '945', '184187', '15', '2416', false);
INSERT INTO public.who_global_data_import VALUES (568708, '2021-01-18', 'CR', 'Costa Rica', 'AMRO', '958', '185145', '27', '2443', false);
INSERT INTO public.who_global_data_import VALUES (568709, '2021-01-19', 'CR', 'Costa Rica', 'AMRO', '508', '185653', '6', '2449', false);
INSERT INTO public.who_global_data_import VALUES (568710, '2021-01-20', 'CR', 'Costa Rica', 'AMRO', '363', '186016', '9', '2458', false);
INSERT INTO public.who_global_data_import VALUES (568711, '2021-01-21', 'CR', 'Costa Rica', 'AMRO', '861', '186877', '19', '2477', false);
INSERT INTO public.who_global_data_import VALUES (568712, '2021-01-22', 'CR', 'Costa Rica', 'AMRO', '835', '187712', '15', '2492', false);
INSERT INTO public.who_global_data_import VALUES (568713, '2021-01-23', 'CR', 'Costa Rica', 'AMRO', '765', '188477', '14', '2506', false);
INSERT INTO public.who_global_data_import VALUES (568714, '2021-01-24', 'CR', 'Costa Rica', 'AMRO', '831', '189308', '12', '2518', false);
INSERT INTO public.who_global_data_import VALUES (568715, '2020-01-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568716, '2020-01-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568717, '2020-01-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568718, '2020-01-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568719, '2020-01-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568720, '2020-01-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568721, '2020-01-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568722, '2020-01-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568723, '2020-01-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568724, '2020-01-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568725, '2020-01-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568726, '2020-01-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568727, '2020-01-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568728, '2020-01-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568729, '2020-01-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568730, '2020-01-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568731, '2020-01-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568732, '2020-01-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568733, '2020-01-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568734, '2020-01-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568735, '2020-01-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568736, '2020-01-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568737, '2020-01-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568738, '2020-01-26', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568739, '2020-01-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568740, '2020-01-28', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568741, '2020-01-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568742, '2020-01-30', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568743, '2020-01-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568744, '2020-02-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568745, '2020-02-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568746, '2020-02-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568747, '2020-02-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568748, '2020-02-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568749, '2020-02-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568750, '2020-02-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568751, '2020-02-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568752, '2020-02-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568753, '2020-02-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568754, '2020-02-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568755, '2020-02-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568756, '2020-02-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568757, '2020-02-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568758, '2020-02-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568759, '2020-02-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568760, '2020-02-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568761, '2020-02-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568762, '2020-02-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568763, '2020-02-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568764, '2020-02-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568765, '2020-02-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568766, '2020-02-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568767, '2020-02-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568768, '2020-02-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568769, '2020-02-26', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568770, '2020-02-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568771, '2020-02-28', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568772, '2020-02-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568773, '2020-03-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568774, '2020-03-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568775, '2020-03-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568776, '2020-03-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568777, '2020-03-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568778, '2020-03-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568779, '2020-03-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568780, '2020-03-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568781, '2020-03-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568782, '2020-03-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568783, '2020-03-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568784, '2020-03-12', 'CI', 'Côte d’Ivoire', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568785, '2020-03-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568786, '2020-03-14', 'CI', 'Côte d’Ivoire', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568787, '2020-03-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568788, '2020-03-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568789, '2020-03-17', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568790, '2020-03-18', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568791, '2020-03-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568792, '2020-03-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568793, '2020-03-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568794, '2020-03-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568795, '2020-03-23', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568796, '2020-03-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568797, '2020-03-25', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568798, '2020-03-26', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568799, '2020-03-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568800, '2020-03-28', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568801, '2020-03-29', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568802, '2020-03-30', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '165', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568803, '2020-03-31', 'CI', 'Côte d’Ivoire', 'AFRO', '4', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568804, '2020-04-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (568805, '2020-04-02', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '190', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (568806, '2020-04-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '190', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (568807, '2020-04-04', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '218', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (568808, '2020-04-05', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '245', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (568809, '2020-04-06', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (568810, '2020-04-07', 'CI', 'Côte d’Ivoire', 'AFRO', '62', '323', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (568811, '2020-04-08', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '349', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568812, '2020-04-09', 'CI', 'Côte d’Ivoire', 'AFRO', '35', '384', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568813, '2020-04-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '384', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568814, '2020-04-11', 'CI', 'Côte d’Ivoire', 'AFRO', '96', '480', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (568815, '2020-04-12', 'CI', 'Côte d’Ivoire', 'AFRO', '53', '533', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (568816, '2020-04-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '533', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (568817, '2020-04-14', 'CI', 'Côte d’Ivoire', 'AFRO', '93', '626', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (568818, '2020-04-15', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '638', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568819, '2020-04-16', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '654', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568820, '2020-04-17', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '688', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568821, '2020-04-18', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '742', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568822, '2020-04-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '742', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (568823, '2020-04-20', 'CI', 'Côte d’Ivoire', 'AFRO', '105', '847', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (568824, '2020-04-21', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '879', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (568825, '2020-04-22', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '916', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (568826, '2020-04-23', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '952', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (568827, '2020-04-24', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '1004', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (568828, '2020-04-25', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '1077', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (568829, '2020-04-26', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '1111', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (568830, '2020-04-27', 'CI', 'Côte d’Ivoire', 'AFRO', '39', '1150', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (568831, '2020-04-28', 'CI', 'Côte d’Ivoire', 'AFRO', '14', '1164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (568832, '2020-04-29', 'CI', 'Côte d’Ivoire', 'AFRO', '19', '1183', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (568833, '2020-04-30', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1238', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (568834, '2020-05-01', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '1275', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (568835, '2020-05-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '1275', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (568836, '2020-05-03', 'CI', 'Côte d’Ivoire', 'AFRO', '87', '1362', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (568837, '2020-05-04', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '1398', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (568838, '2020-05-05', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '1432', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (568839, '2020-05-06', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '1464', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (568840, '2020-05-07', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '1516', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (568841, '2020-05-08', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1571', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (568842, '2020-05-09', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '1602', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (568843, '2020-05-10', 'CI', 'Côte d’Ivoire', 'AFRO', '65', '1667', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (568844, '2020-05-11', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '1700', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (568845, '2020-05-12', 'CI', 'Côte d’Ivoire', 'AFRO', '30', '1730', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (568846, '2020-05-13', 'CI', 'Côte d’Ivoire', 'AFRO', '127', '1857', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (568847, '2020-05-14', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1912', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (568848, '2020-05-15', 'CI', 'Côte d’Ivoire', 'AFRO', '59', '1971', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (568849, '2020-05-16', 'CI', 'Côte d’Ivoire', 'AFRO', '46', '2017', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (568850, '2020-05-17', 'CI', 'Côte d’Ivoire', 'AFRO', '44', '2061', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (568851, '2020-05-18', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '2109', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (568852, '2020-05-19', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '2119', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (568853, '2020-05-20', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '2153', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (568854, '2020-05-21', 'CI', 'Côte d’Ivoire', 'AFRO', '78', '2231', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (568855, '2020-05-22', 'CI', 'Côte d’Ivoire', 'AFRO', '70', '2301', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (568856, '2020-05-23', 'CI', 'Côte d’Ivoire', 'AFRO', '40', '2341', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (568857, '2020-05-24', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '2366', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (568858, '2020-05-25', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '2376', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (568859, '2020-05-26', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '2423', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (568860, '2020-05-27', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '2477', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (568861, '2020-05-28', 'CI', 'Côte d’Ivoire', 'AFRO', '79', '2556', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (568862, '2020-05-29', 'CI', 'Côte d’Ivoire', 'AFRO', '85', '2641', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (568863, '2020-05-30', 'CI', 'Côte d’Ivoire', 'AFRO', '109', '2750', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (568864, '2020-05-31', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '2799', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (568865, '2020-06-01', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '2833', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (568866, '2020-06-02', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '2951', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (568867, '2020-06-03', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '3024', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (568868, '2020-06-04', 'CI', 'Côte d’Ivoire', 'AFRO', '86', '3110', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (568869, '2020-06-05', 'CI', 'Côte d’Ivoire', 'AFRO', '152', '3262', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (568870, '2020-06-06', 'CI', 'Côte d’Ivoire', 'AFRO', '169', '3431', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (568871, '2020-06-07', 'CI', 'Côte d’Ivoire', 'AFRO', '126', '3557', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (568872, '2020-06-08', 'CI', 'Côte d’Ivoire', 'AFRO', '182', '3739', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (568873, '2020-06-09', 'CI', 'Côte d’Ivoire', 'AFRO', '142', '3881', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (568874, '2020-06-10', 'CI', 'Côte d’Ivoire', 'AFRO', '114', '3995', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (568875, '2020-06-11', 'CI', 'Côte d’Ivoire', 'AFRO', '186', '4181', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (568876, '2020-06-12', 'CI', 'Côte d’Ivoire', 'AFRO', '223', '4404', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (568877, '2020-06-13', 'CI', 'Côte d’Ivoire', 'AFRO', '280', '4684', '4', '45', false);
INSERT INTO public.who_global_data_import VALUES (568878, '2020-06-14', 'CI', 'Côte d’Ivoire', 'AFRO', '164', '4848', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (568879, '2020-06-15', 'CI', 'Côte d’Ivoire', 'AFRO', '236', '5084', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (568880, '2020-06-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '5084', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (568881, '2020-06-17', 'CI', 'Côte d’Ivoire', 'AFRO', '595', '5679', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (568882, '2020-06-18', 'CI', 'Côte d’Ivoire', 'AFRO', '384', '6063', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (568883, '2020-06-19', 'CI', 'Côte d’Ivoire', 'AFRO', '381', '6444', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (568884, '2020-06-20', 'CI', 'Côte d’Ivoire', 'AFRO', '430', '6874', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (568885, '2020-06-21', 'CI', 'Côte d’Ivoire', 'AFRO', '402', '7276', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (568886, '2020-06-22', 'CI', 'Côte d’Ivoire', 'AFRO', '216', '7492', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (568887, '2020-06-23', 'CI', 'Côte d’Ivoire', 'AFRO', '185', '7677', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (568888, '2020-06-24', 'CI', 'Côte d’Ivoire', 'AFRO', '227', '7904', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (568889, '2020-06-25', 'CI', 'Côte d’Ivoire', 'AFRO', '260', '8164', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (568890, '2020-06-26', 'CI', 'Côte d’Ivoire', 'AFRO', '170', '8334', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (568891, '2020-06-27', 'CI', 'Côte d’Ivoire', 'AFRO', '405', '8739', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (568892, '2020-06-28', 'CI', 'Côte d’Ivoire', 'AFRO', '205', '8944', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (568893, '2020-06-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '8944', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (568894, '2020-06-30', 'CI', 'Côte d’Ivoire', 'AFRO', '157', '9101', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (568895, '2020-07-01', 'CI', 'Côte d’Ivoire', 'AFRO', '113', '9214', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (568896, '2020-07-02', 'CI', 'Côte d’Ivoire', 'AFRO', '285', '9499', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (568897, '2020-07-03', 'CI', 'Côte d’Ivoire', 'AFRO', '203', '9702', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (568898, '2020-07-04', 'CI', 'Côte d’Ivoire', 'AFRO', '290', '9992', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (568899, '2020-07-05', 'CI', 'Côte d’Ivoire', 'AFRO', '252', '10244', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (568900, '2020-07-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '10244', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (568901, '2020-07-07', 'CI', 'Côte d’Ivoire', 'AFRO', '722', '10966', '5', '75', false);
INSERT INTO public.who_global_data_import VALUES (568902, '2020-07-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '10966', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (568903, '2020-07-09', 'CI', 'Côte d’Ivoire', 'AFRO', '538', '11504', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (568904, '2020-07-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '11504', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (568905, '2020-07-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '11504', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (568906, '2020-07-12', 'CI', 'Côte d’Ivoire', 'AFRO', '548', '12052', '3', '81', false);
INSERT INTO public.who_global_data_import VALUES (568907, '2020-07-13', 'CI', 'Côte d’Ivoire', 'AFRO', '714', '12766', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (568908, '2020-07-14', 'CI', 'Côte d’Ivoire', 'AFRO', '106', '12872', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (568909, '2020-07-15', 'CI', 'Côte d’Ivoire', 'AFRO', '165', '13037', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (568910, '2020-07-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13037', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (568911, '2020-07-17', 'CI', 'Côte d’Ivoire', 'AFRO', '366', '13403', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (568912, '2020-07-18', 'CI', 'Côte d’Ivoire', 'AFRO', '293', '13696', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (568913, '2020-07-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13696', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (568914, '2020-07-20', 'CI', 'Côte d’Ivoire', 'AFRO', '423', '14119', '5', '92', false);
INSERT INTO public.who_global_data_import VALUES (568915, '2020-07-21', 'CI', 'Côte d’Ivoire', 'AFRO', '193', '14312', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (568916, '2020-07-22', 'CI', 'Côte d’Ivoire', 'AFRO', '219', '14531', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (568917, '2020-07-23', 'CI', 'Côte d’Ivoire', 'AFRO', '202', '14733', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (568918, '2020-07-24', 'CI', 'Côte d’Ivoire', 'AFRO', '268', '15001', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (568919, '2020-07-25', 'CI', 'Côte d’Ivoire', 'AFRO', '252', '15253', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (568920, '2020-07-26', 'CI', 'Côte d’Ivoire', 'AFRO', '241', '15494', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (568921, '2020-07-27', 'CI', 'Côte d’Ivoire', 'AFRO', '102', '15596', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (568922, '2020-07-28', 'CI', 'Côte d’Ivoire', 'AFRO', '59', '15655', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (568923, '2020-07-29', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '15713', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (568924, '2020-07-30', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '15713', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (568925, '2020-07-31', 'CI', 'Côte d’Ivoire', 'AFRO', '265', '15978', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (568926, '2020-08-01', 'CI', 'Côte d’Ivoire', 'AFRO', '69', '16047', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (568927, '2020-08-02', 'CI', 'Côte d’Ivoire', 'AFRO', '62', '16109', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (568928, '2020-08-03', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '16182', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (568929, '2020-08-04', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '16220', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (568930, '2020-08-05', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '16293', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (568931, '2020-08-06', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '16349', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (568932, '2020-08-07', 'CI', 'Côte d’Ivoire', 'AFRO', '98', '16447', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (568933, '2020-08-08', 'CI', 'Côte d’Ivoire', 'AFRO', '77', '16524', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (568934, '2020-08-09', 'CI', 'Côte d’Ivoire', 'AFRO', '96', '16620', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (568935, '2020-08-10', 'CI', 'Côte d’Ivoire', 'AFRO', '95', '16715', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (568936, '2020-08-11', 'CI', 'Côte d’Ivoire', 'AFRO', '83', '16798', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (568937, '2020-08-12', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '16847', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (568938, '2020-08-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '16847', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (568939, '2020-08-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '16847', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (568940, '2020-08-15', 'CI', 'Côte d’Ivoire', 'AFRO', '88', '16935', '3', '108', false);
INSERT INTO public.who_global_data_import VALUES (568941, '2020-08-16', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '16993', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (568942, '2020-08-17', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '17026', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (568943, '2020-08-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17026', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (568944, '2020-08-19', 'CI', 'Côte d’Ivoire', 'AFRO', '124', '17150', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (568945, '2020-08-20', 'CI', 'Côte d’Ivoire', 'AFRO', '82', '17232', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (568946, '2020-08-21', 'CI', 'Côte d’Ivoire', 'AFRO', '17', '17249', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (568947, '2020-08-22', 'CI', 'Côte d’Ivoire', 'AFRO', '61', '17310', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (568948, '2020-08-23', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '17374', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (568949, '2020-08-24', 'CI', 'Côte d’Ivoire', 'AFRO', '97', '17471', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (568950, '2020-08-25', 'CI', 'Côte d’Ivoire', 'AFRO', '35', '17506', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (568951, '2020-08-26', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '17562', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (568952, '2020-08-27', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '17603', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (568953, '2020-08-28', 'CI', 'Côte d’Ivoire', 'AFRO', '99', '17702', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (568954, '2020-08-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17702', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (568955, '2020-08-30', 'CI', 'Côte d’Ivoire', 'AFRO', '191', '17893', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (568956, '2020-08-31', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '17948', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (568957, '2020-09-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17948', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (568958, '2020-09-02', 'CI', 'Côte d’Ivoire', 'AFRO', '155', '18103', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (568959, '2020-09-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18103', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (568960, '2020-09-04', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '18161', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (568961, '2020-09-05', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '18208', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (568962, '2020-09-06', 'CI', 'Côte d’Ivoire', 'AFRO', '61', '18269', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (568963, '2020-09-07', 'CI', 'Côte d’Ivoire', 'AFRO', '319', '18588', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (568964, '2020-09-08', 'CI', 'Côte d’Ivoire', 'AFRO', '113', '18701', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (568965, '2020-09-09', 'CI', 'Côte d’Ivoire', 'AFRO', '77', '18778', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (568966, '2020-09-10', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '18815', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (568967, '2020-09-11', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '18869', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (568968, '2020-09-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18869', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (568969, '2020-09-13', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '18987', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (568970, '2020-09-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18987', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568971, '2020-09-15', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '19013', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568972, '2020-09-16', 'CI', 'Côte d’Ivoire', 'AFRO', '87', '19100', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568973, '2020-09-17', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '19132', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568974, '2020-09-18', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '19158', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568975, '2020-09-19', 'CI', 'Côte d’Ivoire', 'AFRO', '42', '19200', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568976, '2020-09-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19200', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568977, '2020-09-21', 'CI', 'Côte d’Ivoire', 'AFRO', '69', '19269', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568978, '2020-09-22', 'CI', 'Côte d’Ivoire', 'AFRO', '51', '19320', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568979, '2020-09-23', 'CI', 'Côte d’Ivoire', 'AFRO', '7', '19327', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568980, '2020-09-24', 'CI', 'Côte d’Ivoire', 'AFRO', '103', '19430', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568981, '2020-09-25', 'CI', 'Côte d’Ivoire', 'AFRO', '71', '19501', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568982, '2020-09-26', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '19556', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568983, '2020-09-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19556', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568984, '2020-09-28', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '19629', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568985, '2020-09-29', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '19641', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568986, '2020-09-30', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '19669', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568987, '2020-10-01', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '19724', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568988, '2020-10-02', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '19755', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568989, '2020-10-03', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '19793', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568990, '2020-10-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19793', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568991, '2020-10-05', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '19849', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568992, '2020-10-06', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '19885', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568993, '2020-10-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19885', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568994, '2020-10-08', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '19903', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568995, '2020-10-09', 'CI', 'Côte d’Ivoire', 'AFRO', '79', '19982', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568996, '2020-10-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19982', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568997, '2020-10-11', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '20036', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568998, '2020-10-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20036', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (568999, '2020-10-13', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '20154', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (569000, '2020-10-14', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '20183', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (569001, '2020-10-15', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '20217', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (569002, '2020-10-16', 'CI', 'Côte d’Ivoire', 'AFRO', '40', '20257', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569003, '2020-10-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20257', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569004, '2020-10-18', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20275', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569005, '2020-10-19', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '20323', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569006, '2020-10-20', 'CI', 'Côte d’Ivoire', 'AFRO', '1', '20324', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569007, '2020-10-21', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20342', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569008, '2020-10-22', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '20363', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569009, '2020-10-23', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '20390', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569010, '2020-10-24', 'CI', 'Côte d’Ivoire', 'AFRO', '15', '20405', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569011, '2020-10-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20405', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (569012, '2020-10-26', 'CI', 'Côte d’Ivoire', 'AFRO', '65', '20470', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (569013, '2020-10-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20470', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569014, '2020-10-28', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20488', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569015, '2020-10-29', 'CI', 'Côte d’Ivoire', 'AFRO', '67', '20555', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (569016, '2020-10-30', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '20628', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (569017, '2020-10-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20628', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (569018, '2020-11-01', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '20692', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (569019, '2020-11-02', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '20716', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (569020, '2020-11-03', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '20753', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (569021, '2020-11-04', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '20765', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (569022, '2020-11-05', 'CI', 'Côte d’Ivoire', 'AFRO', '13', '20778', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (569023, '2020-11-06', 'CI', 'Côte d’Ivoire', 'AFRO', '11', '20789', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (569024, '2020-11-07', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '20801', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (569025, '2020-11-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20801', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (569026, '2020-11-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20801', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (569027, '2020-11-10', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '20832', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (569028, '2020-11-11', 'CI', 'Côte d’Ivoire', 'AFRO', '15', '20847', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (569029, '2020-11-12', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '20855', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (569030, '2020-11-13', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '20882', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (569031, '2020-11-14', 'CI', 'Côte d’Ivoire', 'AFRO', '17', '20899', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (569032, '2020-11-15', 'CI', 'Côte d’Ivoire', 'AFRO', '46', '20945', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (569033, '2020-11-16', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '20976', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569034, '2020-11-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20976', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569035, '2020-11-18', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21004', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (569036, '2020-11-19', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '21045', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (569037, '2020-11-20', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '21083', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (569038, '2020-11-21', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '21099', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (569039, '2020-11-22', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '21126', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (569040, '2020-11-23', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21138', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (569041, '2020-11-24', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '21148', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569042, '2020-11-25', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '21156', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569043, '2020-11-26', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21168', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569044, '2020-11-27', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '21199', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569045, '2020-11-28', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '21232', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569046, '2020-11-29', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '21261', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569047, '2020-11-30', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '21310', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569048, '2020-12-01', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '21331', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (569049, '2020-12-02', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '21334', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569050, '2020-12-03', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '21361', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569051, '2020-12-04', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21389', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569052, '2020-12-05', 'CI', 'Côte d’Ivoire', 'AFRO', '23', '21412', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569053, '2020-12-06', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '21441', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569054, '2020-12-07', 'CI', 'Côte d’Ivoire', 'AFRO', '44', '21485', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569055, '2020-12-08', 'CI', 'Côte d’Ivoire', 'AFRO', '22', '21507', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569056, '2020-12-09', 'CI', 'Côte d’Ivoire', 'AFRO', '6', '21513', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569057, '2020-12-10', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '21547', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (569058, '2020-12-11', 'CI', 'Côte d’Ivoire', 'AFRO', '43', '21590', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569059, '2020-12-12', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21618', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569060, '2020-12-13', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '21639', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569061, '2020-12-14', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '21680', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569062, '2020-12-15', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '21705', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569063, '2020-12-16', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21717', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569064, '2020-12-17', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '21741', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569065, '2020-12-18', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '21772', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569066, '2020-12-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21772', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569067, '2020-12-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21772', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569068, '2020-12-21', 'CI', 'Côte d’Ivoire', 'AFRO', '146', '21918', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569069, '2020-12-22', 'CI', 'Côte d’Ivoire', 'AFRO', '14', '21932', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569070, '2020-12-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21932', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569071, '2020-12-24', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '21984', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569072, '2020-12-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21984', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569073, '2020-12-26', 'CI', 'Côte d’Ivoire', 'AFRO', '97', '22081', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569074, '2020-12-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22081', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569075, '2020-12-28', 'CI', 'Côte d’Ivoire', 'AFRO', '71', '22152', '2', '135', false);
INSERT INTO public.who_global_data_import VALUES (569076, '2020-12-29', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '22176', '2', '137', false);
INSERT INTO public.who_global_data_import VALUES (569077, '2020-12-30', 'CI', 'Côte d’Ivoire', 'AFRO', '74', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569078, '2020-12-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569079, '2021-01-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569080, '2021-01-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569081, '2021-01-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569082, '2021-01-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569083, '2021-01-05', 'CI', 'Côte d’Ivoire', 'AFRO', '398', '22648', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (569084, '2021-01-06', 'CI', 'Côte d’Ivoire', 'AFRO', '152', '22800', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (569085, '2021-01-07', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '22855', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (569086, '2021-01-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22855', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (569087, '2021-01-09', 'CI', 'Côte d’Ivoire', 'AFRO', '318', '23173', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (569088, '2021-01-10', 'CI', 'Côte d’Ivoire', 'AFRO', '81', '23254', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (569089, '2021-01-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '23254', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (569090, '2021-01-12', 'CI', 'Côte d’Ivoire', 'AFRO', '228', '23482', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (569091, '2021-01-13', 'CI', 'Côte d’Ivoire', 'AFRO', '412', '23894', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (569092, '2021-01-14', 'CI', 'Côte d’Ivoire', 'AFRO', '292', '24186', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (569093, '2021-01-15', 'CI', 'Côte d’Ivoire', 'AFRO', '183', '24369', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (569094, '2021-01-16', 'CI', 'Côte d’Ivoire', 'AFRO', '487', '24856', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (569095, '2021-01-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '24856', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (569096, '2021-01-18', 'CI', 'Côte d’Ivoire', 'AFRO', '385', '25241', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (569097, '2021-01-19', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '25305', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (569098, '2021-01-20', 'CI', 'Côte d’Ivoire', 'AFRO', '78', '25383', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (569099, '2021-01-21', 'CI', 'Côte d’Ivoire', 'AFRO', '214', '25597', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (569100, '2021-01-22', 'CI', 'Côte d’Ivoire', 'AFRO', '154', '25751', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (569101, '2021-01-23', 'CI', 'Côte d’Ivoire', 'AFRO', '564', '26315', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (569102, '2021-01-24', 'CI', 'Côte d’Ivoire', 'AFRO', '297', '26612', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (569103, '2020-01-03', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569104, '2020-01-04', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569105, '2020-01-05', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569106, '2020-01-06', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569107, '2020-01-07', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569108, '2020-01-08', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569109, '2020-01-09', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569110, '2020-01-10', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569111, '2020-01-11', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569112, '2020-01-12', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569113, '2020-01-13', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569114, '2020-01-14', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569115, '2020-01-15', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569116, '2020-01-16', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569117, '2020-01-17', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569118, '2020-01-18', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569119, '2020-01-19', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569120, '2020-01-20', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569121, '2020-01-21', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569122, '2020-01-22', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569123, '2020-01-23', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569124, '2020-01-24', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569125, '2020-01-25', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569126, '2020-01-26', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569127, '2020-01-27', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569128, '2020-01-28', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569129, '2020-01-29', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569130, '2020-01-30', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569131, '2020-01-31', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569132, '2020-02-01', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569133, '2020-02-02', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569134, '2020-02-03', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569135, '2020-02-04', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569136, '2020-02-05', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569137, '2020-02-06', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569138, '2020-02-07', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569139, '2020-02-08', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569140, '2020-02-09', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569141, '2020-02-10', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569142, '2020-02-11', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569143, '2020-02-12', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569144, '2020-02-13', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569145, '2020-02-14', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569146, '2020-02-15', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569147, '2020-02-16', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569148, '2020-02-17', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569149, '2020-02-18', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569150, '2020-02-19', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569151, '2020-02-20', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569152, '2020-02-21', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569153, '2020-02-22', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569154, '2020-02-23', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569155, '2020-02-24', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569156, '2020-02-25', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569157, '2020-02-26', 'HR', 'Croatia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569158, '2020-02-27', 'HR', 'Croatia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569159, '2020-02-28', 'HR', 'Croatia', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569160, '2020-02-29', 'HR', 'Croatia', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569161, '2020-03-01', 'HR', 'Croatia', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569162, '2020-03-02', 'HR', 'Croatia', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569163, '2020-03-03', 'HR', 'Croatia', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569164, '2020-03-04', 'HR', 'Croatia', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569165, '2020-03-05', 'HR', 'Croatia', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569166, '2020-03-06', 'HR', 'Croatia', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569167, '2020-03-07', 'HR', 'Croatia', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569168, '2020-03-08', 'HR', 'Croatia', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569169, '2020-03-09', 'HR', 'Croatia', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569170, '2020-03-10', 'HR', 'Croatia', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569171, '2020-03-11', 'HR', 'Croatia', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569172, '2020-03-12', 'HR', 'Croatia', 'EURO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569173, '2020-03-13', 'HR', 'Croatia', 'EURO', '9', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569174, '2020-03-14', 'HR', 'Croatia', 'EURO', '6', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569175, '2020-03-15', 'HR', 'Croatia', 'EURO', '6', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569176, '2020-03-16', 'HR', 'Croatia', 'EURO', '11', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569177, '2020-03-17', 'HR', 'Croatia', 'EURO', '8', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569178, '2020-03-18', 'HR', 'Croatia', 'EURO', '13', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569179, '2020-03-19', 'HR', 'Croatia', 'EURO', '12', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569180, '2020-03-20', 'HR', 'Croatia', 'EURO', '23', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569181, '2020-03-21', 'HR', 'Croatia', 'EURO', '22', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569182, '2020-03-22', 'HR', 'Croatia', 'EURO', '80', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569183, '2020-03-23', 'HR', 'Croatia', 'EURO', '29', '235', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569184, '2020-03-24', 'HR', 'Croatia', 'EURO', '71', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569185, '2020-03-25', 'HR', 'Croatia', 'EURO', '76', '382', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (569186, '2020-03-26', 'HR', 'Croatia', 'EURO', '36', '418', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569187, '2020-03-27', 'HR', 'Croatia', 'EURO', '77', '495', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (569188, '2020-03-28', 'HR', 'Croatia', 'EURO', '91', '586', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (569189, '2020-03-29', 'HR', 'Croatia', 'EURO', '71', '657', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (569190, '2020-03-30', 'HR', 'Croatia', 'EURO', '56', '713', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (569191, '2020-03-31', 'HR', 'Croatia', 'EURO', '77', '790', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (569192, '2020-04-01', 'HR', 'Croatia', 'EURO', '77', '867', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (569193, '2020-04-02', 'HR', 'Croatia', 'EURO', '96', '963', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (569194, '2020-04-03', 'HR', 'Croatia', 'EURO', '48', '1011', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (569195, '2020-04-04', 'HR', 'Croatia', 'EURO', '68', '1079', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (569196, '2020-04-05', 'HR', 'Croatia', 'EURO', '47', '1126', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (569197, '2020-04-06', 'HR', 'Croatia', 'EURO', '56', '1182', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (569198, '2020-04-07', 'HR', 'Croatia', 'EURO', '40', '1222', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (569199, '2020-04-08', 'HR', 'Croatia', 'EURO', '60', '1282', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (569200, '2020-04-09', 'HR', 'Croatia', 'EURO', '61', '1343', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (569201, '2020-04-10', 'HR', 'Croatia', 'EURO', '64', '1407', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (569202, '2020-04-11', 'HR', 'Croatia', 'EURO', '88', '1495', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (569203, '2020-04-12', 'HR', 'Croatia', 'EURO', '39', '1534', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (569204, '2020-04-13', 'HR', 'Croatia', 'EURO', '66', '1600', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (569205, '2020-04-14', 'HR', 'Croatia', 'EURO', '50', '1650', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (569206, '2020-04-15', 'HR', 'Croatia', 'EURO', '54', '1704', '6', '31', false);
INSERT INTO public.who_global_data_import VALUES (569207, '2020-04-16', 'HR', 'Croatia', 'EURO', '37', '1741', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (569208, '2020-04-17', 'HR', 'Croatia', 'EURO', '50', '1791', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (569209, '2020-04-18', 'HR', 'Croatia', 'EURO', '23', '1814', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (569210, '2020-04-19', 'HR', 'Croatia', 'EURO', '18', '1832', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (569211, '2020-04-20', 'HR', 'Croatia', 'EURO', '39', '1871', '8', '47', false);
INSERT INTO public.who_global_data_import VALUES (569212, '2020-04-21', 'HR', 'Croatia', 'EURO', '10', '1881', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (569213, '2020-04-22', 'HR', 'Croatia', 'EURO', '27', '1908', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (569214, '2020-04-23', 'HR', 'Croatia', 'EURO', '42', '1950', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (569215, '2020-04-24', 'HR', 'Croatia', 'EURO', '31', '1981', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (569216, '2020-04-25', 'HR', 'Croatia', 'EURO', '28', '2009', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (569217, '2020-04-26', 'HR', 'Croatia', 'EURO', '7', '2016', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (569218, '2020-04-27', 'HR', 'Croatia', 'EURO', '14', '2030', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (569219, '2020-04-28', 'HR', 'Croatia', 'EURO', '9', '2039', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (569220, '2020-04-29', 'HR', 'Croatia', 'EURO', '8', '2047', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (569221, '2020-04-30', 'HR', 'Croatia', 'EURO', '15', '2062', '4', '67', false);
INSERT INTO public.who_global_data_import VALUES (569222, '2020-05-01', 'HR', 'Croatia', 'EURO', '14', '2076', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (569223, '2020-05-02', 'HR', 'Croatia', 'EURO', '9', '2085', '6', '75', false);
INSERT INTO public.who_global_data_import VALUES (569224, '2020-05-03', 'HR', 'Croatia', 'EURO', '3', '2088', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (569225, '2020-05-04', 'HR', 'Croatia', 'EURO', '8', '2096', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (569226, '2020-05-05', 'HR', 'Croatia', 'EURO', '5', '2101', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (569227, '2020-05-06', 'HR', 'Croatia', 'EURO', '11', '2112', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (569228, '2020-05-07', 'HR', 'Croatia', 'EURO', '7', '2119', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (569229, '2020-05-08', 'HR', 'Croatia', 'EURO', '6', '2125', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (569230, '2020-05-09', 'HR', 'Croatia', 'EURO', '36', '2161', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569231, '2020-05-10', 'HR', 'Croatia', 'EURO', '15', '2176', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (569232, '2020-05-11', 'HR', 'Croatia', 'EURO', '11', '2187', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (569233, '2020-05-12', 'HR', 'Croatia', 'EURO', '9', '2196', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (569234, '2020-05-13', 'HR', 'Croatia', 'EURO', '11', '2207', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (569235, '2020-05-14', 'HR', 'Croatia', 'EURO', '6', '2213', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (569236, '2020-05-15', 'HR', 'Croatia', 'EURO', '8', '2221', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (569237, '2020-05-16', 'HR', 'Croatia', 'EURO', '1', '2222', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (569238, '2020-05-17', 'HR', 'Croatia', 'EURO', '2', '2224', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (569239, '2020-05-18', 'HR', 'Croatia', 'EURO', '2', '2226', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (569240, '2020-05-19', 'HR', 'Croatia', 'EURO', '2', '2228', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (569241, '2020-05-20', 'HR', 'Croatia', 'EURO', '4', '2232', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (569242, '2020-05-21', 'HR', 'Croatia', 'EURO', '2', '2234', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (569243, '2020-05-22', 'HR', 'Croatia', 'EURO', '3', '2237', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (569244, '2020-05-23', 'HR', 'Croatia', 'EURO', '6', '2243', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (569245, '2020-05-24', 'HR', 'Croatia', 'EURO', '0', '2243', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (569246, '2020-05-25', 'HR', 'Croatia', 'EURO', '1', '2244', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (569247, '2020-05-26', 'HR', 'Croatia', 'EURO', '0', '2244', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (569248, '2020-05-27', 'HR', 'Croatia', 'EURO', '0', '2244', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (569249, '2020-05-28', 'HR', 'Croatia', 'EURO', '0', '2244', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (569250, '2020-05-29', 'HR', 'Croatia', 'EURO', '1', '2245', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (569251, '2020-05-30', 'HR', 'Croatia', 'EURO', '0', '2245', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (569252, '2020-05-31', 'HR', 'Croatia', 'EURO', '1', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (569253, '2020-06-01', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (569254, '2020-06-02', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (569255, '2020-06-03', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (569256, '2020-06-04', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (569257, '2020-06-05', 'HR', 'Croatia', 'EURO', '1', '2247', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (569258, '2020-06-06', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (569259, '2020-06-07', 'HR', 'Croatia', 'EURO', '0', '2247', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (569260, '2020-06-08', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (569261, '2020-06-09', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (569262, '2020-06-10', 'HR', 'Croatia', 'EURO', '0', '2247', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (569263, '2020-06-11', 'HR', 'Croatia', 'EURO', '2', '2249', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (569264, '2020-06-12', 'HR', 'Croatia', 'EURO', '0', '2249', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (569265, '2020-06-13', 'HR', 'Croatia', 'EURO', '0', '2249', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (569266, '2020-06-14', 'HR', 'Croatia', 'EURO', '2', '2251', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569267, '2020-06-15', 'HR', 'Croatia', 'EURO', '1', '2252', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569268, '2020-06-16', 'HR', 'Croatia', 'EURO', '2', '2254', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569269, '2020-06-17', 'HR', 'Croatia', 'EURO', '1', '2255', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569270, '2020-06-18', 'HR', 'Croatia', 'EURO', '3', '2258', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569271, '2020-06-19', 'HR', 'Croatia', 'EURO', '11', '2269', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569272, '2020-06-20', 'HR', 'Croatia', 'EURO', '11', '2280', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569273, '2020-06-21', 'HR', 'Croatia', 'EURO', '19', '2299', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569274, '2020-06-22', 'HR', 'Croatia', 'EURO', '18', '2317', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569275, '2020-06-23', 'HR', 'Croatia', 'EURO', '19', '2336', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569276, '2020-06-24', 'HR', 'Croatia', 'EURO', '30', '2366', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569277, '2020-06-25', 'HR', 'Croatia', 'EURO', '22', '2388', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569278, '2020-06-26', 'HR', 'Croatia', 'EURO', '95', '2483', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569279, '2020-06-27', 'HR', 'Croatia', 'EURO', '56', '2539', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569280, '2020-06-28', 'HR', 'Croatia', 'EURO', '85', '2624', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569281, '2020-06-29', 'HR', 'Croatia', 'EURO', '67', '2691', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569282, '2020-06-30', 'HR', 'Croatia', 'EURO', '34', '2725', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569283, '2020-07-01', 'HR', 'Croatia', 'EURO', '52', '2777', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (569284, '2020-07-02', 'HR', 'Croatia', 'EURO', '54', '2831', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (569285, '2020-07-03', 'HR', 'Croatia', 'EURO', '81', '2912', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (569286, '2020-07-04', 'HR', 'Croatia', 'EURO', '96', '3008', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (569287, '2020-07-05', 'HR', 'Croatia', 'EURO', '86', '3094', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (569288, '2020-07-06', 'HR', 'Croatia', 'EURO', '57', '3151', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (569289, '2020-07-07', 'HR', 'Croatia', 'EURO', '69', '3220', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (569290, '2020-07-08', 'HR', 'Croatia', 'EURO', '52', '3272', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (569291, '2020-07-09', 'HR', 'Croatia', 'EURO', '53', '3325', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (569292, '2020-07-10', 'HR', 'Croatia', 'EURO', '91', '3416', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (569293, '2020-07-11', 'HR', 'Croatia', 'EURO', '116', '3532', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (569294, '2020-07-12', 'HR', 'Croatia', 'EURO', '140', '3672', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (569295, '2020-07-13', 'HR', 'Croatia', 'EURO', '50', '3722', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (569296, '2020-07-14', 'HR', 'Croatia', 'EURO', '53', '3775', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (569297, '2020-07-15', 'HR', 'Croatia', 'EURO', '52', '3827', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (569298, '2020-07-16', 'HR', 'Croatia', 'EURO', '126', '3953', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (569299, '2020-07-17', 'HR', 'Croatia', 'EURO', '86', '4039', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (569300, '2020-07-18', 'HR', 'Croatia', 'EURO', '98', '4137', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (569301, '2020-07-19', 'HR', 'Croatia', 'EURO', '98', '4235', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (569302, '2020-07-20', 'HR', 'Croatia', 'EURO', '119', '4354', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (569303, '2020-07-21', 'HR', 'Croatia', 'EURO', '16', '4370', '2', '122', false);
INSERT INTO public.who_global_data_import VALUES (569304, '2020-07-22', 'HR', 'Croatia', 'EURO', '52', '4422', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569305, '2020-07-23', 'HR', 'Croatia', 'EURO', '108', '4530', '3', '125', false);
INSERT INTO public.who_global_data_import VALUES (569306, '2020-07-24', 'HR', 'Croatia', 'EURO', '104', '4634', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (569307, '2020-07-25', 'HR', 'Croatia', 'EURO', '81', '4715', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569308, '2020-07-26', 'HR', 'Croatia', 'EURO', '77', '4792', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (569309, '2020-07-27', 'HR', 'Croatia', 'EURO', '65', '4857', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (569310, '2020-07-28', 'HR', 'Croatia', 'EURO', '24', '4881', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (569311, '2020-07-29', 'HR', 'Croatia', 'EURO', '42', '4923', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (569312, '2020-07-30', 'HR', 'Croatia', 'EURO', '70', '4993', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (569313, '2020-07-31', 'HR', 'Croatia', 'EURO', '78', '5071', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (569314, '2020-08-01', 'HR', 'Croatia', 'EURO', '67', '5138', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (569315, '2020-08-02', 'HR', 'Croatia', 'EURO', '86', '5224', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (569316, '2020-08-03', 'HR', 'Croatia', 'EURO', '36', '5260', '4', '149', false);
INSERT INTO public.who_global_data_import VALUES (569317, '2020-08-04', 'HR', 'Croatia', 'EURO', '36', '5296', '4', '153', false);
INSERT INTO public.who_global_data_import VALUES (569318, '2020-08-05', 'HR', 'Croatia', 'EURO', '22', '5318', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (569319, '2020-08-06', 'HR', 'Croatia', 'EURO', '58', '5376', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (569320, '2020-08-07', 'HR', 'Croatia', 'EURO', '28', '5404', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (569321, '2020-08-08', 'HR', 'Croatia', 'EURO', '62', '5466', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (569322, '2020-08-09', 'HR', 'Croatia', 'EURO', '77', '5543', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (569323, '2020-08-10', 'HR', 'Croatia', 'EURO', '61', '5604', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (569324, '2020-08-11', 'HR', 'Croatia', 'EURO', '45', '5649', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (569325, '2020-08-12', 'HR', 'Croatia', 'EURO', '91', '5740', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (569326, '2020-08-13', 'HR', 'Croatia', 'EURO', '130', '5870', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (569327, '2020-08-14', 'HR', 'Croatia', 'EURO', '180', '6050', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (569328, '2020-08-15', 'HR', 'Croatia', 'EURO', '208', '6258', '2', '163', false);
INSERT INTO public.who_global_data_import VALUES (569329, '2020-08-16', 'HR', 'Croatia', 'EURO', '162', '6420', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (569330, '2020-08-17', 'HR', 'Croatia', 'EURO', '151', '6571', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (569331, '2020-08-18', 'HR', 'Croatia', 'EURO', '85', '6656', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (569332, '2020-08-19', 'HR', 'Croatia', 'EURO', '199', '6855', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (569333, '2020-08-20', 'HR', 'Croatia', 'EURO', '219', '7074', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (569334, '2020-08-21', 'HR', 'Croatia', 'EURO', '255', '7329', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (569335, '2020-08-22', 'HR', 'Croatia', 'EURO', '265', '7594', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (569336, '2020-08-23', 'HR', 'Croatia', 'EURO', '306', '7900', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (569337, '2020-08-24', 'HR', 'Croatia', 'EURO', '275', '8175', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (569338, '2020-08-25', 'HR', 'Croatia', 'EURO', '136', '8311', '2', '173', false);
INSERT INTO public.who_global_data_import VALUES (569339, '2020-08-26', 'HR', 'Croatia', 'EURO', '219', '8530', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (569340, '2020-08-27', 'HR', 'Croatia', 'EURO', '358', '8888', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (569341, '2020-08-28', 'HR', 'Croatia', 'EURO', '304', '9192', '2', '177', false);
INSERT INTO public.who_global_data_import VALUES (569342, '2020-08-29', 'HR', 'Croatia', 'EURO', '357', '9549', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (569343, '2020-08-30', 'HR', 'Croatia', 'EURO', '312', '9861', '3', '183', false);
INSERT INTO public.who_global_data_import VALUES (569344, '2020-08-31', 'HR', 'Croatia', 'EURO', '262', '10123', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (569345, '2020-09-01', 'HR', 'Croatia', 'EURO', '146', '10269', '2', '186', false);
INSERT INTO public.who_global_data_import VALUES (569346, '2020-09-02', 'HR', 'Croatia', 'EURO', '145', '10414', '1', '187', false);
INSERT INTO public.who_global_data_import VALUES (569347, '2020-09-03', 'HR', 'Croatia', 'EURO', '311', '10725', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (569348, '2020-09-04', 'HR', 'Croatia', 'EURO', '369', '11094', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (569349, '2020-09-05', 'HR', 'Croatia', 'EURO', '334', '11428', '1', '195', false);
INSERT INTO public.who_global_data_import VALUES (569350, '2020-09-06', 'HR', 'Croatia', 'EURO', '311', '11739', '2', '197', false);
INSERT INTO public.who_global_data_import VALUES (569351, '2020-09-07', 'HR', 'Croatia', 'EURO', '225', '11964', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (569352, '2020-09-08', 'HR', 'Croatia', 'EURO', '117', '12081', '3', '201', false);
INSERT INTO public.who_global_data_import VALUES (569353, '2020-09-09', 'HR', 'Croatia', 'EURO', '204', '12285', '2', '203', false);
INSERT INTO public.who_global_data_import VALUES (569354, '2020-09-10', 'HR', 'Croatia', 'EURO', '341', '12626', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (569355, '2020-09-11', 'HR', 'Croatia', 'EURO', '291', '12917', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (569356, '2020-09-12', 'HR', 'Croatia', 'EURO', '190', '13107', '3', '211', false);
INSERT INTO public.who_global_data_import VALUES (569357, '2020-09-13', 'HR', 'Croatia', 'EURO', '261', '13368', '7', '218', false);
INSERT INTO public.who_global_data_import VALUES (569358, '2020-09-14', 'HR', 'Croatia', 'EURO', '165', '13533', '6', '224', false);
INSERT INTO public.who_global_data_import VALUES (569359, '2020-09-15', 'HR', 'Croatia', 'EURO', '65', '13598', '3', '227', false);
INSERT INTO public.who_global_data_import VALUES (569360, '2020-09-16', 'HR', 'Croatia', 'EURO', '151', '13749', '3', '230', false);
INSERT INTO public.who_global_data_import VALUES (569361, '2020-09-17', 'HR', 'Croatia', 'EURO', '280', '14029', '6', '236', false);
INSERT INTO public.who_global_data_import VALUES (569362, '2020-09-18', 'HR', 'Croatia', 'EURO', '250', '14279', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (569363, '2020-09-19', 'HR', 'Croatia', 'EURO', '234', '14513', '6', '244', false);
INSERT INTO public.who_global_data_import VALUES (569364, '2020-09-20', 'HR', 'Croatia', 'EURO', '212', '14725', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (569365, '2020-09-21', 'HR', 'Croatia', 'EURO', '197', '14922', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (569366, '2020-09-22', 'HR', 'Croatia', 'EURO', '70', '14992', '5', '253', false);
INSERT INTO public.who_global_data_import VALUES (569367, '2020-09-23', 'HR', 'Croatia', 'EURO', '144', '15136', '2', '255', false);
INSERT INTO public.who_global_data_import VALUES (569368, '2020-09-24', 'HR', 'Croatia', 'EURO', '204', '15340', '2', '257', false);
INSERT INTO public.who_global_data_import VALUES (569369, '2020-09-25', 'HR', 'Croatia', 'EURO', '232', '15572', '4', '261', false);
INSERT INTO public.who_global_data_import VALUES (569370, '2020-09-26', 'HR', 'Croatia', 'EURO', '223', '15795', '5', '266', false);
INSERT INTO public.who_global_data_import VALUES (569371, '2020-09-27', 'HR', 'Croatia', 'EURO', '212', '16007', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (569372, '2020-09-28', 'HR', 'Croatia', 'EURO', '190', '16197', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (569373, '2020-09-29', 'HR', 'Croatia', 'EURO', '48', '16245', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (569374, '2020-09-30', 'HR', 'Croatia', 'EURO', '135', '16380', '3', '275', false);
INSERT INTO public.who_global_data_import VALUES (569375, '2020-10-01', 'HR', 'Croatia', 'EURO', '213', '16593', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (569376, '2020-10-02', 'HR', 'Croatia', 'EURO', '234', '16827', '4', '284', false);
INSERT INTO public.who_global_data_import VALUES (569377, '2020-10-03', 'HR', 'Croatia', 'EURO', '333', '17160', '7', '291', false);
INSERT INTO public.who_global_data_import VALUES (569378, '2020-10-04', 'HR', 'Croatia', 'EURO', '241', '17401', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (569379, '2020-10-05', 'HR', 'Croatia', 'EURO', '258', '17659', '5', '298', false);
INSERT INTO public.who_global_data_import VALUES (569380, '2020-10-06', 'HR', 'Croatia', 'EURO', '138', '17797', '2', '300', false);
INSERT INTO public.who_global_data_import VALUES (569381, '2020-10-07', 'HR', 'Croatia', 'EURO', '287', '18084', '4', '304', false);
INSERT INTO public.who_global_data_import VALUES (569382, '2020-10-08', 'HR', 'Croatia', 'EURO', '363', '18447', '5', '309', false);
INSERT INTO public.who_global_data_import VALUES (569383, '2020-10-09', 'HR', 'Croatia', 'EURO', '542', '18989', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (569384, '2020-10-10', 'HR', 'Croatia', 'EURO', '457', '19446', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (569385, '2020-10-11', 'HR', 'Croatia', 'EURO', '486', '19932', '4', '317', false);
INSERT INTO public.who_global_data_import VALUES (569386, '2020-10-12', 'HR', 'Croatia', 'EURO', '508', '20440', '7', '324', false);
INSERT INTO public.who_global_data_import VALUES (569387, '2020-10-13', 'HR', 'Croatia', 'EURO', '181', '20621', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (569388, '2020-10-14', 'HR', 'Croatia', 'EURO', '372', '20993', '3', '330', false);
INSERT INTO public.who_global_data_import VALUES (569389, '2020-10-15', 'HR', 'Croatia', 'EURO', '748', '21741', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (569390, '2020-10-16', 'HR', 'Croatia', 'EURO', '793', '22534', '10', '344', false);
INSERT INTO public.who_global_data_import VALUES (569391, '2020-10-17', 'HR', 'Croatia', 'EURO', '1131', '23665', '1', '345', false);
INSERT INTO public.who_global_data_import VALUES (569392, '2020-10-18', 'HR', 'Croatia', 'EURO', '1096', '24761', '10', '355', false);
INSERT INTO public.who_global_data_import VALUES (569393, '2020-10-19', 'HR', 'Croatia', 'EURO', '819', '25580', '8', '363', false);
INSERT INTO public.who_global_data_import VALUES (569394, '2020-10-20', 'HR', 'Croatia', 'EURO', '393', '25973', '11', '374', false);
INSERT INTO public.who_global_data_import VALUES (569395, '2020-10-21', 'HR', 'Croatia', 'EURO', '890', '26863', '8', '382', false);
INSERT INTO public.who_global_data_import VALUES (569396, '2020-10-22', 'HR', 'Croatia', 'EURO', '1424', '28287', '11', '393', false);
INSERT INTO public.who_global_data_import VALUES (569397, '2020-10-23', 'HR', 'Croatia', 'EURO', '1563', '29850', '13', '406', false);
INSERT INTO public.who_global_data_import VALUES (569398, '2020-10-24', 'HR', 'Croatia', 'EURO', '1867', '31717', '7', '413', false);
INSERT INTO public.who_global_data_import VALUES (569399, '2020-10-25', 'HR', 'Croatia', 'EURO', '2242', '33959', '16', '429', false);
INSERT INTO public.who_global_data_import VALUES (569400, '2020-10-26', 'HR', 'Croatia', 'EURO', '2421', '36380', '8', '437', false);
INSERT INTO public.who_global_data_import VALUES (569401, '2020-10-27', 'HR', 'Croatia', 'EURO', '828', '37208', '15', '452', false);
INSERT INTO public.who_global_data_import VALUES (569402, '2020-10-28', 'HR', 'Croatia', 'EURO', '1413', '38621', '18', '470', false);
INSERT INTO public.who_global_data_import VALUES (569403, '2020-10-29', 'HR', 'Croatia', 'EURO', '2378', '40999', '23', '493', false);
INSERT INTO public.who_global_data_import VALUES (569404, '2020-10-30', 'HR', 'Croatia', 'EURO', '2776', '43775', '18', '511', false);
INSERT INTO public.who_global_data_import VALUES (569405, '2020-10-31', 'HR', 'Croatia', 'EURO', '2772', '46547', '20', '531', false);
INSERT INTO public.who_global_data_import VALUES (569406, '2020-11-01', 'HR', 'Croatia', 'EURO', '2769', '49316', '15', '546', false);
INSERT INTO public.who_global_data_import VALUES (569407, '2020-11-02', 'HR', 'Croatia', 'EURO', '2179', '51495', '16', '562', false);
INSERT INTO public.who_global_data_import VALUES (569408, '2020-11-03', 'HR', 'Croatia', 'EURO', '1165', '52660', '32', '594', false);
INSERT INTO public.who_global_data_import VALUES (569409, '2020-11-04', 'HR', 'Croatia', 'EURO', '1427', '54087', '34', '628', false);
INSERT INTO public.who_global_data_import VALUES (569410, '2020-11-05', 'HR', 'Croatia', 'EURO', '2480', '56567', '26', '654', false);
INSERT INTO public.who_global_data_import VALUES (569411, '2020-11-06', 'HR', 'Croatia', 'EURO', '2848', '59415', '29', '683', false);
INSERT INTO public.who_global_data_import VALUES (569412, '2020-11-07', 'HR', 'Croatia', 'EURO', '2890', '62305', '34', '717', false);
INSERT INTO public.who_global_data_import VALUES (569413, '2020-11-08', 'HR', 'Croatia', 'EURO', '2399', '64704', '35', '752', false);
INSERT INTO public.who_global_data_import VALUES (569414, '2020-11-09', 'HR', 'Croatia', 'EURO', '2543', '67247', '42', '794', false);
INSERT INTO public.who_global_data_import VALUES (569415, '2020-11-10', 'HR', 'Croatia', 'EURO', '1529', '68776', '38', '832', false);
INSERT INTO public.who_global_data_import VALUES (569416, '2020-11-11', 'HR', 'Croatia', 'EURO', '1467', '70243', '33', '865', false);
INSERT INTO public.who_global_data_import VALUES (569417, '2020-11-12', 'HR', 'Croatia', 'EURO', '2597', '72840', '28', '893', false);
INSERT INTO public.who_global_data_import VALUES (569418, '2020-11-13', 'HR', 'Croatia', 'EURO', '3082', '75922', '32', '925', false);
INSERT INTO public.who_global_data_import VALUES (569419, '2020-11-14', 'HR', 'Croatia', 'EURO', '3056', '78978', '43', '968', false);
INSERT INTO public.who_global_data_import VALUES (569420, '2020-11-15', 'HR', 'Croatia', 'EURO', '2866', '81844', '38', '1006', false);
INSERT INTO public.who_global_data_import VALUES (569421, '2020-11-16', 'HR', 'Croatia', 'EURO', '2362', '84206', '43', '1049', false);
INSERT INTO public.who_global_data_import VALUES (569422, '2020-11-17', 'HR', 'Croatia', 'EURO', '1313', '85519', '33', '1082', false);
INSERT INTO public.who_global_data_import VALUES (569423, '2020-11-18', 'HR', 'Croatia', 'EURO', '1945', '87464', '31', '1113', false);
INSERT INTO public.who_global_data_import VALUES (569424, '2020-11-19', 'HR', 'Croatia', 'EURO', '3251', '90715', '38', '1151', false);
INSERT INTO public.who_global_data_import VALUES (569425, '2020-11-20', 'HR', 'Croatia', 'EURO', '3164', '93879', '49', '1200', false);
INSERT INTO public.who_global_data_import VALUES (569426, '2020-11-21', 'HR', 'Croatia', 'EURO', '2958', '96837', '57', '1257', false);
INSERT INTO public.who_global_data_import VALUES (569427, '2020-11-22', 'HR', 'Croatia', 'EURO', '3573', '100410', '47', '1304', false);
INSERT INTO public.who_global_data_import VALUES (569428, '2020-11-23', 'HR', 'Croatia', 'EURO', '3308', '103718', '49', '1353', false);
INSERT INTO public.who_global_data_import VALUES (569429, '2020-11-24', 'HR', 'Croatia', 'EURO', '1973', '105691', '45', '1398', false);
INSERT INTO public.who_global_data_import VALUES (569430, '2020-11-25', 'HR', 'Croatia', 'EURO', '2323', '108014', '47', '1445', false);
INSERT INTO public.who_global_data_import VALUES (569431, '2020-11-26', 'HR', 'Croatia', 'EURO', '3603', '111617', '56', '1501', false);
INSERT INTO public.who_global_data_import VALUES (569432, '2020-11-27', 'HR', 'Croatia', 'EURO', '4009', '115626', '51', '1552', false);
INSERT INTO public.who_global_data_import VALUES (569433, '2020-11-28', 'HR', 'Croatia', 'EURO', '4080', '119706', '48', '1600', false);
INSERT INTO public.who_global_data_import VALUES (569434, '2020-11-29', 'HR', 'Croatia', 'EURO', '3987', '123693', '55', '1655', false);
INSERT INTO public.who_global_data_import VALUES (569435, '2020-11-30', 'HR', 'Croatia', 'EURO', '2919', '126612', '57', '1712', false);
INSERT INTO public.who_global_data_import VALUES (569436, '2020-12-01', 'HR', 'Croatia', 'EURO', '1830', '128442', '74', '1786', false);
INSERT INTO public.who_global_data_import VALUES (569437, '2020-12-02', 'HR', 'Croatia', 'EURO', '2900', '131342', '75', '1861', false);
INSERT INTO public.who_global_data_import VALUES (569438, '2020-12-03', 'HR', 'Croatia', 'EURO', '3539', '134881', '55', '1916', false);
INSERT INTO public.who_global_data_import VALUES (569439, '2020-12-04', 'HR', 'Croatia', 'EURO', '4534', '139415', '48', '1964', false);
INSERT INTO public.who_global_data_import VALUES (569440, '2020-12-05', 'HR', 'Croatia', 'EURO', '3955', '143370', '68', '2032', false);
INSERT INTO public.who_global_data_import VALUES (569441, '2020-12-06', 'HR', 'Croatia', 'EURO', '4084', '147454', '70', '2102', false);
INSERT INTO public.who_global_data_import VALUES (569442, '2020-12-07', 'HR', 'Croatia', 'EURO', '2899', '150353', '72', '2174', false);
INSERT INTO public.who_global_data_import VALUES (569443, '2020-12-08', 'HR', 'Croatia', 'EURO', '1886', '152239', '59', '2233', false);
INSERT INTO public.who_global_data_import VALUES (569444, '2020-12-09', 'HR', 'Croatia', 'EURO', '2613', '154852', '65', '2298', false);
INSERT INTO public.who_global_data_import VALUES (569445, '2020-12-10', 'HR', 'Croatia', 'EURO', '4520', '159372', '69', '2367', false);
INSERT INTO public.who_global_data_import VALUES (569446, '2020-12-11', 'HR', 'Croatia', 'EURO', '4620', '163992', '53', '2420', false);
INSERT INTO public.who_global_data_import VALUES (569447, '2020-12-12', 'HR', 'Croatia', 'EURO', '4396', '168388', '64', '2484', false);
INSERT INTO public.who_global_data_import VALUES (569448, '2020-12-13', 'HR', 'Croatia', 'EURO', '4135', '172523', '78', '2562', false);
INSERT INTO public.who_global_data_import VALUES (569449, '2020-12-14', 'HR', 'Croatia', 'EURO', '3363', '175886', '78', '2640', false);
INSERT INTO public.who_global_data_import VALUES (569450, '2020-12-15', 'HR', 'Croatia', 'EURO', '1472', '177358', '65', '2705', false);
INSERT INTO public.who_global_data_import VALUES (569451, '2020-12-16', 'HR', 'Croatia', 'EURO', '2360', '179718', '73', '2778', false);
INSERT INTO public.who_global_data_import VALUES (569452, '2020-12-17', 'HR', 'Croatia', 'EURO', '3327', '183045', '92', '2870', false);
INSERT INTO public.who_global_data_import VALUES (569453, '2020-12-18', 'HR', 'Croatia', 'EURO', '3918', '186963', '85', '2955', false);
INSERT INTO public.who_global_data_import VALUES (569454, '2020-12-19', 'HR', 'Croatia', 'EURO', '3272', '190235', '68', '3023', false);
INSERT INTO public.who_global_data_import VALUES (569455, '2020-12-20', 'HR', 'Croatia', 'EURO', '4727', '194962', '154', '3177', false);
INSERT INTO public.who_global_data_import VALUES (569456, '2020-12-21', 'HR', 'Croatia', 'EURO', '766', '195728', '80', '3257', false);
INSERT INTO public.who_global_data_import VALUES (569457, '2020-12-22', 'HR', 'Croatia', 'EURO', '1595', '197323', '71', '3328', false);
INSERT INTO public.who_global_data_import VALUES (569458, '2020-12-23', 'HR', 'Croatia', 'EURO', '2763', '200086', '66', '3394', false);
INSERT INTO public.who_global_data_import VALUES (569459, '2020-12-24', 'HR', 'Croatia', 'EURO', '2233', '202319', '70', '3464', false);
INSERT INTO public.who_global_data_import VALUES (569460, '2020-12-25', 'HR', 'Croatia', 'EURO', '1643', '203962', '84', '3548', false);
INSERT INTO public.who_global_data_import VALUES (569461, '2020-12-26', 'HR', 'Croatia', 'EURO', '350', '204312', '65', '3613', false);
INSERT INTO public.who_global_data_import VALUES (569462, '2020-12-27', 'HR', 'Croatia', 'EURO', '618', '204930', '58', '3671', false);
INSERT INTO public.who_global_data_import VALUES (569463, '2020-12-28', 'HR', 'Croatia', 'EURO', '316', '205246', '68', '3739', false);
INSERT INTO public.who_global_data_import VALUES (569464, '2020-12-29', 'HR', 'Croatia', 'EURO', '1350', '206596', '56', '3795', false);
INSERT INTO public.who_global_data_import VALUES (569465, '2020-12-30', 'HR', 'Croatia', 'EURO', '1850', '208446', '65', '3860', false);
INSERT INTO public.who_global_data_import VALUES (569466, '2020-12-31', 'HR', 'Croatia', 'EURO', '2391', '210837', '60', '3920', false);
INSERT INTO public.who_global_data_import VALUES (569467, '2021-01-01', 'HR', 'Croatia', 'EURO', '1170', '212007', '41', '3961', false);
INSERT INTO public.who_global_data_import VALUES (569468, '2021-01-02', 'HR', 'Croatia', 'EURO', '255', '212262', '55', '4016', false);
INSERT INTO public.who_global_data_import VALUES (569469, '2021-01-03', 'HR', 'Croatia', 'EURO', '696', '212958', '56', '4072', false);
INSERT INTO public.who_global_data_import VALUES (569470, '2021-01-04', 'HR', 'Croatia', 'EURO', '361', '213319', '54', '4126', false);
INSERT INTO public.who_global_data_import VALUES (569471, '2021-01-05', 'HR', 'Croatia', 'EURO', '1071', '214390', '53', '4179', false);
INSERT INTO public.who_global_data_import VALUES (569472, '2021-01-06', 'HR', 'Croatia', 'EURO', '1896', '216286', '44', '4223', false);
INSERT INTO public.who_global_data_import VALUES (569473, '2021-01-07', 'HR', 'Croatia', 'EURO', '562', '216848', '43', '4266', false);
INSERT INTO public.who_global_data_import VALUES (569474, '2021-01-08', 'HR', 'Croatia', 'EURO', '1098', '217946', '38', '4304', false);
INSERT INTO public.who_global_data_import VALUES (569475, '2021-01-09', 'HR', 'Croatia', 'EURO', '1401', '219347', '38', '4342', false);
INSERT INTO public.who_global_data_import VALUES (569476, '2021-01-10', 'HR', 'Croatia', 'EURO', '646', '219993', '26', '4368', false);
INSERT INTO public.who_global_data_import VALUES (569477, '2021-01-11', 'HR', 'Croatia', 'EURO', '230', '220223', '35', '4403', false);
INSERT INTO public.who_global_data_import VALUES (569478, '2021-01-12', 'HR', 'Croatia', 'EURO', '759', '220982', '43', '4446', false);
INSERT INTO public.who_global_data_import VALUES (569479, '2021-01-13', 'HR', 'Croatia', 'EURO', '1135', '222117', '26', '4472', false);
INSERT INTO public.who_global_data_import VALUES (569480, '2021-01-14', 'HR', 'Croatia', 'EURO', '980', '223097', '45', '4517', false);
INSERT INTO public.who_global_data_import VALUES (569481, '2021-01-15', 'HR', 'Croatia', 'EURO', '715', '223812', '33', '4550', false);
INSERT INTO public.who_global_data_import VALUES (569482, '2021-01-16', 'HR', 'Croatia', 'EURO', '763', '224575', '38', '4588', false);
INSERT INTO public.who_global_data_import VALUES (569483, '2021-01-17', 'HR', 'Croatia', 'EURO', '379', '224954', '28', '4616', false);
INSERT INTO public.who_global_data_import VALUES (569484, '2021-01-18', 'HR', 'Croatia', 'EURO', '174', '225128', '39', '4655', false);
INSERT INTO public.who_global_data_import VALUES (569485, '2021-01-19', 'HR', 'Croatia', 'EURO', '520', '225648', '29', '4684', false);
INSERT INTO public.who_global_data_import VALUES (569486, '2021-01-20', 'HR', 'Croatia', 'EURO', '902', '226550', '27', '4711', false);
INSERT INTO public.who_global_data_import VALUES (569487, '2021-01-21', 'HR', 'Croatia', 'EURO', '776', '227326', '27', '4738', false);
INSERT INTO public.who_global_data_import VALUES (569488, '2021-01-22', 'HR', 'Croatia', 'EURO', '643', '227969', '32', '4770', false);
INSERT INTO public.who_global_data_import VALUES (569489, '2021-01-23', 'HR', 'Croatia', 'EURO', '599', '228568', '29', '4799', false);
INSERT INTO public.who_global_data_import VALUES (569490, '2021-01-24', 'HR', 'Croatia', 'EURO', '352', '228920', '28', '4827', false);
INSERT INTO public.who_global_data_import VALUES (569491, '2020-01-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569492, '2020-01-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569493, '2020-01-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569494, '2020-01-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569495, '2020-01-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569496, '2020-01-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569497, '2020-01-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569498, '2020-01-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569499, '2020-01-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569500, '2020-01-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569501, '2020-01-13', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569502, '2020-01-14', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569503, '2020-01-15', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569504, '2020-01-16', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569505, '2020-01-17', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569506, '2020-01-18', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569507, '2020-01-19', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569508, '2020-01-20', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569509, '2020-01-21', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569510, '2020-01-22', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569511, '2020-01-23', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569512, '2020-01-24', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569513, '2020-01-25', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569514, '2020-01-26', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569515, '2020-01-27', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569516, '2020-01-28', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569517, '2020-01-29', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569518, '2020-01-30', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569519, '2020-01-31', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569520, '2020-02-01', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569521, '2020-02-02', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569522, '2020-02-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569523, '2020-02-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569524, '2020-02-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569525, '2020-02-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569526, '2020-02-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569527, '2020-02-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569528, '2020-02-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569529, '2020-02-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569530, '2020-02-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569531, '2020-02-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569532, '2020-02-13', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569533, '2020-02-14', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569534, '2020-02-15', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569535, '2020-02-16', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569536, '2020-02-17', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569537, '2020-02-18', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569538, '2020-02-19', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569539, '2020-02-20', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569540, '2020-02-21', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569541, '2020-02-22', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569542, '2020-02-23', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569543, '2020-02-24', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569544, '2020-02-25', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569545, '2020-02-26', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569546, '2020-02-27', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569547, '2020-02-28', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569548, '2020-02-29', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569549, '2020-03-01', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569550, '2020-03-02', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569551, '2020-03-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569552, '2020-03-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569553, '2020-03-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569554, '2020-03-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569555, '2020-03-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569556, '2020-03-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569557, '2020-03-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569558, '2020-03-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569559, '2020-03-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569560, '2020-03-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569561, '2020-03-13', 'CU', 'Cuba', 'AMRO', '8', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569562, '2020-03-14', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569563, '2020-03-15', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569564, '2020-03-16', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569565, '2020-03-17', 'CU', 'Cuba', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569566, '2020-03-18', 'CU', 'Cuba', 'AMRO', '5', '14', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (569567, '2020-03-19', 'CU', 'Cuba', 'AMRO', '-3', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569568, '2020-03-20', 'CU', 'Cuba', 'AMRO', '5', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569569, '2020-03-21', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569570, '2020-03-22', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569571, '2020-03-23', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569572, '2020-03-24', 'CU', 'Cuba', 'AMRO', '32', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569573, '2020-03-25', 'CU', 'Cuba', 'AMRO', '0', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569574, '2020-03-26', 'CU', 'Cuba', 'AMRO', '19', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569575, '2020-03-27', 'CU', 'Cuba', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569576, '2020-03-28', 'CU', 'Cuba', 'AMRO', '13', '80', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (569577, '2020-03-29', 'CU', 'Cuba', 'AMRO', '39', '119', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (569578, '2020-03-30', 'CU', 'Cuba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (569579, '2020-03-31', 'CU', 'Cuba', 'AMRO', '51', '170', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (569580, '2020-04-01', 'CU', 'Cuba', 'AMRO', '16', '186', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (569581, '2020-04-02', 'CU', 'Cuba', 'AMRO', '26', '212', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (569582, '2020-04-03', 'CU', 'Cuba', 'AMRO', '21', '233', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (569583, '2020-04-04', 'CU', 'Cuba', 'AMRO', '36', '269', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (569584, '2020-04-05', 'CU', 'Cuba', 'AMRO', '19', '288', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (569585, '2020-04-06', 'CU', 'Cuba', 'AMRO', '32', '320', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (569586, '2020-04-07', 'CU', 'Cuba', 'AMRO', '30', '350', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (569587, '2020-04-08', 'CU', 'Cuba', 'AMRO', '46', '396', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (569588, '2020-04-09', 'CU', 'Cuba', 'AMRO', '61', '457', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (569589, '2020-04-10', 'CU', 'Cuba', 'AMRO', '58', '515', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (569590, '2020-04-11', 'CU', 'Cuba', 'AMRO', '49', '564', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (569591, '2020-04-12', 'CU', 'Cuba', 'AMRO', '56', '620', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (569592, '2020-04-13', 'CU', 'Cuba', 'AMRO', '49', '669', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (569593, '2020-04-14', 'CU', 'Cuba', 'AMRO', '57', '726', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (569594, '2020-04-15', 'CU', 'Cuba', 'AMRO', '40', '766', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (569595, '2020-04-16', 'CU', 'Cuba', 'AMRO', '48', '814', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (569596, '2020-04-17', 'CU', 'Cuba', 'AMRO', '48', '862', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (569597, '2020-04-18', 'CU', 'Cuba', 'AMRO', '61', '923', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (569598, '2020-04-19', 'CU', 'Cuba', 'AMRO', '63', '986', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (569599, '2020-04-20', 'CU', 'Cuba', 'AMRO', '49', '1035', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (569600, '2020-04-21', 'CU', 'Cuba', 'AMRO', '52', '1087', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (569601, '2020-04-22', 'CU', 'Cuba', 'AMRO', '50', '1137', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (569602, '2020-04-23', 'CU', 'Cuba', 'AMRO', '52', '1189', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (569603, '2020-04-24', 'CU', 'Cuba', 'AMRO', '46', '1235', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (569604, '2020-04-25', 'CU', 'Cuba', 'AMRO', '50', '1285', '6', '49', false);
INSERT INTO public.who_global_data_import VALUES (569605, '2020-04-26', 'CU', 'Cuba', 'AMRO', '52', '1337', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (569606, '2020-04-27', 'CU', 'Cuba', 'AMRO', '32', '1369', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (569607, '2020-04-28', 'CU', 'Cuba', 'AMRO', '20', '1389', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (569608, '2020-04-29', 'CU', 'Cuba', 'AMRO', '48', '1437', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (569609, '2020-04-30', 'CU', 'Cuba', 'AMRO', '30', '1467', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (569610, '2020-05-01', 'CU', 'Cuba', 'AMRO', '34', '1501', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (569611, '2020-05-02', 'CU', 'Cuba', 'AMRO', '36', '1537', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (569612, '2020-05-03', 'CU', 'Cuba', 'AMRO', '74', '1611', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (569613, '2020-05-04', 'CU', 'Cuba', 'AMRO', '38', '1649', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (569614, '2020-05-05', 'CU', 'Cuba', 'AMRO', '19', '1668', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (569615, '2020-05-06', 'CU', 'Cuba', 'AMRO', '17', '1685', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (569616, '2020-05-07', 'CU', 'Cuba', 'AMRO', '18', '1703', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (569617, '2020-05-08', 'CU', 'Cuba', 'AMRO', '26', '1729', '4', '73', false);
INSERT INTO public.who_global_data_import VALUES (569618, '2020-05-09', 'CU', 'Cuba', 'AMRO', '12', '1741', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (569619, '2020-05-10', 'CU', 'Cuba', 'AMRO', '13', '1754', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (569620, '2020-05-11', 'CU', 'Cuba', 'AMRO', '12', '1766', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (569621, '2020-05-12', 'CU', 'Cuba', 'AMRO', '17', '1783', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (569622, '2020-05-13', 'CU', 'Cuba', 'AMRO', '21', '1804', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (569623, '2020-05-14', 'CU', 'Cuba', 'AMRO', '6', '1810', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (569624, '2020-05-15', 'CU', 'Cuba', 'AMRO', '20', '1830', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (569625, '2020-05-16', 'CU', 'Cuba', 'AMRO', '10', '1840', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (569626, '2020-05-17', 'CU', 'Cuba', 'AMRO', '22', '1862', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (569627, '2020-05-18', 'CU', 'Cuba', 'AMRO', '10', '1872', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (569628, '2020-05-19', 'CU', 'Cuba', 'AMRO', '9', '1881', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (569629, '2020-05-20', 'CU', 'Cuba', 'AMRO', '6', '1887', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (569630, '2020-05-21', 'CU', 'Cuba', 'AMRO', '13', '1900', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (569631, '2020-05-22', 'CU', 'Cuba', 'AMRO', '8', '1908', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (569632, '2020-05-23', 'CU', 'Cuba', 'AMRO', '8', '1916', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (569633, '2020-05-24', 'CU', 'Cuba', 'AMRO', '15', '1931', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (569634, '2020-05-25', 'CU', 'Cuba', 'AMRO', '10', '1941', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (569635, '2020-05-26', 'CU', 'Cuba', 'AMRO', '6', '1947', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (569636, '2020-05-27', 'CU', 'Cuba', 'AMRO', '16', '1963', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (569637, '2020-05-28', 'CU', 'Cuba', 'AMRO', '11', '1974', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (569638, '2020-05-29', 'CU', 'Cuba', 'AMRO', '9', '1983', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (569639, '2020-05-30', 'CU', 'Cuba', 'AMRO', '22', '2005', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (569640, '2020-05-31', 'CU', 'Cuba', 'AMRO', '20', '2025', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (569641, '2020-06-01', 'CU', 'Cuba', 'AMRO', '20', '2045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569642, '2020-06-02', 'CU', 'Cuba', 'AMRO', '38', '2083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569643, '2020-06-03', 'CU', 'Cuba', 'AMRO', '9', '2092', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569644, '2020-06-04', 'CU', 'Cuba', 'AMRO', '15', '2107', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569645, '2020-06-05', 'CU', 'Cuba', 'AMRO', '12', '2119', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569646, '2020-06-06', 'CU', 'Cuba', 'AMRO', '14', '2133', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569647, '2020-06-07', 'CU', 'Cuba', 'AMRO', '40', '2173', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569648, '2020-06-08', 'CU', 'Cuba', 'AMRO', '18', '2191', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569649, '2020-06-09', 'CU', 'Cuba', 'AMRO', '9', '2200', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569650, '2020-06-10', 'CU', 'Cuba', 'AMRO', '5', '2205', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569651, '2020-06-11', 'CU', 'Cuba', 'AMRO', '6', '2211', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (569652, '2020-06-12', 'CU', 'Cuba', 'AMRO', '8', '2219', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (569653, '2020-06-13', 'CU', 'Cuba', 'AMRO', '14', '2233', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (569654, '2020-06-14', 'CU', 'Cuba', 'AMRO', '5', '2238', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (569655, '2020-06-15', 'CU', 'Cuba', 'AMRO', '10', '2248', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (569656, '2020-06-16', 'CU', 'Cuba', 'AMRO', '14', '2262', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (569657, '2020-06-17', 'CU', 'Cuba', 'AMRO', '11', '2273', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (569658, '2020-06-18', 'CU', 'Cuba', 'AMRO', '7', '2280', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (569659, '2020-06-19', 'CU', 'Cuba', 'AMRO', '15', '2295', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (569660, '2020-06-20', 'CU', 'Cuba', 'AMRO', '10', '2305', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (569661, '2020-06-21', 'CU', 'Cuba', 'AMRO', '4', '2309', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (569662, '2020-06-22', 'CU', 'Cuba', 'AMRO', '3', '2312', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (569663, '2020-06-23', 'CU', 'Cuba', 'AMRO', '3', '2315', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (569664, '2020-06-24', 'CU', 'Cuba', 'AMRO', '3', '2318', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (569665, '2020-06-25', 'CU', 'Cuba', 'AMRO', '1', '2319', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (569666, '2020-06-26', 'CU', 'Cuba', 'AMRO', '2', '2321', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (569667, '2020-06-27', 'CU', 'Cuba', 'AMRO', '4', '2325', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (569668, '2020-06-28', 'CU', 'Cuba', 'AMRO', '5', '2330', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (569669, '2020-06-29', 'CU', 'Cuba', 'AMRO', '2', '2332', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569670, '2020-06-30', 'CU', 'Cuba', 'AMRO', '8', '2340', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569671, '2020-07-01', 'CU', 'Cuba', 'AMRO', '1', '2341', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569672, '2020-07-02', 'CU', 'Cuba', 'AMRO', '7', '2348', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569673, '2020-07-03', 'CU', 'Cuba', 'AMRO', '5', '2353', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569674, '2020-07-04', 'CU', 'Cuba', 'AMRO', '8', '2361', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569675, '2020-07-05', 'CU', 'Cuba', 'AMRO', '8', '2369', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569676, '2020-07-06', 'CU', 'Cuba', 'AMRO', '3', '2372', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569677, '2020-07-07', 'CU', 'Cuba', 'AMRO', '8', '2380', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569678, '2020-07-08', 'CU', 'Cuba', 'AMRO', '15', '2395', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569679, '2020-07-09', 'CU', 'Cuba', 'AMRO', '4', '2399', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569680, '2020-07-10', 'CU', 'Cuba', 'AMRO', '4', '2403', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569681, '2020-07-11', 'CU', 'Cuba', 'AMRO', '10', '2413', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (569682, '2020-07-12', 'CU', 'Cuba', 'AMRO', '7', '2420', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (569683, '2020-07-13', 'CU', 'Cuba', 'AMRO', '6', '2426', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569684, '2020-07-14', 'CU', 'Cuba', 'AMRO', '2', '2428', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569685, '2020-07-15', 'CU', 'Cuba', 'AMRO', '4', '2432', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569686, '2020-07-16', 'CU', 'Cuba', 'AMRO', '6', '2438', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569687, '2020-07-17', 'CU', 'Cuba', 'AMRO', '2', '2440', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569688, '2020-07-18', 'CU', 'Cuba', 'AMRO', '4', '2444', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569689, '2020-07-19', 'CU', 'Cuba', 'AMRO', '1', '2445', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569690, '2020-07-20', 'CU', 'Cuba', 'AMRO', '1', '2446', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569691, '2020-07-21', 'CU', 'Cuba', 'AMRO', '0', '2446', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569692, '2020-07-22', 'CU', 'Cuba', 'AMRO', '3', '2449', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569693, '2020-07-23', 'CU', 'Cuba', 'AMRO', '13', '2462', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569694, '2020-07-24', 'CU', 'Cuba', 'AMRO', '4', '2466', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569695, '2020-07-25', 'CU', 'Cuba', 'AMRO', '3', '2469', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569696, '2020-07-26', 'CU', 'Cuba', 'AMRO', '9', '2478', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569697, '2020-07-27', 'CU', 'Cuba', 'AMRO', '17', '2495', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569698, '2020-07-28', 'CU', 'Cuba', 'AMRO', '37', '2532', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569699, '2020-07-29', 'CU', 'Cuba', 'AMRO', '23', '2555', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569700, '2020-07-30', 'CU', 'Cuba', 'AMRO', '33', '2588', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569701, '2020-07-31', 'CU', 'Cuba', 'AMRO', '9', '2597', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569702, '2020-08-01', 'CU', 'Cuba', 'AMRO', '11', '2608', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569703, '2020-08-02', 'CU', 'Cuba', 'AMRO', '25', '2633', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569704, '2020-08-03', 'CU', 'Cuba', 'AMRO', '13', '2646', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569705, '2020-08-04', 'CU', 'Cuba', 'AMRO', '24', '2670', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (569706, '2020-08-05', 'CU', 'Cuba', 'AMRO', '31', '2701', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (569707, '2020-08-06', 'CU', 'Cuba', 'AMRO', '25', '2726', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569708, '2020-08-07', 'CU', 'Cuba', 'AMRO', '49', '2775', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569709, '2020-08-08', 'CU', 'Cuba', 'AMRO', '54', '2829', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569710, '2020-08-09', 'CU', 'Cuba', 'AMRO', '59', '2888', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569711, '2020-08-10', 'CU', 'Cuba', 'AMRO', '65', '2953', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569712, '2020-08-11', 'CU', 'Cuba', 'AMRO', '93', '3046', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569713, '2020-08-12', 'CU', 'Cuba', 'AMRO', '47', '3093', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569714, '2020-08-13', 'CU', 'Cuba', 'AMRO', '35', '3128', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569715, '2020-08-14', 'CU', 'Cuba', 'AMRO', '46', '3174', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (569716, '2020-08-15', 'CU', 'Cuba', 'AMRO', '55', '3229', '-1', '88', false);
INSERT INTO public.who_global_data_import VALUES (569717, '2020-08-16', 'CU', 'Cuba', 'AMRO', '63', '3292', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569718, '2020-08-17', 'CU', 'Cuba', 'AMRO', '24', '3316', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569719, '2020-08-18', 'CU', 'Cuba', 'AMRO', '48', '3364', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569720, '2020-08-19', 'CU', 'Cuba', 'AMRO', '44', '3408', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569721, '2020-08-20', 'CU', 'Cuba', 'AMRO', '74', '3482', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569722, '2020-08-21', 'CU', 'Cuba', 'AMRO', '83', '3565', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (569723, '2020-08-22', 'CU', 'Cuba', 'AMRO', '17', '3582', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (569724, '2020-08-23', 'CU', 'Cuba', 'AMRO', '35', '3617', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (569725, '2020-08-24', 'CU', 'Cuba', 'AMRO', '65', '3682', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (569726, '2020-08-25', 'CU', 'Cuba', 'AMRO', '35', '3717', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (569727, '2020-08-26', 'CU', 'Cuba', 'AMRO', '27', '3744', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (569728, '2020-08-27', 'CU', 'Cuba', 'AMRO', '15', '3759', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (569729, '2020-08-28', 'CU', 'Cuba', 'AMRO', '47', '3806', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (569730, '2020-08-29', 'CU', 'Cuba', 'AMRO', '60', '3866', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (569731, '2020-08-30', 'CU', 'Cuba', 'AMRO', '59', '3925', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (569732, '2020-08-31', 'CU', 'Cuba', 'AMRO', '48', '3973', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (569733, '2020-09-01', 'CU', 'Cuba', 'AMRO', '59', '4032', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (569734, '2020-09-02', 'CU', 'Cuba', 'AMRO', '33', '4065', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (569735, '2020-09-03', 'CU', 'Cuba', 'AMRO', '61', '4126', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (569736, '2020-09-04', 'CU', 'Cuba', 'AMRO', '88', '4214', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (569737, '2020-09-05', 'CU', 'Cuba', 'AMRO', '52', '4266', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (569738, '2020-09-06', 'CU', 'Cuba', 'AMRO', '32', '4298', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (569739, '2020-09-07', 'CU', 'Cuba', 'AMRO', '11', '4309', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (569740, '2020-09-08', 'CU', 'Cuba', 'AMRO', '43', '4352', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (569741, '2020-09-09', 'CU', 'Cuba', 'AMRO', '25', '4377', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (569742, '2020-09-10', 'CU', 'Cuba', 'AMRO', '82', '4459', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (569743, '2020-09-11', 'CU', 'Cuba', 'AMRO', '92', '4551', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (569744, '2020-09-12', 'CU', 'Cuba', 'AMRO', '42', '4593', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (569745, '2020-09-13', 'CU', 'Cuba', 'AMRO', '60', '4653', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (569746, '2020-09-14', 'CU', 'Cuba', 'AMRO', '31', '4684', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (569747, '2020-09-15', 'CU', 'Cuba', 'AMRO', '42', '4726', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (569748, '2020-09-16', 'CU', 'Cuba', 'AMRO', '77', '4803', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (569749, '2020-09-17', 'CU', 'Cuba', 'AMRO', '73', '4876', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (569750, '2020-09-18', 'CU', 'Cuba', 'AMRO', '57', '4933', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (569751, '2020-09-19', 'CU', 'Cuba', 'AMRO', '71', '5004', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (569752, '2020-09-20', 'CU', 'Cuba', 'AMRO', '51', '5055', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (569753, '2020-09-21', 'CU', 'Cuba', 'AMRO', '36', '5091', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (569754, '2020-09-22', 'CU', 'Cuba', 'AMRO', '50', '5141', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (569755, '2020-09-23', 'CU', 'Cuba', 'AMRO', '81', '5222', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (569756, '2020-09-24', 'CU', 'Cuba', 'AMRO', '48', '5270', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (569757, '2020-09-25', 'CU', 'Cuba', 'AMRO', '40', '5310', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (569758, '2020-09-26', 'CU', 'Cuba', 'AMRO', '40', '5350', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (569759, '2020-09-27', 'CU', 'Cuba', 'AMRO', '62', '5412', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (569760, '2020-09-28', 'CU', 'Cuba', 'AMRO', '45', '5457', '2', '122', false);
INSERT INTO public.who_global_data_import VALUES (569761, '2020-09-29', 'CU', 'Cuba', 'AMRO', '26', '5483', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569762, '2020-09-30', 'CU', 'Cuba', 'AMRO', '48', '5531', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569763, '2020-10-01', 'CU', 'Cuba', 'AMRO', '66', '5597', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569764, '2020-10-02', 'CU', 'Cuba', 'AMRO', '73', '5670', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569765, '2020-10-03', 'CU', 'Cuba', 'AMRO', '48', '5718', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569766, '2020-10-04', 'CU', 'Cuba', 'AMRO', '62', '5780', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569767, '2020-10-05', 'CU', 'Cuba', 'AMRO', '29', '5809', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (569768, '2020-10-06', 'CU', 'Cuba', 'AMRO', '36', '5845', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (569769, '2020-10-07', 'CU', 'Cuba', 'AMRO', '38', '5883', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569770, '2020-10-08', 'CU', 'Cuba', 'AMRO', '15', '5898', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569771, '2020-10-09', 'CU', 'Cuba', 'AMRO', '19', '5917', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569772, '2020-10-10', 'CU', 'Cuba', 'AMRO', '26', '5943', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569773, '2020-10-11', 'CU', 'Cuba', 'AMRO', '5', '5948', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569774, '2020-10-12', 'CU', 'Cuba', 'AMRO', '30', '5978', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569775, '2020-10-13', 'CU', 'Cuba', 'AMRO', '22', '6000', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569776, '2020-10-14', 'CU', 'Cuba', 'AMRO', '17', '6017', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569777, '2020-10-15', 'CU', 'Cuba', 'AMRO', '18', '6035', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569778, '2020-10-16', 'CU', 'Cuba', 'AMRO', '27', '6062', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (569779, '2020-10-17', 'CU', 'Cuba', 'AMRO', '56', '6118', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (569780, '2020-10-18', 'CU', 'Cuba', 'AMRO', '52', '6170', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (569781, '2020-10-19', 'CU', 'Cuba', 'AMRO', '50', '6220', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (569782, '2020-10-20', 'CU', 'Cuba', 'AMRO', '38', '6258', '2', '127', false);
INSERT INTO public.who_global_data_import VALUES (569783, '2020-10-21', 'CU', 'Cuba', 'AMRO', '47', '6305', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (569784, '2020-10-22', 'CU', 'Cuba', 'AMRO', '63', '6368', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (569785, '2020-10-23', 'CU', 'Cuba', 'AMRO', '53', '6421', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (569786, '2020-10-24', 'CU', 'Cuba', 'AMRO', '58', '6479', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569787, '2020-10-25', 'CU', 'Cuba', 'AMRO', '55', '6534', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569788, '2020-10-26', 'CU', 'Cuba', 'AMRO', '32', '6566', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569789, '2020-10-27', 'CU', 'Cuba', 'AMRO', '29', '6595', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569790, '2020-10-28', 'CU', 'Cuba', 'AMRO', '83', '6678', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569791, '2020-10-29', 'CU', 'Cuba', 'AMRO', '49', '6727', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569792, '2020-10-30', 'CU', 'Cuba', 'AMRO', '39', '6766', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569793, '2020-10-31', 'CU', 'Cuba', 'AMRO', '35', '6801', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569794, '2020-11-01', 'CU', 'Cuba', 'AMRO', '86', '6887', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569795, '2020-11-02', 'CU', 'Cuba', 'AMRO', '48', '6935', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (569796, '2020-11-03', 'CU', 'Cuba', 'AMRO', '35', '6970', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (569797, '2020-11-04', 'CU', 'Cuba', 'AMRO', '65', '7035', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (569798, '2020-11-05', 'CU', 'Cuba', 'AMRO', '109', '7144', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (569799, '2020-11-06', 'CU', 'Cuba', 'AMRO', '40', '7184', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (569800, '2020-11-07', 'CU', 'Cuba', 'AMRO', '44', '7228', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (569801, '2020-11-08', 'CU', 'Cuba', 'AMRO', '39', '7267', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (569802, '2020-11-09', 'CU', 'Cuba', 'AMRO', '30', '7297', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (569803, '2020-11-10', 'CU', 'Cuba', 'AMRO', '52', '7349', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (569804, '2020-11-11', 'CU', 'Cuba', 'AMRO', '43', '7392', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (569805, '2020-11-12', 'CU', 'Cuba', 'AMRO', '37', '7429', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (569806, '2020-11-13', 'CU', 'Cuba', 'AMRO', '58', '7487', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (569807, '2020-11-14', 'CU', 'Cuba', 'AMRO', '54', '7541', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569808, '2020-11-15', 'CU', 'Cuba', 'AMRO', '27', '7568', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569809, '2020-11-16', 'CU', 'Cuba', 'AMRO', '22', '7590', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569810, '2020-11-17', 'CU', 'Cuba', 'AMRO', '49', '7639', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569811, '2020-11-18', 'CU', 'Cuba', 'AMRO', '28', '7667', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569812, '2020-11-19', 'CU', 'Cuba', 'AMRO', '37', '7704', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569813, '2020-11-20', 'CU', 'Cuba', 'AMRO', '21', '7725', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569814, '2020-11-21', 'CU', 'Cuba', 'AMRO', '38', '7763', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (569815, '2020-11-22', 'CU', 'Cuba', 'AMRO', '35', '7798', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (569816, '2020-11-23', 'CU', 'Cuba', 'AMRO', '48', '7846', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569817, '2020-11-24', 'CU', 'Cuba', 'AMRO', '33', '7879', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (569818, '2020-11-25', 'CU', 'Cuba', 'AMRO', '71', '7950', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (569819, '2020-11-26', 'CU', 'Cuba', 'AMRO', '76', '8026', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569820, '2020-11-27', 'CU', 'Cuba', 'AMRO', '49', '8075', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569821, '2020-11-28', 'CU', 'Cuba', 'AMRO', '35', '8110', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569822, '2020-11-29', 'CU', 'Cuba', 'AMRO', '63', '8173', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (569823, '2020-11-30', 'CU', 'Cuba', 'AMRO', '60', '8233', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (569824, '2020-12-01', 'CU', 'Cuba', 'AMRO', '51', '8284', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (569825, '2020-12-02', 'CU', 'Cuba', 'AMRO', '97', '8381', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (569826, '2020-12-03', 'CU', 'Cuba', 'AMRO', '75', '8456', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569827, '2020-12-04', 'CU', 'Cuba', 'AMRO', '75', '8531', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569828, '2020-12-05', 'CU', 'Cuba', 'AMRO', '79', '8610', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569829, '2020-12-06', 'CU', 'Cuba', 'AMRO', '104', '8714', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569830, '2020-12-07', 'CU', 'Cuba', 'AMRO', '68', '8782', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569831, '2020-12-08', 'CU', 'Cuba', 'AMRO', '124', '8906', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569832, '2020-12-09', 'CU', 'Cuba', 'AMRO', '76', '8982', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569833, '2020-12-10', 'CU', 'Cuba', 'AMRO', '124', '9106', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569834, '2020-12-11', 'CU', 'Cuba', 'AMRO', '75', '9181', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569835, '2020-12-12', 'CU', 'Cuba', 'AMRO', '86', '9267', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (569836, '2020-12-13', 'CU', 'Cuba', 'AMRO', '87', '9354', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (569837, '2020-12-14', 'CU', 'Cuba', 'AMRO', '69', '9423', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569838, '2020-12-15', 'CU', 'Cuba', 'AMRO', '69', '9492', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569839, '2020-12-16', 'CU', 'Cuba', 'AMRO', '96', '9588', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569840, '2020-12-17', 'CU', 'Cuba', 'AMRO', '83', '9671', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569841, '2020-12-18', 'CU', 'Cuba', 'AMRO', '100', '9771', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569842, '2020-12-19', 'CU', 'Cuba', 'AMRO', '122', '9893', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569843, '2020-12-20', 'CU', 'Cuba', 'AMRO', '131', '10024', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569844, '2020-12-21', 'CU', 'Cuba', 'AMRO', '103', '10127', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569845, '2020-12-22', 'CU', 'Cuba', 'AMRO', '115', '10242', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (569846, '2020-12-23', 'CU', 'Cuba', 'AMRO', '142', '10384', '2', '139', false);
INSERT INTO public.who_global_data_import VALUES (569847, '2020-12-24', 'CU', 'Cuba', 'AMRO', '116', '10500', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (569848, '2020-12-25', 'CU', 'Cuba', 'AMRO', '0', '10500', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (569849, '2020-12-26', 'CU', 'Cuba', 'AMRO', '400', '10900', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (569850, '2020-12-27', 'CU', 'Cuba', 'AMRO', '138', '11038', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (569851, '2020-12-28', 'CU', 'Cuba', 'AMRO', '167', '11205', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (569852, '2020-12-29', 'CU', 'Cuba', 'AMRO', '229', '11434', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (569853, '2020-12-30', 'CU', 'Cuba', 'AMRO', '167', '11601', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (569854, '2020-12-31', 'CU', 'Cuba', 'AMRO', '86', '11687', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (569855, '2021-01-01', 'CU', 'Cuba', 'AMRO', '176', '11863', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (569856, '2021-01-02', 'CU', 'Cuba', 'AMRO', '193', '12056', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (569857, '2021-01-03', 'CU', 'Cuba', 'AMRO', '169', '12225', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (569858, '2021-01-04', 'CU', 'Cuba', 'AMRO', '199', '12424', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (569859, '2021-01-05', 'CU', 'Cuba', 'AMRO', '316', '12740', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (569860, '2021-01-06', 'CU', 'Cuba', 'AMRO', '224', '12964', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (569861, '2021-01-07', 'CU', 'Cuba', 'AMRO', '201', '13165', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (569862, '2021-01-08', 'CU', 'Cuba', 'AMRO', '314', '13479', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (569863, '2021-01-09', 'CU', 'Cuba', 'AMRO', '344', '13823', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (569864, '2021-01-10', 'CU', 'Cuba', 'AMRO', '365', '14188', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (569865, '2021-01-11', 'CU', 'Cuba', 'AMRO', '388', '14576', '3', '151', false);
INSERT INTO public.who_global_data_import VALUES (569866, '2021-01-12', 'CU', 'Cuba', 'AMRO', '431', '15007', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (569867, '2021-01-13', 'CU', 'Cuba', 'AMRO', '487', '15494', '2', '155', false);
INSERT INTO public.who_global_data_import VALUES (569868, '2021-01-14', 'CU', 'Cuba', 'AMRO', '550', '16044', '3', '158', false);
INSERT INTO public.who_global_data_import VALUES (569869, '2021-01-15', 'CU', 'Cuba', 'AMRO', '505', '16549', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (569870, '2021-01-16', 'CU', 'Cuba', 'AMRO', '547', '17096', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (569871, '2021-01-17', 'CU', 'Cuba', 'AMRO', '405', '17501', '4', '166', false);
INSERT INTO public.who_global_data_import VALUES (569872, '2021-01-18', 'CU', 'Cuba', 'AMRO', '0', '17501', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (569873, '2021-01-19', 'CU', 'Cuba', 'AMRO', '942', '18443', '7', '173', false);
INSERT INTO public.who_global_data_import VALUES (569874, '2021-01-20', 'CU', 'Cuba', 'AMRO', '330', '18773', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (569875, '2021-01-21', 'CU', 'Cuba', 'AMRO', '349', '19122', '5', '180', false);
INSERT INTO public.who_global_data_import VALUES (569876, '2021-01-22', 'CU', 'Cuba', 'AMRO', '408', '19530', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (569877, '2021-01-23', 'CU', 'Cuba', 'AMRO', '530', '20060', '4', '188', false);
INSERT INTO public.who_global_data_import VALUES (569878, '2021-01-24', 'CU', 'Cuba', 'AMRO', '567', '20627', '3', '191', false);
INSERT INTO public.who_global_data_import VALUES (569879, '2020-01-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569880, '2020-01-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569881, '2020-01-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569882, '2020-01-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569883, '2020-01-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569884, '2020-01-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569885, '2020-01-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569886, '2020-01-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569887, '2020-01-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569888, '2020-01-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569889, '2020-01-13', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569890, '2020-01-14', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569891, '2020-01-15', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569892, '2020-01-16', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569893, '2020-01-17', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569894, '2020-01-18', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569895, '2020-01-19', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569896, '2020-01-20', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569897, '2020-01-21', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569898, '2020-01-22', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569899, '2020-01-23', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569900, '2020-01-24', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569901, '2020-01-25', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569902, '2020-01-26', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569903, '2020-01-27', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569904, '2020-01-28', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569905, '2020-01-29', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569906, '2020-01-30', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569907, '2020-01-31', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569908, '2020-02-01', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569909, '2020-02-02', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569910, '2020-02-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569911, '2020-02-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569912, '2020-02-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569913, '2020-02-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569914, '2020-02-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569915, '2020-02-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569916, '2020-02-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569917, '2020-02-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569918, '2020-02-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569919, '2020-02-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569920, '2020-02-13', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569921, '2020-02-14', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569922, '2020-02-15', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569923, '2020-02-16', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569924, '2020-02-17', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569925, '2020-02-18', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569926, '2020-02-19', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569927, '2020-02-20', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569928, '2020-02-21', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569929, '2020-02-22', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569930, '2020-02-23', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569931, '2020-02-24', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569932, '2020-02-25', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569933, '2020-02-26', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569934, '2020-02-27', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569935, '2020-02-28', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569936, '2020-02-29', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569937, '2020-03-01', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569938, '2020-03-02', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569939, '2020-03-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569940, '2020-03-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569941, '2020-03-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569942, '2020-03-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569943, '2020-03-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569944, '2020-03-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569945, '2020-03-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569946, '2020-03-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569947, '2020-03-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569948, '2020-03-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569949, '2020-03-13', 'CW', 'Curaçao', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569950, '2020-03-14', 'CW', 'Curaçao', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569951, '2020-03-15', 'CW', 'Curaçao', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569952, '2020-03-16', 'CW', 'Curaçao', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569953, '2020-03-17', 'CW', 'Curaçao', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569954, '2020-03-18', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569955, '2020-03-19', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569956, '2020-03-20', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (569957, '2020-03-21', 'CW', 'Curaçao', 'AMRO', '-4', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (569958, '2020-03-22', 'CW', 'Curaçao', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569959, '2020-03-23', 'CW', 'Curaçao', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569960, '2020-03-24', 'CW', 'Curaçao', 'AMRO', '3', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569961, '2020-03-25', 'CW', 'Curaçao', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569962, '2020-03-26', 'CW', 'Curaçao', 'AMRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569963, '2020-03-27', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569964, '2020-03-28', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569965, '2020-03-29', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569966, '2020-03-30', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569967, '2020-03-31', 'CW', 'Curaçao', 'AMRO', '4', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569968, '2020-04-01', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569969, '2020-04-02', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569970, '2020-04-03', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569971, '2020-04-04', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569972, '2020-04-05', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569973, '2020-04-06', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569974, '2020-04-07', 'CW', 'Curaçao', 'AMRO', '2', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569975, '2020-04-08', 'CW', 'Curaçao', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569976, '2020-04-09', 'CW', 'Curaçao', 'AMRO', '1', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569977, '2020-04-10', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569978, '2020-04-11', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569979, '2020-04-12', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569980, '2020-04-13', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569981, '2020-04-14', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569982, '2020-04-15', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569983, '2020-04-16', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569984, '2020-04-17', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569985, '2020-04-18', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569986, '2020-04-19', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569987, '2020-04-20', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569988, '2020-04-21', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569989, '2020-04-22', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569990, '2020-04-23', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569991, '2020-04-24', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569992, '2020-04-25', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569993, '2020-04-26', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569994, '2020-04-27', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569995, '2020-04-28', 'CW', 'Curaçao', 'AMRO', '2', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569996, '2020-04-29', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569997, '2020-04-30', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569998, '2020-05-01', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (569999, '2020-05-02', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570000, '2020-05-03', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570001, '2020-05-04', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570002, '2020-05-05', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570003, '2020-05-06', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570004, '2020-05-07', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570005, '2020-05-08', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570006, '2020-05-09', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570007, '2020-05-10', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570008, '2020-05-11', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570009, '2020-05-12', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570010, '2020-05-13', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570011, '2020-05-14', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570012, '2020-05-15', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570013, '2020-05-16', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570014, '2020-05-17', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570015, '2020-05-18', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570016, '2020-05-19', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570017, '2020-05-20', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570018, '2020-05-21', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570019, '2020-05-22', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570020, '2020-05-23', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570021, '2020-05-24', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570022, '2020-05-25', 'CW', 'Curaçao', 'AMRO', '1', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570023, '2020-05-26', 'CW', 'Curaçao', 'AMRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570024, '2020-05-27', 'CW', 'Curaçao', 'AMRO', '1', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570025, '2020-05-28', 'CW', 'Curaçao', 'AMRO', '0', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570026, '2020-05-29', 'CW', 'Curaçao', 'AMRO', '2', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570027, '2020-05-30', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570028, '2020-05-31', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570029, '2020-06-01', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570030, '2020-06-02', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570031, '2020-06-03', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570032, '2020-06-04', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570033, '2020-06-05', 'CW', 'Curaçao', 'AMRO', '1', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570034, '2020-06-06', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570035, '2020-06-07', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570036, '2020-06-08', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570037, '2020-06-09', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570038, '2020-06-10', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570039, '2020-06-11', 'CW', 'Curaçao', 'AMRO', '1', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570040, '2020-06-12', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570041, '2020-06-13', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570042, '2020-06-14', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570043, '2020-06-15', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570044, '2020-06-16', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570045, '2020-06-17', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570046, '2020-06-18', 'CW', 'Curaçao', 'AMRO', '1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570047, '2020-06-19', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570048, '2020-06-20', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570049, '2020-06-21', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570050, '2020-06-22', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570051, '2020-06-23', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570052, '2020-06-24', 'CW', 'Curaçao', 'AMRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570053, '2020-06-25', 'CW', 'Curaçao', 'AMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570054, '2020-06-26', 'CW', 'Curaçao', 'AMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570055, '2020-06-27', 'CW', 'Curaçao', 'AMRO', '-1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570056, '2020-06-28', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570057, '2020-06-29', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570058, '2020-06-30', 'CW', 'Curaçao', 'AMRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570059, '2020-07-01', 'CW', 'Curaçao', 'AMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570060, '2020-07-02', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570061, '2020-07-03', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570062, '2020-07-04', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570063, '2020-07-05', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570064, '2020-07-06', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570065, '2020-07-07', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570066, '2020-07-08', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570067, '2020-07-09', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570068, '2020-07-10', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570069, '2020-07-11', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570070, '2020-07-12', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570071, '2020-07-13', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570072, '2020-07-14', 'CW', 'Curaçao', 'AMRO', '1', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570073, '2020-07-15', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570074, '2020-07-16', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570075, '2020-07-17', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570076, '2020-07-18', 'CW', 'Curaçao', 'AMRO', '2', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570077, '2020-07-19', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570078, '2020-07-20', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570079, '2020-07-21', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570080, '2020-07-22', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570081, '2020-07-23', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570082, '2020-07-24', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570083, '2020-07-25', 'CW', 'Curaçao', 'AMRO', '1', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570084, '2020-07-26', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570085, '2020-07-27', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570086, '2020-07-28', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570087, '2020-07-29', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570088, '2020-07-30', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570089, '2020-07-31', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570090, '2020-08-01', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570091, '2020-08-02', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570092, '2020-08-03', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570093, '2020-08-04', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570094, '2020-08-05', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570095, '2020-08-06', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570096, '2020-08-07', 'CW', 'Curaçao', 'AMRO', '2', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570097, '2020-08-08', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570098, '2020-08-09', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570099, '2020-08-10', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570100, '2020-08-11', 'CW', 'Curaçao', 'AMRO', '1', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570101, '2020-08-12', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570102, '2020-08-13', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570103, '2020-08-14', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570104, '2020-08-15', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570105, '2020-08-16', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570106, '2020-08-17', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570107, '2020-08-18', 'CW', 'Curaçao', 'AMRO', '1', '33', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570108, '2020-08-19', 'CW', 'Curaçao', 'AMRO', '2', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570109, '2020-08-20', 'CW', 'Curaçao', 'AMRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570110, '2020-08-21', 'CW', 'Curaçao', 'AMRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570111, '2020-08-22', 'CW', 'Curaçao', 'AMRO', '2', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570112, '2020-08-23', 'CW', 'Curaçao', 'AMRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570113, '2020-08-24', 'CW', 'Curaçao', 'AMRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570114, '2020-08-25', 'CW', 'Curaçao', 'AMRO', '2', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570115, '2020-08-26', 'CW', 'Curaçao', 'AMRO', '8', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570116, '2020-08-27', 'CW', 'Curaçao', 'AMRO', '2', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570117, '2020-08-28', 'CW', 'Curaçao', 'AMRO', '4', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570118, '2020-08-29', 'CW', 'Curaçao', 'AMRO', '2', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570119, '2020-08-30', 'CW', 'Curaçao', 'AMRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570120, '2020-08-31', 'CW', 'Curaçao', 'AMRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570121, '2020-09-01', 'CW', 'Curaçao', 'AMRO', '13', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570122, '2020-09-02', 'CW', 'Curaçao', 'AMRO', '1', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570123, '2020-09-03', 'CW', 'Curaçao', 'AMRO', '2', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570124, '2020-09-04', 'CW', 'Curaçao', 'AMRO', '4', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570125, '2020-09-05', 'CW', 'Curaçao', 'AMRO', '3', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570126, '2020-09-06', 'CW', 'Curaçao', 'AMRO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570127, '2020-09-07', 'CW', 'Curaçao', 'AMRO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570128, '2020-09-08', 'CW', 'Curaçao', 'AMRO', '14', '92', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570129, '2020-09-09', 'CW', 'Curaçao', 'AMRO', '15', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570130, '2020-09-10', 'CW', 'Curaçao', 'AMRO', '9', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570131, '2020-09-11', 'CW', 'Curaçao', 'AMRO', '0', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570132, '2020-09-12', 'CW', 'Curaçao', 'AMRO', '19', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570133, '2020-09-13', 'CW', 'Curaçao', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570134, '2020-09-14', 'CW', 'Curaçao', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570135, '2020-09-15', 'CW', 'Curaçao', 'AMRO', '22', '157', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570136, '2020-09-16', 'CW', 'Curaçao', 'AMRO', '12', '169', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570137, '2020-09-17', 'CW', 'Curaçao', 'AMRO', '23', '192', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570138, '2020-09-18', 'CW', 'Curaçao', 'AMRO', '18', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570139, '2020-09-19', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570140, '2020-09-20', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570141, '2020-09-21', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570142, '2020-09-22', 'CW', 'Curaçao', 'AMRO', '72', '282', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570143, '2020-09-23', 'CW', 'Curaçao', 'AMRO', '0', '282', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570144, '2020-09-24', 'CW', 'Curaçao', 'AMRO', '9', '291', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570145, '2020-09-25', 'CW', 'Curaçao', 'AMRO', '10', '301', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570146, '2020-09-26', 'CW', 'Curaçao', 'AMRO', '14', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570147, '2020-09-27', 'CW', 'Curaçao', 'AMRO', '0', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570148, '2020-09-28', 'CW', 'Curaçao', 'AMRO', '0', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570149, '2020-09-29', 'CW', 'Curaçao', 'AMRO', '45', '360', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570150, '2020-09-30', 'CW', 'Curaçao', 'AMRO', '4', '364', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570151, '2020-10-01', 'CW', 'Curaçao', 'AMRO', '6', '370', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570152, '2020-10-02', 'CW', 'Curaçao', 'AMRO', '22', '392', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570153, '2020-10-03', 'CW', 'Curaçao', 'AMRO', '7', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570154, '2020-10-04', 'CW', 'Curaçao', 'AMRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570155, '2020-10-05', 'CW', 'Curaçao', 'AMRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570156, '2020-10-06', 'CW', 'Curaçao', 'AMRO', '53', '452', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570157, '2020-10-07', 'CW', 'Curaçao', 'AMRO', '10', '462', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570158, '2020-10-08', 'CW', 'Curaçao', 'AMRO', '14', '476', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570159, '2020-10-09', 'CW', 'Curaçao', 'AMRO', '29', '505', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570160, '2020-10-10', 'CW', 'Curaçao', 'AMRO', '27', '532', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570161, '2020-10-11', 'CW', 'Curaçao', 'AMRO', '0', '532', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570162, '2020-10-12', 'CW', 'Curaçao', 'AMRO', '0', '532', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570163, '2020-10-13', 'CW', 'Curaçao', 'AMRO', '51', '583', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570164, '2020-10-14', 'CW', 'Curaçao', 'AMRO', '2', '585', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570165, '2020-10-15', 'CW', 'Curaçao', 'AMRO', '34', '619', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570166, '2020-10-16', 'CW', 'Curaçao', 'AMRO', '26', '645', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570167, '2020-10-17', 'CW', 'Curaçao', 'AMRO', '28', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570168, '2020-10-18', 'CW', 'Curaçao', 'AMRO', '0', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570169, '2020-10-19', 'CW', 'Curaçao', 'AMRO', '0', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570170, '2020-10-20', 'CW', 'Curaçao', 'AMRO', '71', '744', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570171, '2020-10-21', 'CW', 'Curaçao', 'AMRO', '7', '751', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570172, '2020-10-22', 'CW', 'Curaçao', 'AMRO', '8', '759', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570173, '2020-10-23', 'CW', 'Curaçao', 'AMRO', '25', '784', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570174, '2020-10-24', 'CW', 'Curaçao', 'AMRO', '19', '803', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570175, '2020-10-25', 'CW', 'Curaçao', 'AMRO', '0', '803', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570176, '2020-10-26', 'CW', 'Curaçao', 'AMRO', '0', '803', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570177, '2020-10-27', 'CW', 'Curaçao', 'AMRO', '55', '858', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570178, '2020-10-28', 'CW', 'Curaçao', 'AMRO', '15', '873', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570179, '2020-10-29', 'CW', 'Curaçao', 'AMRO', '11', '884', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570180, '2020-10-30', 'CW', 'Curaçao', 'AMRO', '23', '907', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570181, '2020-10-31', 'CW', 'Curaçao', 'AMRO', '37', '944', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570182, '2020-11-01', 'CW', 'Curaçao', 'AMRO', '0', '944', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570183, '2020-11-02', 'CW', 'Curaçao', 'AMRO', '0', '944', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570184, '2020-11-03', 'CW', 'Curaçao', 'AMRO', '43', '987', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570185, '2020-11-04', 'CW', 'Curaçao', 'AMRO', '8', '995', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570186, '2020-11-05', 'CW', 'Curaçao', 'AMRO', '5', '1000', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570187, '2020-11-06', 'CW', 'Curaçao', 'AMRO', '21', '1021', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (570188, '2020-11-07', 'CW', 'Curaçao', 'AMRO', '9', '1030', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570189, '2020-11-08', 'CW', 'Curaçao', 'AMRO', '0', '1030', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570190, '2020-11-09', 'CW', 'Curaçao', 'AMRO', '0', '1030', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570191, '2020-11-10', 'CW', 'Curaçao', 'AMRO', '67', '1097', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570192, '2020-11-11', 'CW', 'Curaçao', 'AMRO', '5', '1102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570193, '2020-11-12', 'CW', 'Curaçao', 'AMRO', '29', '1131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570194, '2020-11-13', 'CW', 'Curaçao', 'AMRO', '51', '1182', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570195, '2020-11-14', 'CW', 'Curaçao', 'AMRO', '33', '1215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570196, '2020-11-15', 'CW', 'Curaçao', 'AMRO', '0', '1215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570197, '2020-11-16', 'CW', 'Curaçao', 'AMRO', '0', '1215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570198, '2020-11-17', 'CW', 'Curaçao', 'AMRO', '125', '1340', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570199, '2020-11-18', 'CW', 'Curaçao', 'AMRO', '34', '1374', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570200, '2020-11-19', 'CW', 'Curaçao', 'AMRO', '41', '1415', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570201, '2020-11-20', 'CW', 'Curaçao', 'AMRO', '67', '1482', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (570202, '2020-11-21', 'CW', 'Curaçao', 'AMRO', '79', '1561', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (570203, '2020-11-22', 'CW', 'Curaçao', 'AMRO', '0', '1561', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570204, '2020-11-23', 'CW', 'Curaçao', 'AMRO', '0', '1561', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570205, '2020-11-24', 'CW', 'Curaçao', 'AMRO', '188', '1749', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570206, '2020-11-25', 'CW', 'Curaçao', 'AMRO', '24', '1773', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570207, '2020-11-26', 'CW', 'Curaçao', 'AMRO', '54', '1827', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570208, '2020-11-27', 'CW', 'Curaçao', 'AMRO', '102', '1929', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570209, '2020-11-28', 'CW', 'Curaçao', 'AMRO', '117', '2046', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570210, '2020-11-29', 'CW', 'Curaçao', 'AMRO', '0', '2046', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570211, '2020-11-30', 'CW', 'Curaçao', 'AMRO', '0', '2046', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570212, '2020-12-01', 'CW', 'Curaçao', 'AMRO', '318', '2364', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (570213, '2020-12-02', 'CW', 'Curaçao', 'AMRO', '15', '2379', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (570214, '2020-12-03', 'CW', 'Curaçao', 'AMRO', '124', '2503', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (570215, '2020-12-04', 'CW', 'Curaçao', 'AMRO', '155', '2658', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (570216, '2020-12-05', 'CW', 'Curaçao', 'AMRO', '82', '2740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (570217, '2020-12-06', 'CW', 'Curaçao', 'AMRO', '0', '2740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (570218, '2020-12-07', 'CW', 'Curaçao', 'AMRO', '0', '2740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (570219, '2020-12-08', 'CW', 'Curaçao', 'AMRO', '396', '3136', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (570220, '2020-12-09', 'CW', 'Curaçao', 'AMRO', '38', '3174', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (570221, '2020-12-10', 'CW', 'Curaçao', 'AMRO', '72', '3246', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (570222, '2020-12-11', 'CW', 'Curaçao', 'AMRO', '79', '3325', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (570223, '2020-12-12', 'CW', 'Curaçao', 'AMRO', '79', '3404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (570224, '2020-12-13', 'CW', 'Curaçao', 'AMRO', '0', '3404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (570225, '2020-12-14', 'CW', 'Curaçao', 'AMRO', '0', '3404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (570226, '2020-12-15', 'CW', 'Curaçao', 'AMRO', '220', '3624', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (570227, '2020-12-16', 'CW', 'Curaçao', 'AMRO', '37', '3661', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (570228, '2020-12-17', 'CW', 'Curaçao', 'AMRO', '38', '3699', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (570229, '2020-12-18', 'CW', 'Curaçao', 'AMRO', '68', '3767', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (570230, '2020-12-19', 'CW', 'Curaçao', 'AMRO', '56', '3823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (570231, '2020-12-20', 'CW', 'Curaçao', 'AMRO', '0', '3823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (570232, '2020-12-21', 'CW', 'Curaçao', 'AMRO', '0', '3823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (570233, '2020-12-22', 'CW', 'Curaçao', 'AMRO', '124', '3947', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (570234, '2020-12-23', 'CW', 'Curaçao', 'AMRO', '27', '3974', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (570235, '2020-12-24', 'CW', 'Curaçao', 'AMRO', '32', '4006', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (570236, '2020-12-25', 'CW', 'Curaçao', 'AMRO', '45', '4051', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (570237, '2020-12-26', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570238, '2020-12-27', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570239, '2020-12-28', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570240, '2020-12-29', 'CW', 'Curaçao', 'AMRO', '93', '4144', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (570241, '2020-12-30', 'CW', 'Curaçao', 'AMRO', '7', '4151', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570242, '2020-12-31', 'CW', 'Curaçao', 'AMRO', '28', '4179', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570243, '2021-01-01', 'CW', 'Curaçao', 'AMRO', '51', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570244, '2021-01-02', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570245, '2021-01-03', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570246, '2021-01-04', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570247, '2021-01-05', 'CW', 'Curaçao', 'AMRO', '87', '4317', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (570248, '2021-01-06', 'CW', 'Curaçao', 'AMRO', '6', '4323', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (570249, '2021-01-07', 'CW', 'Curaçao', 'AMRO', '19', '4342', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (570250, '2021-01-08', 'CW', 'Curaçao', 'AMRO', '36', '4378', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (570251, '2021-01-09', 'CW', 'Curaçao', 'AMRO', '27', '4405', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (570252, '2021-01-10', 'CW', 'Curaçao', 'AMRO', '0', '4405', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570253, '2021-01-11', 'CW', 'Curaçao', 'AMRO', '0', '4405', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570254, '2021-01-12', 'CW', 'Curaçao', 'AMRO', '53', '4458', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (570255, '2021-01-13', 'CW', 'Curaçao', 'AMRO', '6', '4464', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570256, '2021-01-14', 'CW', 'Curaçao', 'AMRO', '5', '4469', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570257, '2021-01-15', 'CW', 'Curaçao', 'AMRO', '19', '4488', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570258, '2021-01-16', 'CW', 'Curaçao', 'AMRO', '10', '4498', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570259, '2021-01-17', 'CW', 'Curaçao', 'AMRO', '0', '4498', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570260, '2021-01-18', 'CW', 'Curaçao', 'AMRO', '0', '4498', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570261, '2021-01-19', 'CW', 'Curaçao', 'AMRO', '22', '4520', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570262, '2021-01-20', 'CW', 'Curaçao', 'AMRO', '3', '4523', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570263, '2021-01-21', 'CW', 'Curaçao', 'AMRO', '4', '4527', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (570264, '2021-01-22', 'CW', 'Curaçao', 'AMRO', '8', '4535', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570265, '2021-01-23', 'CW', 'Curaçao', 'AMRO', '2', '4537', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570266, '2021-01-24', 'CW', 'Curaçao', 'AMRO', '0', '4537', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570267, '2020-01-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570268, '2020-01-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570269, '2020-01-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570270, '2020-01-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570271, '2020-01-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570272, '2020-01-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570273, '2020-01-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570274, '2020-01-10', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570275, '2020-01-11', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570276, '2020-01-12', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570277, '2020-01-13', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570278, '2020-01-14', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570279, '2020-01-15', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570280, '2020-01-16', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570281, '2020-01-17', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570282, '2020-01-18', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570283, '2020-01-19', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570284, '2020-01-20', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570285, '2020-01-21', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570286, '2020-01-22', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570287, '2020-01-23', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570288, '2020-01-24', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570289, '2020-01-25', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570290, '2020-01-26', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570291, '2020-01-27', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570292, '2020-01-28', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570293, '2020-01-29', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570294, '2020-01-30', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570295, '2020-01-31', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570296, '2020-02-01', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570297, '2020-02-02', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570298, '2020-02-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570299, '2020-02-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570300, '2020-02-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570301, '2020-02-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570302, '2020-02-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570303, '2020-02-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570304, '2020-02-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570305, '2020-02-10', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570306, '2020-02-11', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570307, '2020-02-12', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570308, '2020-02-13', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570309, '2020-02-14', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570310, '2020-02-15', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570311, '2020-02-16', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570312, '2020-02-17', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570313, '2020-02-18', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570314, '2020-02-19', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570315, '2020-02-20', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570316, '2020-02-21', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570317, '2020-02-22', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570318, '2020-02-23', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570319, '2020-02-24', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570320, '2020-02-25', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570321, '2020-02-26', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570322, '2020-02-27', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570323, '2020-02-28', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570324, '2020-02-29', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570325, '2020-03-01', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570326, '2020-03-02', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570327, '2020-03-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570328, '2020-03-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570329, '2020-03-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570330, '2020-03-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570331, '2020-03-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570332, '2020-03-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570333, '2020-03-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570334, '2020-03-10', 'CY', 'Cyprus', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570335, '2020-03-11', 'CY', 'Cyprus', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570336, '2020-03-12', 'CY', 'Cyprus', 'EURO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570337, '2020-03-13', 'CY', 'Cyprus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570338, '2020-03-14', 'CY', 'Cyprus', 'EURO', '8', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570339, '2020-03-15', 'CY', 'Cyprus', 'EURO', '7', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570340, '2020-03-16', 'CY', 'Cyprus', 'EURO', '9', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570341, '2020-03-17', 'CY', 'Cyprus', 'EURO', '10', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570342, '2020-03-18', 'CY', 'Cyprus', 'EURO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570343, '2020-03-19', 'CY', 'Cyprus', 'EURO', '18', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570344, '2020-03-20', 'CY', 'Cyprus', 'EURO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570345, '2020-03-21', 'CY', 'Cyprus', 'EURO', '9', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570346, '2020-03-22', 'CY', 'Cyprus', 'EURO', '17', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570347, '2020-03-23', 'CY', 'Cyprus', 'EURO', '11', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570348, '2020-03-24', 'CY', 'Cyprus', 'EURO', '21', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570349, '2020-03-25', 'CY', 'Cyprus', 'EURO', '8', '124', '3', '3', false);
INSERT INTO public.who_global_data_import VALUES (570350, '2020-03-26', 'CY', 'Cyprus', 'EURO', '8', '132', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570351, '2020-03-27', 'CY', 'Cyprus', 'EURO', '14', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (570352, '2020-03-28', 'CY', 'Cyprus', 'EURO', '16', '162', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (570353, '2020-03-29', 'CY', 'Cyprus', 'EURO', '17', '179', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (570354, '2020-03-30', 'CY', 'Cyprus', 'EURO', '35', '214', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (570355, '2020-03-31', 'CY', 'Cyprus', 'EURO', '16', '230', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (570356, '2020-04-01', 'CY', 'Cyprus', 'EURO', '32', '262', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (570357, '2020-04-02', 'CY', 'Cyprus', 'EURO', '58', '320', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (570358, '2020-04-03', 'CY', 'Cyprus', 'EURO', '36', '356', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (570359, '2020-04-04', 'CY', 'Cyprus', 'EURO', '40', '396', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (570360, '2020-04-05', 'CY', 'Cyprus', 'EURO', '30', '426', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (570361, '2020-04-06', 'CY', 'Cyprus', 'EURO', '20', '446', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (570362, '2020-04-07', 'CY', 'Cyprus', 'EURO', '19', '465', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (570363, '2020-04-08', 'CY', 'Cyprus', 'EURO', '29', '494', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (570364, '2020-04-09', 'CY', 'Cyprus', 'EURO', '32', '526', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (570365, '2020-04-10', 'CY', 'Cyprus', 'EURO', '38', '564', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (570366, '2020-04-11', 'CY', 'Cyprus', 'EURO', '31', '595', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (570367, '2020-04-12', 'CY', 'Cyprus', 'EURO', '21', '616', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (570368, '2020-04-13', 'CY', 'Cyprus', 'EURO', '17', '633', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (570369, '2020-04-14', 'CY', 'Cyprus', 'EURO', '29', '662', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (570370, '2020-04-15', 'CY', 'Cyprus', 'EURO', '33', '695', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570371, '2020-04-16', 'CY', 'Cyprus', 'EURO', '20', '715', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570372, '2020-04-17', 'CY', 'Cyprus', 'EURO', '20', '735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570373, '2020-04-18', 'CY', 'Cyprus', 'EURO', '0', '735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570374, '2020-04-19', 'CY', 'Cyprus', 'EURO', '26', '761', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570375, '2020-04-20', 'CY', 'Cyprus', 'EURO', '6', '767', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570376, '2020-04-21', 'CY', 'Cyprus', 'EURO', '5', '772', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570377, '2020-04-22', 'CY', 'Cyprus', 'EURO', '12', '784', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (570378, '2020-04-23', 'CY', 'Cyprus', 'EURO', '6', '790', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (570379, '2020-04-24', 'CY', 'Cyprus', 'EURO', '5', '795', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570380, '2020-04-25', 'CY', 'Cyprus', 'EURO', '9', '804', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570381, '2020-04-26', 'CY', 'Cyprus', 'EURO', '6', '810', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570382, '2020-04-27', 'CY', 'Cyprus', 'EURO', '7', '817', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (570383, '2020-04-28', 'CY', 'Cyprus', 'EURO', '5', '822', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (570384, '2020-04-29', 'CY', 'Cyprus', 'EURO', '15', '837', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570385, '2020-04-30', 'CY', 'Cyprus', 'EURO', '6', '843', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570386, '2020-05-01', 'CY', 'Cyprus', 'EURO', '7', '850', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570387, '2020-05-02', 'CY', 'Cyprus', 'EURO', '7', '857', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570388, '2020-05-03', 'CY', 'Cyprus', 'EURO', '7', '864', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570389, '2020-05-04', 'CY', 'Cyprus', 'EURO', '8', '872', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570390, '2020-05-05', 'CY', 'Cyprus', 'EURO', '2', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570391, '2020-05-06', 'CY', 'Cyprus', 'EURO', '4', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570392, '2020-05-07', 'CY', 'Cyprus', 'EURO', '5', '883', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570393, '2020-05-08', 'CY', 'Cyprus', 'EURO', '6', '889', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570394, '2020-05-09', 'CY', 'Cyprus', 'EURO', '2', '891', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570395, '2020-05-10', 'CY', 'Cyprus', 'EURO', '1', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (570396, '2020-05-11', 'CY', 'Cyprus', 'EURO', '6', '898', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (570397, '2020-05-12', 'CY', 'Cyprus', 'EURO', '3', '901', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (570398, '2020-05-13', 'CY', 'Cyprus', 'EURO', '2', '903', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (570399, '2020-05-14', 'CY', 'Cyprus', 'EURO', '2', '905', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (570400, '2020-05-15', 'CY', 'Cyprus', 'EURO', '2', '907', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570401, '2020-05-16', 'CY', 'Cyprus', 'EURO', '3', '910', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570402, '2020-05-17', 'CY', 'Cyprus', 'EURO', '4', '914', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570403, '2020-05-18', 'CY', 'Cyprus', 'EURO', '2', '916', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570404, '2020-05-19', 'CY', 'Cyprus', 'EURO', '1', '917', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570405, '2020-05-20', 'CY', 'Cyprus', 'EURO', '1', '918', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570406, '2020-05-21', 'CY', 'Cyprus', 'EURO', '4', '922', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570407, '2020-05-22', 'CY', 'Cyprus', 'EURO', '1', '923', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570408, '2020-05-23', 'CY', 'Cyprus', 'EURO', '4', '927', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570409, '2020-05-24', 'CY', 'Cyprus', 'EURO', '0', '927', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570410, '2020-05-25', 'CY', 'Cyprus', 'EURO', '8', '935', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570411, '2020-05-26', 'CY', 'Cyprus', 'EURO', '2', '937', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570412, '2020-05-27', 'CY', 'Cyprus', 'EURO', '2', '939', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570413, '2020-05-28', 'CY', 'Cyprus', 'EURO', '0', '939', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570414, '2020-05-29', 'CY', 'Cyprus', 'EURO', '2', '941', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570415, '2020-05-30', 'CY', 'Cyprus', 'EURO', '0', '941', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570416, '2020-05-31', 'CY', 'Cyprus', 'EURO', '2', '943', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570417, '2020-06-01', 'CY', 'Cyprus', 'EURO', '1', '944', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570418, '2020-06-02', 'CY', 'Cyprus', 'EURO', '5', '949', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570419, '2020-06-03', 'CY', 'Cyprus', 'EURO', '3', '952', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570420, '2020-06-04', 'CY', 'Cyprus', 'EURO', '6', '958', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570421, '2020-06-05', 'CY', 'Cyprus', 'EURO', '0', '958', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570422, '2020-06-06', 'CY', 'Cyprus', 'EURO', '2', '960', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (570423, '2020-06-07', 'CY', 'Cyprus', 'EURO', '0', '960', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (570424, '2020-06-08', 'CY', 'Cyprus', 'EURO', '4', '964', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570425, '2020-06-09', 'CY', 'Cyprus', 'EURO', '6', '970', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570426, '2020-06-10', 'CY', 'Cyprus', 'EURO', '2', '972', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570427, '2020-06-11', 'CY', 'Cyprus', 'EURO', '2', '974', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570428, '2020-06-12', 'CY', 'Cyprus', 'EURO', '1', '975', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570429, '2020-06-13', 'CY', 'Cyprus', 'EURO', '5', '980', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570430, '2020-06-14', 'CY', 'Cyprus', 'EURO', '0', '980', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570431, '2020-06-15', 'CY', 'Cyprus', 'EURO', '3', '983', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570432, '2020-06-16', 'CY', 'Cyprus', 'EURO', '2', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570433, '2020-06-17', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570434, '2020-06-18', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (570435, '2020-06-19', 'CY', 'Cyprus', 'EURO', '0', '985', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (570436, '2020-06-20', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570437, '2020-06-21', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570438, '2020-06-22', 'CY', 'Cyprus', 'EURO', '1', '986', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570439, '2020-06-23', 'CY', 'Cyprus', 'EURO', '2', '988', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570440, '2020-06-24', 'CY', 'Cyprus', 'EURO', '2', '990', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570441, '2020-06-25', 'CY', 'Cyprus', 'EURO', '1', '991', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570442, '2020-06-26', 'CY', 'Cyprus', 'EURO', '1', '992', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570443, '2020-06-27', 'CY', 'Cyprus', 'EURO', '0', '992', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570444, '2020-06-28', 'CY', 'Cyprus', 'EURO', '2', '994', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570445, '2020-06-29', 'CY', 'Cyprus', 'EURO', '0', '994', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570446, '2020-06-30', 'CY', 'Cyprus', 'EURO', '2', '996', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570447, '2020-07-01', 'CY', 'Cyprus', 'EURO', '2', '998', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570448, '2020-07-02', 'CY', 'Cyprus', 'EURO', '1', '999', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570449, '2020-07-03', 'CY', 'Cyprus', 'EURO', '0', '999', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570450, '2020-07-04', 'CY', 'Cyprus', 'EURO', '0', '999', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570451, '2020-07-05', 'CY', 'Cyprus', 'EURO', '3', '1002', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570452, '2020-07-06', 'CY', 'Cyprus', 'EURO', '1', '1003', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570453, '2020-07-07', 'CY', 'Cyprus', 'EURO', '1', '1004', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570454, '2020-07-08', 'CY', 'Cyprus', 'EURO', '1', '1005', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570455, '2020-07-09', 'CY', 'Cyprus', 'EURO', '3', '1008', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570456, '2020-07-10', 'CY', 'Cyprus', 'EURO', '2', '1010', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570457, '2020-07-11', 'CY', 'Cyprus', 'EURO', '3', '1013', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570458, '2020-07-12', 'CY', 'Cyprus', 'EURO', '1', '1014', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570459, '2020-07-13', 'CY', 'Cyprus', 'EURO', '7', '1021', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570460, '2020-07-14', 'CY', 'Cyprus', 'EURO', '1', '1022', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570461, '2020-07-15', 'CY', 'Cyprus', 'EURO', '0', '1022', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570462, '2020-07-16', 'CY', 'Cyprus', 'EURO', '1', '1023', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570463, '2020-07-17', 'CY', 'Cyprus', 'EURO', '8', '1031', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570464, '2020-07-18', 'CY', 'Cyprus', 'EURO', '0', '1031', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570465, '2020-07-19', 'CY', 'Cyprus', 'EURO', '6', '1037', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570466, '2020-07-20', 'CY', 'Cyprus', 'EURO', '1', '1038', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570467, '2020-07-21', 'CY', 'Cyprus', 'EURO', '0', '1038', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570468, '2020-07-22', 'CY', 'Cyprus', 'EURO', '2', '1040', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570469, '2020-07-23', 'CY', 'Cyprus', 'EURO', '0', '1040', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570470, '2020-07-24', 'CY', 'Cyprus', 'EURO', '5', '1045', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570471, '2020-07-25', 'CY', 'Cyprus', 'EURO', '2', '1047', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570472, '2020-07-26', 'CY', 'Cyprus', 'EURO', '6', '1053', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570473, '2020-07-27', 'CY', 'Cyprus', 'EURO', '4', '1057', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570474, '2020-07-28', 'CY', 'Cyprus', 'EURO', '3', '1060', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570475, '2020-07-29', 'CY', 'Cyprus', 'EURO', '7', '1067', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570476, '2020-07-30', 'CY', 'Cyprus', 'EURO', '13', '1080', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570477, '2020-07-31', 'CY', 'Cyprus', 'EURO', '4', '1084', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570478, '2020-08-01', 'CY', 'Cyprus', 'EURO', '30', '1114', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570479, '2020-08-02', 'CY', 'Cyprus', 'EURO', '10', '1124', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570480, '2020-08-03', 'CY', 'Cyprus', 'EURO', '26', '1150', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570481, '2020-08-04', 'CY', 'Cyprus', 'EURO', '5', '1155', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570482, '2020-08-05', 'CY', 'Cyprus', 'EURO', '25', '1180', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570483, '2020-08-06', 'CY', 'Cyprus', 'EURO', '15', '1195', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570484, '2020-08-07', 'CY', 'Cyprus', 'EURO', '13', '1208', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570485, '2020-08-08', 'CY', 'Cyprus', 'EURO', '14', '1222', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570486, '2020-08-09', 'CY', 'Cyprus', 'EURO', '11', '1233', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570487, '2020-08-10', 'CY', 'Cyprus', 'EURO', '9', '1242', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570488, '2020-08-11', 'CY', 'Cyprus', 'EURO', '10', '1252', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (570489, '2020-08-12', 'CY', 'Cyprus', 'EURO', '25', '1277', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (570490, '2020-08-13', 'CY', 'Cyprus', 'EURO', '14', '1291', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570491, '2020-08-14', 'CY', 'Cyprus', 'EURO', '14', '1305', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570492, '2020-08-15', 'CY', 'Cyprus', 'EURO', '13', '1318', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570493, '2020-08-16', 'CY', 'Cyprus', 'EURO', '14', '1332', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570494, '2020-08-17', 'CY', 'Cyprus', 'EURO', '0', '1332', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570495, '2020-08-18', 'CY', 'Cyprus', 'EURO', '19', '1351', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570496, '2020-08-19', 'CY', 'Cyprus', 'EURO', '8', '1359', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (570497, '2020-08-20', 'CY', 'Cyprus', 'EURO', '26', '1385', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (570498, '2020-08-21', 'CY', 'Cyprus', 'EURO', '10', '1395', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570499, '2020-08-22', 'CY', 'Cyprus', 'EURO', '11', '1406', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570500, '2020-08-23', 'CY', 'Cyprus', 'EURO', '11', '1417', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570501, '2020-08-24', 'CY', 'Cyprus', 'EURO', '4', '1421', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570502, '2020-08-25', 'CY', 'Cyprus', 'EURO', '30', '1451', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570503, '2020-08-26', 'CY', 'Cyprus', 'EURO', '23', '1474', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570504, '2020-08-27', 'CY', 'Cyprus', 'EURO', '7', '1481', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570505, '2020-08-28', 'CY', 'Cyprus', 'EURO', '0', '1481', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570506, '2020-08-29', 'CY', 'Cyprus', 'EURO', '0', '1481', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570507, '2020-08-30', 'CY', 'Cyprus', 'EURO', '2', '1483', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570508, '2020-08-31', 'CY', 'Cyprus', 'EURO', '4', '1487', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570509, '2020-09-01', 'CY', 'Cyprus', 'EURO', '1', '1488', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570510, '2020-09-02', 'CY', 'Cyprus', 'EURO', '2', '1490', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570511, '2020-09-03', 'CY', 'Cyprus', 'EURO', '5', '1495', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570512, '2020-09-04', 'CY', 'Cyprus', 'EURO', '3', '1498', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570513, '2020-09-05', 'CY', 'Cyprus', 'EURO', '0', '1498', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570514, '2020-09-06', 'CY', 'Cyprus', 'EURO', '9', '1507', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570515, '2020-09-07', 'CY', 'Cyprus', 'EURO', '2', '1509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570516, '2020-09-08', 'CY', 'Cyprus', 'EURO', '1', '1510', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570517, '2020-09-09', 'CY', 'Cyprus', 'EURO', '1', '1511', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570518, '2020-09-10', 'CY', 'Cyprus', 'EURO', '3', '1514', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570519, '2020-09-11', 'CY', 'Cyprus', 'EURO', '3', '1517', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570520, '2020-09-12', 'CY', 'Cyprus', 'EURO', '3', '1520', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570521, '2020-09-13', 'CY', 'Cyprus', 'EURO', '3', '1523', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570522, '2020-09-14', 'CY', 'Cyprus', 'EURO', '3', '1526', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (570523, '2020-09-15', 'CY', 'Cyprus', 'EURO', '8', '1534', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (570524, '2020-09-16', 'CY', 'Cyprus', 'EURO', '6', '1540', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570525, '2020-09-17', 'CY', 'Cyprus', 'EURO', '8', '1548', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570526, '2020-09-18', 'CY', 'Cyprus', 'EURO', '10', '1558', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570527, '2020-09-19', 'CY', 'Cyprus', 'EURO', '7', '1565', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570528, '2020-09-20', 'CY', 'Cyprus', 'EURO', '15', '1580', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570529, '2020-09-21', 'CY', 'Cyprus', 'EURO', '20', '1600', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570530, '2020-09-22', 'CY', 'Cyprus', 'EURO', '3', '1603', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570531, '2020-09-23', 'CY', 'Cyprus', 'EURO', '15', '1618', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570532, '2020-09-24', 'CY', 'Cyprus', 'EURO', '36', '1654', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570533, '2020-09-25', 'CY', 'Cyprus', 'EURO', '9', '1663', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570534, '2020-09-26', 'CY', 'Cyprus', 'EURO', '8', '1671', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570535, '2020-09-27', 'CY', 'Cyprus', 'EURO', '13', '1684', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570536, '2020-09-28', 'CY', 'Cyprus', 'EURO', '12', '1696', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570537, '2020-09-29', 'CY', 'Cyprus', 'EURO', '17', '1713', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570538, '2020-09-30', 'CY', 'Cyprus', 'EURO', '30', '1743', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570539, '2020-10-01', 'CY', 'Cyprus', 'EURO', '12', '1755', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570540, '2020-10-02', 'CY', 'Cyprus', 'EURO', '17', '1772', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570541, '2020-10-03', 'CY', 'Cyprus', 'EURO', '17', '1789', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570542, '2020-10-04', 'CY', 'Cyprus', 'EURO', '22', '1811', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570543, '2020-10-05', 'CY', 'Cyprus', 'EURO', '13', '1824', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570544, '2020-10-06', 'CY', 'Cyprus', 'EURO', '23', '1847', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (570545, '2020-10-07', 'CY', 'Cyprus', 'EURO', '29', '1876', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (570546, '2020-10-08', 'CY', 'Cyprus', 'EURO', '21', '1897', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (570547, '2020-10-09', 'CY', 'Cyprus', 'EURO', '21', '1918', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (570548, '2020-10-10', 'CY', 'Cyprus', 'EURO', '33', '1951', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (570549, '2020-10-11', 'CY', 'Cyprus', 'EURO', '35', '1986', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570550, '2020-10-12', 'CY', 'Cyprus', 'EURO', '0', '1986', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570551, '2020-10-13', 'CY', 'Cyprus', 'EURO', '61', '2047', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570552, '2020-10-14', 'CY', 'Cyprus', 'EURO', '0', '2047', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570553, '2020-10-15', 'CY', 'Cyprus', 'EURO', '83', '2130', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570554, '2020-10-16', 'CY', 'Cyprus', 'EURO', '51', '2181', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570555, '2020-10-17', 'CY', 'Cyprus', 'EURO', '198', '2379', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570556, '2020-10-18', 'CY', 'Cyprus', 'EURO', '0', '2379', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570557, '2020-10-19', 'CY', 'Cyprus', 'EURO', '265', '2644', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570558, '2020-10-20', 'CY', 'Cyprus', 'EURO', '43', '2687', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570559, '2020-10-21', 'CY', 'Cyprus', 'EURO', '152', '2839', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570560, '2020-10-22', 'CY', 'Cyprus', 'EURO', '127', '2966', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570561, '2020-10-23', 'CY', 'Cyprus', 'EURO', '188', '3154', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570562, '2020-10-24', 'CY', 'Cyprus', 'EURO', '160', '3314', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570563, '2020-10-25', 'CY', 'Cyprus', 'EURO', '130', '3444', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570564, '2020-10-26', 'CY', 'Cyprus', 'EURO', '101', '3545', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570565, '2020-10-27', 'CY', 'Cyprus', 'EURO', '91', '3636', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570566, '2020-10-28', 'CY', 'Cyprus', 'EURO', '181', '3817', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570567, '2020-10-29', 'CY', 'Cyprus', 'EURO', '0', '3817', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570568, '2020-10-30', 'CY', 'Cyprus', 'EURO', '234', '4051', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570569, '2020-10-31', 'CY', 'Cyprus', 'EURO', '166', '4217', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (570570, '2020-11-01', 'CY', 'Cyprus', 'EURO', '149', '4366', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (570571, '2020-11-02', 'CY', 'Cyprus', 'EURO', '197', '4563', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (570572, '2020-11-03', 'CY', 'Cyprus', 'EURO', '197', '4760', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (570573, '2020-11-04', 'CY', 'Cyprus', 'EURO', '174', '4934', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (570574, '2020-11-05', 'CY', 'Cyprus', 'EURO', '166', '5100', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (570575, '2020-11-06', 'CY', 'Cyprus', 'EURO', '233', '5333', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (570576, '2020-11-07', 'CY', 'Cyprus', 'EURO', '224', '5557', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (570577, '2020-11-08', 'CY', 'Cyprus', 'EURO', '314', '5871', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (570578, '2020-11-09', 'CY', 'Cyprus', 'EURO', '116', '5987', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (570579, '2020-11-10', 'CY', 'Cyprus', 'EURO', '111', '6098', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (570580, '2020-11-11', 'CY', 'Cyprus', 'EURO', '198', '6296', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (570581, '2020-11-12', 'CY', 'Cyprus', 'EURO', '165', '6461', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (570582, '2020-11-13', 'CY', 'Cyprus', 'EURO', '185', '6646', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (570583, '2020-11-14', 'CY', 'Cyprus', 'EURO', '207', '6853', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (570584, '2020-11-15', 'CY', 'Cyprus', 'EURO', '198', '7051', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (570585, '2020-11-16', 'CY', 'Cyprus', 'EURO', '127', '7178', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (570586, '2020-11-17', 'CY', 'Cyprus', 'EURO', '107', '7285', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (570587, '2020-11-18', 'CY', 'Cyprus', 'EURO', '228', '7513', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (570588, '2020-11-19', 'CY', 'Cyprus', 'EURO', '198', '7711', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (570589, '2020-11-20', 'CY', 'Cyprus', 'EURO', '268', '7979', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (570590, '2020-11-21', 'CY', 'Cyprus', 'EURO', '232', '8211', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (570591, '2020-11-22', 'CY', 'Cyprus', 'EURO', '245', '8456', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (570592, '2020-11-23', 'CY', 'Cyprus', 'EURO', '187', '8643', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (570593, '2020-11-24', 'CY', 'Cyprus', 'EURO', '304', '8947', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (570594, '2020-11-25', 'CY', 'Cyprus', 'EURO', '252', '9199', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (570595, '2020-11-26', 'CY', 'Cyprus', 'EURO', '254', '9453', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (570596, '2020-11-27', 'CY', 'Cyprus', 'EURO', '220', '9673', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (570597, '2020-11-28', 'CY', 'Cyprus', 'EURO', '310', '9983', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (570598, '2020-11-29', 'CY', 'Cyprus', 'EURO', '248', '10231', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (570599, '2020-11-30', 'CY', 'Cyprus', 'EURO', '152', '10383', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (570600, '2020-12-01', 'CY', 'Cyprus', 'EURO', '182', '10565', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (570601, '2020-12-02', 'CY', 'Cyprus', 'EURO', '318', '10883', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (570602, '2020-12-03', 'CY', 'Cyprus', 'EURO', '292', '11175', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (570603, '2020-12-04', 'CY', 'Cyprus', 'EURO', '348', '11523', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (570604, '2020-12-05', 'CY', 'Cyprus', 'EURO', '289', '11812', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (570605, '2020-12-06', 'CY', 'Cyprus', 'EURO', '369', '12181', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (570606, '2020-12-07', 'CY', 'Cyprus', 'EURO', '270', '12451', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (570607, '2020-12-08', 'CY', 'Cyprus', 'EURO', '416', '12867', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (570608, '2020-12-09', 'CY', 'Cyprus', 'EURO', '419', '13286', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (570609, '2020-12-10', 'CY', 'Cyprus', 'EURO', '363', '13649', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (570610, '2020-12-11', 'CY', 'Cyprus', 'EURO', '403', '14052', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (570611, '2020-12-12', 'CY', 'Cyprus', 'EURO', '424', '14476', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (570612, '2020-12-13', 'CY', 'Cyprus', 'EURO', '324', '14800', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (570613, '2020-12-14', 'CY', 'Cyprus', 'EURO', '301', '15101', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (570614, '2020-12-15', 'CY', 'Cyprus', 'EURO', '349', '15450', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (570615, '2020-12-16', 'CY', 'Cyprus', 'EURO', '339', '15789', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (570616, '2020-12-17', 'CY', 'Cyprus', 'EURO', '401', '16190', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (570617, '2020-12-18', 'CY', 'Cyprus', 'EURO', '457', '16647', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (570618, '2020-12-19', 'CY', 'Cyprus', 'EURO', '410', '17057', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (570619, '2020-12-20', 'CY', 'Cyprus', 'EURO', '419', '17476', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (570620, '2020-12-21', 'CY', 'Cyprus', 'EURO', '242', '17718', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (570621, '2020-12-22', 'CY', 'Cyprus', 'EURO', '286', '18004', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (570622, '2020-12-23', 'CY', 'Cyprus', 'EURO', '402', '18406', '5', '101', false);
INSERT INTO public.who_global_data_import VALUES (570623, '2020-12-24', 'CY', 'Cyprus', 'EURO', '477', '18883', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (570624, '2020-12-25', 'CY', 'Cyprus', 'EURO', '433', '19316', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (570625, '2020-12-26', 'CY', 'Cyprus', 'EURO', '50', '19366', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (570626, '2020-12-27', 'CY', 'Cyprus', 'EURO', '25', '19391', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (570627, '2020-12-28', 'CY', 'Cyprus', 'EURO', '266', '19657', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (570628, '2020-12-29', 'CY', 'Cyprus', 'EURO', '751', '20408', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (570629, '2020-12-30', 'CY', 'Cyprus', 'EURO', '907', '21315', '4', '117', false);
INSERT INTO public.who_global_data_import VALUES (570630, '2020-12-31', 'CY', 'Cyprus', 'EURO', '704', '22019', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (570631, '2021-01-01', 'CY', 'Cyprus', 'EURO', '632', '22651', '6', '125', false);
INSERT INTO public.who_global_data_import VALUES (570632, '2021-01-02', 'CY', 'Cyprus', 'EURO', '167', '22818', '2', '127', false);
INSERT INTO public.who_global_data_import VALUES (570633, '2021-01-03', 'CY', 'Cyprus', 'EURO', '627', '23445', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (570634, '2021-01-04', 'CY', 'Cyprus', 'EURO', '529', '23974', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (570635, '2021-01-05', 'CY', 'Cyprus', 'EURO', '665', '24639', '2', '133', false);
INSERT INTO public.who_global_data_import VALUES (570636, '2021-01-06', 'CY', 'Cyprus', 'EURO', '569', '25208', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (570637, '2021-01-07', 'CY', 'Cyprus', 'EURO', '573', '25781', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (570638, '2021-01-08', 'CY', 'Cyprus', 'EURO', '427', '26208', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (570639, '2021-01-09', 'CY', 'Cyprus', 'EURO', '466', '26674', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (570640, '2021-01-10', 'CY', 'Cyprus', 'EURO', '337', '27011', '6', '147', false);
INSERT INTO public.who_global_data_import VALUES (570641, '2021-01-11', 'CY', 'Cyprus', 'EURO', '339', '27350', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (570642, '2021-01-12', 'CY', 'Cyprus', 'EURO', '288', '27638', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (570643, '2021-01-13', 'CY', 'Cyprus', 'EURO', '259', '27897', '4', '157', false);
INSERT INTO public.who_global_data_import VALUES (570644, '2021-01-14', 'CY', 'Cyprus', 'EURO', '227', '28124', '6', '163', false);
INSERT INTO public.who_global_data_import VALUES (570645, '2021-01-15', 'CY', 'Cyprus', 'EURO', '241', '28365', '3', '166', false);
INSERT INTO public.who_global_data_import VALUES (570646, '2021-01-16', 'CY', 'Cyprus', 'EURO', '244', '28609', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (570647, '2021-01-17', 'CY', 'Cyprus', 'EURO', '202', '28811', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (570648, '2021-01-18', 'CY', 'Cyprus', 'EURO', '157', '28968', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (570649, '2021-01-19', 'CY', 'Cyprus', 'EURO', '162', '29130', '5', '175', false);
INSERT INTO public.who_global_data_import VALUES (570650, '2021-01-20', 'CY', 'Cyprus', 'EURO', '164', '29294', '1', '176', false);
INSERT INTO public.who_global_data_import VALUES (570651, '2021-01-21', 'CY', 'Cyprus', 'EURO', '178', '29472', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (570652, '2021-01-22', 'CY', 'Cyprus', 'EURO', '164', '29636', '2', '178', false);
INSERT INTO public.who_global_data_import VALUES (570653, '2021-01-23', 'CY', 'Cyprus', 'EURO', '122', '29758', '1', '179', false);
INSERT INTO public.who_global_data_import VALUES (570654, '2021-01-24', 'CY', 'Cyprus', 'EURO', '129', '29887', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (570655, '2020-01-03', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570656, '2020-01-04', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570657, '2020-01-05', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570658, '2020-01-06', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570659, '2020-01-07', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570660, '2020-01-08', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570661, '2020-01-09', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570662, '2020-01-10', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570663, '2020-01-11', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570664, '2020-01-12', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570665, '2020-01-13', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570666, '2020-01-14', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570667, '2020-01-15', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570668, '2020-01-16', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570669, '2020-01-17', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570670, '2020-01-18', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570671, '2020-01-19', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570672, '2020-01-20', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570673, '2020-01-21', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570674, '2020-01-22', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570675, '2020-01-23', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570676, '2020-01-24', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570677, '2020-01-25', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570678, '2020-01-26', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570679, '2020-01-27', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570680, '2020-01-28', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570681, '2020-01-29', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570682, '2020-01-30', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570683, '2020-01-31', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570684, '2020-02-01', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570685, '2020-02-02', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570686, '2020-02-03', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570687, '2020-02-04', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570688, '2020-02-05', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570689, '2020-02-06', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570690, '2020-02-07', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570691, '2020-02-08', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570692, '2020-02-09', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570693, '2020-02-10', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570694, '2020-02-11', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570695, '2020-02-12', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570696, '2020-02-13', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570697, '2020-02-14', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570698, '2020-02-15', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570699, '2020-02-16', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570700, '2020-02-17', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570701, '2020-02-18', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570702, '2020-02-19', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570703, '2020-02-20', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570704, '2020-02-21', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570705, '2020-02-22', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570706, '2020-02-23', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570707, '2020-02-24', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570708, '2020-02-25', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570709, '2020-02-26', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570710, '2020-02-27', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570711, '2020-02-28', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570712, '2020-02-29', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570713, '2020-03-01', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570714, '2020-03-02', 'CZ', 'Czechia', 'EURO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570715, '2020-03-03', 'CZ', 'Czechia', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570716, '2020-03-04', 'CZ', 'Czechia', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570717, '2020-03-05', 'CZ', 'Czechia', 'EURO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570718, '2020-03-06', 'CZ', 'Czechia', 'EURO', '4', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570719, '2020-03-07', 'CZ', 'Czechia', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570720, '2020-03-08', 'CZ', 'Czechia', 'EURO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570721, '2020-03-09', 'CZ', 'Czechia', 'EURO', '6', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570722, '2020-03-10', 'CZ', 'Czechia', 'EURO', '8', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570723, '2020-03-11', 'CZ', 'Czechia', 'EURO', '23', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570724, '2020-03-12', 'CZ', 'Czechia', 'EURO', '31', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570725, '2020-03-13', 'CZ', 'Czechia', 'EURO', '22', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570726, '2020-03-14', 'CZ', 'Czechia', 'EURO', '34', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570727, '2020-03-15', 'CZ', 'Czechia', 'EURO', '64', '214', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570728, '2020-03-16', 'CZ', 'Czechia', 'EURO', '84', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570729, '2020-03-17', 'CZ', 'Czechia', 'EURO', '46', '344', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570730, '2020-03-18', 'CZ', 'Czechia', 'EURO', '90', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570731, '2020-03-19', 'CZ', 'Czechia', 'EURO', '88', '522', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570732, '2020-03-20', 'CZ', 'Czechia', 'EURO', '172', '694', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570733, '2020-03-21', 'CZ', 'Czechia', 'EURO', '210', '904', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570734, '2020-03-22', 'CZ', 'Czechia', 'EURO', '91', '995', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (570735, '2020-03-23', 'CZ', 'Czechia', 'EURO', '170', '1165', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (570736, '2020-03-24', 'CZ', 'Czechia', 'EURO', '71', '1236', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (570737, '2020-03-25', 'CZ', 'Czechia', 'EURO', '158', '1394', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (570738, '2020-03-26', 'CZ', 'Czechia', 'EURO', '260', '1654', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (570739, '2020-03-27', 'CZ', 'Czechia', 'EURO', '408', '2062', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (570740, '2020-03-28', 'CZ', 'Czechia', 'EURO', '217', '2279', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (570741, '2020-03-29', 'CZ', 'Czechia', 'EURO', '384', '2663', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (570742, '2020-03-30', 'CZ', 'Czechia', 'EURO', '166', '2829', '5', '16', false);
INSERT INTO public.who_global_data_import VALUES (570743, '2020-03-31', 'CZ', 'Czechia', 'EURO', '173', '3002', '8', '24', false);
INSERT INTO public.who_global_data_import VALUES (570744, '2020-04-01', 'CZ', 'Czechia', 'EURO', '306', '3308', '7', '31', false);
INSERT INTO public.who_global_data_import VALUES (570745, '2020-04-02', 'CZ', 'Czechia', 'EURO', '281', '3589', '8', '39', false);
INSERT INTO public.who_global_data_import VALUES (570746, '2020-04-03', 'CZ', 'Czechia', 'EURO', '269', '3858', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (570747, '2020-04-04', 'CZ', 'Czechia', 'EURO', '332', '4190', '9', '53', false);
INSERT INTO public.who_global_data_import VALUES (570748, '2020-04-05', 'CZ', 'Czechia', 'EURO', '282', '4472', '6', '59', false);
INSERT INTO public.who_global_data_import VALUES (570749, '2020-04-06', 'CZ', 'Czechia', 'EURO', '115', '4587', '8', '67', false);
INSERT INTO public.who_global_data_import VALUES (570750, '2020-04-07', 'CZ', 'Czechia', 'EURO', '235', '4822', '11', '78', false);
INSERT INTO public.who_global_data_import VALUES (570751, '2020-04-08', 'CZ', 'Czechia', 'EURO', '195', '5017', '10', '88', false);
INSERT INTO public.who_global_data_import VALUES (570752, '2020-04-09', 'CZ', 'Czechia', 'EURO', '295', '5312', '11', '99', false);
INSERT INTO public.who_global_data_import VALUES (570753, '2020-04-10', 'CZ', 'Czechia', 'EURO', '257', '5569', '13', '112', false);
INSERT INTO public.who_global_data_import VALUES (570754, '2020-04-11', 'CZ', 'Czechia', 'EURO', '163', '5732', '7', '119', false);
INSERT INTO public.who_global_data_import VALUES (570755, '2020-04-12', 'CZ', 'Czechia', 'EURO', '170', '5902', '10', '129', false);
INSERT INTO public.who_global_data_import VALUES (570756, '2020-04-13', 'CZ', 'Czechia', 'EURO', '89', '5991', '9', '138', false);
INSERT INTO public.who_global_data_import VALUES (570757, '2020-04-14', 'CZ', 'Czechia', 'EURO', '68', '6059', '5', '143', false);
INSERT INTO public.who_global_data_import VALUES (570758, '2020-04-15', 'CZ', 'Czechia', 'EURO', '82', '6141', '18', '161', false);
INSERT INTO public.who_global_data_import VALUES (570759, '2020-04-16', 'CZ', 'Czechia', 'EURO', '162', '6303', '5', '166', false);
INSERT INTO public.who_global_data_import VALUES (570760, '2020-04-17', 'CZ', 'Czechia', 'EURO', '130', '6433', '3', '169', false);
INSERT INTO public.who_global_data_import VALUES (570761, '2020-04-18', 'CZ', 'Czechia', 'EURO', '116', '6549', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (570762, '2020-04-19', 'CZ', 'Czechia', 'EURO', '105', '6654', '8', '181', false);
INSERT INTO public.who_global_data_import VALUES (570763, '2020-04-20', 'CZ', 'Czechia', 'EURO', '133', '6787', '7', '188', false);
INSERT INTO public.who_global_data_import VALUES (570764, '2020-04-21', 'CZ', 'Czechia', 'EURO', '127', '6914', '8', '196', false);
INSERT INTO public.who_global_data_import VALUES (570765, '2020-04-22', 'CZ', 'Czechia', 'EURO', '127', '7041', '5', '201', false);
INSERT INTO public.who_global_data_import VALUES (570766, '2020-04-23', 'CZ', 'Czechia', 'EURO', '95', '7136', '9', '210', false);
INSERT INTO public.who_global_data_import VALUES (570767, '2020-04-24', 'CZ', 'Czechia', 'EURO', '52', '7188', '3', '213', false);
INSERT INTO public.who_global_data_import VALUES (570768, '2020-04-25', 'CZ', 'Czechia', 'EURO', '85', '7273', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (570769, '2020-04-26', 'CZ', 'Czechia', 'EURO', '79', '7352', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (570770, '2020-04-27', 'CZ', 'Czechia', 'EURO', '52', '7404', '3', '221', false);
INSERT INTO public.who_global_data_import VALUES (570771, '2020-04-28', 'CZ', 'Czechia', 'EURO', '45', '7449', '2', '223', false);
INSERT INTO public.who_global_data_import VALUES (570772, '2020-04-29', 'CZ', 'Czechia', 'EURO', '55', '7504', '4', '227', false);
INSERT INTO public.who_global_data_import VALUES (570773, '2020-04-30', 'CZ', 'Czechia', 'EURO', '75', '7579', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (570774, '2020-05-01', 'CZ', 'Czechia', 'EURO', '103', '7682', '9', '236', false);
INSERT INTO public.who_global_data_import VALUES (570775, '2020-05-02', 'CZ', 'Czechia', 'EURO', '55', '7737', '4', '240', false);
INSERT INTO public.who_global_data_import VALUES (570776, '2020-05-03', 'CZ', 'Czechia', 'EURO', '18', '7755', '5', '245', false);
INSERT INTO public.who_global_data_import VALUES (570777, '2020-05-04', 'CZ', 'Czechia', 'EURO', '26', '7781', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (570778, '2020-05-05', 'CZ', 'Czechia', 'EURO', '38', '7819', '4', '252', false);
INSERT INTO public.who_global_data_import VALUES (570779, '2020-05-06', 'CZ', 'Czechia', 'EURO', '77', '7896', '5', '257', false);
INSERT INTO public.who_global_data_import VALUES (570780, '2020-05-07', 'CZ', 'Czechia', 'EURO', '78', '7974', '5', '262', false);
INSERT INTO public.who_global_data_import VALUES (570781, '2020-05-08', 'CZ', 'Czechia', 'EURO', '57', '8031', '8', '270', false);
INSERT INTO public.who_global_data_import VALUES (570782, '2020-05-09', 'CZ', 'Czechia', 'EURO', '46', '8077', '3', '273', false);
INSERT INTO public.who_global_data_import VALUES (570783, '2020-05-10', 'CZ', 'Czechia', 'EURO', '18', '8095', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (570784, '2020-05-11', 'CZ', 'Czechia', 'EURO', '28', '8123', '4', '280', false);
INSERT INTO public.who_global_data_import VALUES (570785, '2020-05-12', 'CZ', 'Czechia', 'EURO', '53', '8176', '2', '282', false);
INSERT INTO public.who_global_data_import VALUES (570786, '2020-05-13', 'CZ', 'Czechia', 'EURO', '45', '8221', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (570787, '2020-05-14', 'CZ', 'Czechia', 'EURO', '48', '8269', '7', '290', false);
INSERT INTO public.who_global_data_import VALUES (570788, '2020-05-15', 'CZ', 'Czechia', 'EURO', '82', '8351', '3', '293', false);
INSERT INTO public.who_global_data_import VALUES (570789, '2020-05-16', 'CZ', 'Czechia', 'EURO', '55', '8406', '2', '295', false);
INSERT INTO public.who_global_data_import VALUES (570790, '2020-05-17', 'CZ', 'Czechia', 'EURO', '49', '8455', '1', '296', false);
INSERT INTO public.who_global_data_import VALUES (570791, '2020-05-18', 'CZ', 'Czechia', 'EURO', '20', '8475', '1', '297', false);
INSERT INTO public.who_global_data_import VALUES (570792, '2020-05-19', 'CZ', 'Czechia', 'EURO', '111', '8586', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (570793, '2020-05-20', 'CZ', 'Czechia', 'EURO', '61', '8647', '5', '302', false);
INSERT INTO public.who_global_data_import VALUES (570794, '2020-05-21', 'CZ', 'Czechia', 'EURO', '74', '8721', '2', '304', false);
INSERT INTO public.who_global_data_import VALUES (570795, '2020-05-22', 'CZ', 'Czechia', 'EURO', '33', '8754', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (570796, '2020-05-23', 'CZ', 'Czechia', 'EURO', '59', '8813', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (570797, '2020-05-24', 'CZ', 'Czechia', 'EURO', '77', '8890', '2', '314', false);
INSERT INTO public.who_global_data_import VALUES (570798, '2020-05-25', 'CZ', 'Czechia', 'EURO', '67', '8957', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (570799, '2020-05-26', 'CZ', 'Czechia', 'EURO', '47', '9004', '2', '317', false);
INSERT INTO public.who_global_data_import VALUES (570800, '2020-05-27', 'CZ', 'Czechia', 'EURO', '46', '9050', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (570801, '2020-05-28', 'CZ', 'Czechia', 'EURO', '36', '9086', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (570802, '2020-05-29', 'CZ', 'Czechia', 'EURO', '54', '9140', '2', '319', false);
INSERT INTO public.who_global_data_import VALUES (570803, '2020-05-30', 'CZ', 'Czechia', 'EURO', '56', '9196', '0', '319', false);
INSERT INTO public.who_global_data_import VALUES (570804, '2020-05-31', 'CZ', 'Czechia', 'EURO', '34', '9230', '0', '319', false);
INSERT INTO public.who_global_data_import VALUES (570805, '2020-06-01', 'CZ', 'Czechia', 'EURO', '43', '9273', '1', '320', false);
INSERT INTO public.who_global_data_import VALUES (570806, '2020-06-02', 'CZ', 'Czechia', 'EURO', '29', '9302', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (570807, '2020-06-03', 'CZ', 'Czechia', 'EURO', '62', '9364', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (570808, '2020-06-04', 'CZ', 'Czechia', 'EURO', '74', '9438', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (570809, '2020-06-05', 'CZ', 'Czechia', 'EURO', '56', '9494', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (570810, '2020-06-06', 'CZ', 'Czechia', 'EURO', '35', '9529', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (570811, '2020-06-07', 'CZ', 'Czechia', 'EURO', '38', '9567', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (570812, '2020-06-08', 'CZ', 'Czechia', 'EURO', '61', '9628', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (570813, '2020-06-09', 'CZ', 'Czechia', 'EURO', '69', '9697', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (570814, '2020-06-10', 'CZ', 'Czechia', 'EURO', '54', '9751', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (570815, '2020-06-11', 'CZ', 'Czechia', 'EURO', '73', '9824', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (570816, '2020-06-12', 'CZ', 'Czechia', 'EURO', '62', '9886', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (570817, '2020-06-13', 'CZ', 'Czechia', 'EURO', '52', '9938', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (570818, '2020-06-14', 'CZ', 'Czechia', 'EURO', '53', '9991', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (570819, '2020-06-15', 'CZ', 'Czechia', 'EURO', '33', '10024', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (570820, '2020-06-16', 'CZ', 'Czechia', 'EURO', '40', '10064', '1', '330', false);
INSERT INTO public.who_global_data_import VALUES (570821, '2020-06-17', 'CZ', 'Czechia', 'EURO', '47', '10111', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (570822, '2020-06-18', 'CZ', 'Czechia', 'EURO', '51', '10162', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (570823, '2020-06-19', 'CZ', 'Czechia', 'EURO', '68', '10230', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (570824, '2020-06-20', 'CZ', 'Czechia', 'EURO', '176', '10406', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (570825, '2020-06-21', 'CZ', 'Czechia', 'EURO', '42', '10448', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (570826, '2020-06-22', 'CZ', 'Czechia', 'EURO', '50', '10498', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (570827, '2020-06-23', 'CZ', 'Czechia', 'EURO', '63', '10561', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (570828, '2020-06-24', 'CZ', 'Czechia', 'EURO', '89', '10650', '3', '339', false);
INSERT INTO public.who_global_data_import VALUES (570829, '2020-06-25', 'CZ', 'Czechia', 'EURO', '127', '10777', '4', '343', false);
INSERT INTO public.who_global_data_import VALUES (570830, '2020-06-26', 'CZ', 'Czechia', 'EURO', '93', '10870', '2', '345', false);
INSERT INTO public.who_global_data_import VALUES (570831, '2020-06-27', 'CZ', 'Czechia', 'EURO', '168', '11038', '0', '345', false);
INSERT INTO public.who_global_data_import VALUES (570832, '2020-06-28', 'CZ', 'Czechia', 'EURO', '260', '11298', '2', '347', false);
INSERT INTO public.who_global_data_import VALUES (570833, '2020-06-29', 'CZ', 'Czechia', 'EURO', '305', '11603', '1', '348', false);
INSERT INTO public.who_global_data_import VALUES (570834, '2020-06-30', 'CZ', 'Czechia', 'EURO', '202', '11805', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (570835, '2020-07-01', 'CZ', 'Czechia', 'EURO', '149', '11954', '1', '349', false);
INSERT INTO public.who_global_data_import VALUES (570836, '2020-07-02', 'CZ', 'Czechia', 'EURO', '92', '12046', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (570837, '2020-07-03', 'CZ', 'Czechia', 'EURO', '132', '12178', '2', '351', false);
INSERT INTO public.who_global_data_import VALUES (570838, '2020-07-04', 'CZ', 'Czechia', 'EURO', '141', '12319', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (570839, '2020-07-05', 'CZ', 'Czechia', 'EURO', '121', '12440', '-1', '351', false);
INSERT INTO public.who_global_data_import VALUES (570840, '2020-07-06', 'CZ', 'Czechia', 'EURO', '75', '12515', '-3', '348', false);
INSERT INTO public.who_global_data_import VALUES (570841, '2020-07-07', 'CZ', 'Czechia', 'EURO', '51', '12566', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (570842, '2020-07-08', 'CZ', 'Czechia', 'EURO', '119', '12685', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (570843, '2020-07-09', 'CZ', 'Czechia', 'EURO', '129', '12814', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (570844, '2020-07-10', 'CZ', 'Czechia', 'EURO', '105', '12919', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (570845, '2020-07-11', 'CZ', 'Czechia', 'EURO', '143', '13062', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (570846, '2020-07-12', 'CZ', 'Czechia', 'EURO', '53', '13115', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (570847, '2020-07-13', 'CZ', 'Czechia', 'EURO', '59', '13174', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (570848, '2020-07-14', 'CZ', 'Czechia', 'EURO', '64', '13238', '1', '353', false);
INSERT INTO public.who_global_data_import VALUES (570849, '2020-07-15', 'CZ', 'Czechia', 'EURO', '103', '13341', '2', '355', false);
INSERT INTO public.who_global_data_import VALUES (570850, '2020-07-16', 'CZ', 'Czechia', 'EURO', '134', '13475', '0', '355', false);
INSERT INTO public.who_global_data_import VALUES (570851, '2020-07-17', 'CZ', 'Czechia', 'EURO', '137', '13612', '0', '355', false);
INSERT INTO public.who_global_data_import VALUES (570852, '2020-07-18', 'CZ', 'Czechia', 'EURO', '130', '13742', '3', '358', false);
INSERT INTO public.who_global_data_import VALUES (570853, '2020-07-19', 'CZ', 'Czechia', 'EURO', '113', '13855', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (570854, '2020-07-20', 'CZ', 'Czechia', 'EURO', '90', '13945', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (570855, '2020-07-21', 'CZ', 'Czechia', 'EURO', '153', '14098', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (570856, '2020-07-22', 'CZ', 'Czechia', 'EURO', '226', '14324', '1', '360', false);
INSERT INTO public.who_global_data_import VALUES (570857, '2020-07-23', 'CZ', 'Czechia', 'EURO', '246', '14570', '4', '364', false);
INSERT INTO public.who_global_data_import VALUES (570858, '2020-07-24', 'CZ', 'Czechia', 'EURO', '230', '14800', '1', '365', false);
INSERT INTO public.who_global_data_import VALUES (570859, '2020-07-25', 'CZ', 'Czechia', 'EURO', '281', '15081', '3', '368', false);
INSERT INTO public.who_global_data_import VALUES (570860, '2020-07-26', 'CZ', 'Czechia', 'EURO', '131', '15212', '0', '368', false);
INSERT INTO public.who_global_data_import VALUES (570861, '2020-07-27', 'CZ', 'Czechia', 'EURO', '112', '15324', '3', '371', false);
INSERT INTO public.who_global_data_import VALUES (570862, '2020-07-28', 'CZ', 'Czechia', 'EURO', '192', '15516', '2', '373', false);
INSERT INTO public.who_global_data_import VALUES (570863, '2020-07-29', 'CZ', 'Czechia', 'EURO', '283', '15799', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (570864, '2020-07-30', 'CZ', 'Czechia', 'EURO', '294', '16093', '1', '374', false);
INSERT INTO public.who_global_data_import VALUES (570865, '2020-07-31', 'CZ', 'Czechia', 'EURO', '249', '16342', '5', '379', false);
INSERT INTO public.who_global_data_import VALUES (570866, '2020-08-01', 'CZ', 'Czechia', 'EURO', '232', '16574', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (570867, '2020-08-02', 'CZ', 'Czechia', 'EURO', '125', '16699', '1', '383', false);
INSERT INTO public.who_global_data_import VALUES (570868, '2020-08-03', 'CZ', 'Czechia', 'EURO', '101', '16800', '0', '383', false);
INSERT INTO public.who_global_data_import VALUES (570869, '2020-08-04', 'CZ', 'Czechia', 'EURO', '208', '17008', '0', '383', false);
INSERT INTO public.who_global_data_import VALUES (570870, '2020-08-05', 'CZ', 'Czechia', 'EURO', '278', '17286', '0', '383', false);
INSERT INTO public.who_global_data_import VALUES (570871, '2020-08-06', 'CZ', 'Czechia', 'EURO', '243', '17529', '5', '388', false);
INSERT INTO public.who_global_data_import VALUES (570872, '2020-08-07', 'CZ', 'Czechia', 'EURO', '211', '17740', '1', '389', false);
INSERT INTO public.who_global_data_import VALUES (570873, '2020-08-08', 'CZ', 'Czechia', 'EURO', '320', '18060', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (570874, '2020-08-09', 'CZ', 'Czechia', 'EURO', '175', '18235', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (570875, '2020-08-10', 'CZ', 'Czechia', 'EURO', '120', '18355', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (570876, '2020-08-11', 'CZ', 'Czechia', 'EURO', '139', '18494', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (570877, '2020-08-12', 'CZ', 'Czechia', 'EURO', '289', '18783', '2', '391', false);
INSERT INTO public.who_global_data_import VALUES (570878, '2020-08-13', 'CZ', 'Czechia', 'EURO', '292', '19075', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (570879, '2020-08-14', 'CZ', 'Czechia', 'EURO', '326', '19401', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (570880, '2020-08-15', 'CZ', 'Czechia', 'EURO', '292', '19693', '3', '394', false);
INSERT INTO public.who_global_data_import VALUES (570881, '2020-08-16', 'CZ', 'Czechia', 'EURO', '198', '19891', '1', '395', false);
INSERT INTO public.who_global_data_import VALUES (570882, '2020-08-17', 'CZ', 'Czechia', 'EURO', '121', '20012', '2', '397', false);
INSERT INTO public.who_global_data_import VALUES (570883, '2020-08-18', 'CZ', 'Czechia', 'EURO', '190', '20202', '2', '399', false);
INSERT INTO public.who_global_data_import VALUES (570884, '2020-08-19', 'CZ', 'Czechia', 'EURO', '281', '20483', '2', '401', false);
INSERT INTO public.who_global_data_import VALUES (570885, '2020-08-20', 'CZ', 'Czechia', 'EURO', '315', '20798', '3', '404', false);
INSERT INTO public.who_global_data_import VALUES (570886, '2020-08-21', 'CZ', 'Czechia', 'EURO', '247', '21045', '2', '406', false);
INSERT INTO public.who_global_data_import VALUES (570887, '2020-08-22', 'CZ', 'Czechia', 'EURO', '506', '21551', '5', '411', false);
INSERT INTO public.who_global_data_import VALUES (570888, '2020-08-23', 'CZ', 'Czechia', 'EURO', '239', '21790', '0', '411', false);
INSERT INTO public.who_global_data_import VALUES (570889, '2020-08-24', 'CZ', 'Czechia', 'EURO', '133', '21923', '1', '412', false);
INSERT INTO public.who_global_data_import VALUES (570890, '2020-08-25', 'CZ', 'Czechia', 'EURO', '258', '22181', '3', '415', false);
INSERT INTO public.who_global_data_import VALUES (570891, '2020-08-26', 'CZ', 'Czechia', 'EURO', '367', '22548', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (570892, '2020-08-27', 'CZ', 'Czechia', 'EURO', '403', '22951', '2', '418', false);
INSERT INTO public.who_global_data_import VALUES (570893, '2020-08-28', 'CZ', 'Czechia', 'EURO', '349', '23300', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (570894, '2020-08-29', 'CZ', 'Czechia', 'EURO', '477', '23777', '1', '419', false);
INSERT INTO public.who_global_data_import VALUES (570895, '2020-08-30', 'CZ', 'Czechia', 'EURO', '317', '24094', '2', '421', false);
INSERT INTO public.who_global_data_import VALUES (570896, '2020-08-31', 'CZ', 'Czechia', 'EURO', '273', '24367', '2', '423', false);
INSERT INTO public.who_global_data_import VALUES (570897, '2020-09-01', 'CZ', 'Czechia', 'EURO', '251', '24618', '1', '424', false);
INSERT INTO public.who_global_data_import VALUES (570898, '2020-09-02', 'CZ', 'Czechia', 'EURO', '499', '25117', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (570899, '2020-09-03', 'CZ', 'Czechia', 'EURO', '656', '25773', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (570900, '2020-09-04', 'CZ', 'Czechia', 'EURO', '679', '26452', '1', '426', false);
INSERT INTO public.who_global_data_import VALUES (570901, '2020-09-05', 'CZ', 'Czechia', 'EURO', '797', '27249', '3', '429', false);
INSERT INTO public.who_global_data_import VALUES (570902, '2020-09-06', 'CZ', 'Czechia', 'EURO', '503', '27752', '2', '431', false);
INSERT INTO public.who_global_data_import VALUES (570903, '2020-09-07', 'CZ', 'Czechia', 'EURO', '404', '28156', '5', '436', false);
INSERT INTO public.who_global_data_import VALUES (570904, '2020-09-08', 'CZ', 'Czechia', 'EURO', '560', '28716', '1', '437', false);
INSERT INTO public.who_global_data_import VALUES (570905, '2020-09-09', 'CZ', 'Czechia', 'EURO', '1161', '29877', '4', '441', false);
INSERT INTO public.who_global_data_import VALUES (570906, '2020-09-10', 'CZ', 'Czechia', 'EURO', '1159', '31036', '3', '444', false);
INSERT INTO public.who_global_data_import VALUES (570907, '2020-09-11', 'CZ', 'Czechia', 'EURO', '1377', '32413', '4', '448', false);
INSERT INTO public.who_global_data_import VALUES (570908, '2020-09-12', 'CZ', 'Czechia', 'EURO', '1447', '33860', '2', '450', false);
INSERT INTO public.who_global_data_import VALUES (570909, '2020-09-13', 'CZ', 'Czechia', 'EURO', '1541', '35401', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (570910, '2020-09-14', 'CZ', 'Czechia', 'EURO', '787', '36188', '3', '456', false);
INSERT INTO public.who_global_data_import VALUES (570911, '2020-09-15', 'CZ', 'Czechia', 'EURO', '1034', '37222', '9', '465', false);
INSERT INTO public.who_global_data_import VALUES (570912, '2020-09-16', 'CZ', 'Czechia', 'EURO', '1674', '38896', '11', '476', false);
INSERT INTO public.who_global_data_import VALUES (570913, '2020-09-17', 'CZ', 'Czechia', 'EURO', '2136', '41032', '6', '482', false);
INSERT INTO public.who_global_data_import VALUES (570914, '2020-09-18', 'CZ', 'Czechia', 'EURO', '3123', '44155', '7', '489', false);
INSERT INTO public.who_global_data_import VALUES (570915, '2020-09-19', 'CZ', 'Czechia', 'EURO', '2107', '46262', '6', '495', false);
INSERT INTO public.who_global_data_import VALUES (570916, '2020-09-20', 'CZ', 'Czechia', 'EURO', '2044', '48306', '4', '499', false);
INSERT INTO public.who_global_data_import VALUES (570917, '2020-09-21', 'CZ', 'Czechia', 'EURO', '934', '49240', '4', '503', false);
INSERT INTO public.who_global_data_import VALUES (570918, '2020-09-22', 'CZ', 'Czechia', 'EURO', '1524', '50764', '19', '522', false);
INSERT INTO public.who_global_data_import VALUES (570919, '2020-09-23', 'CZ', 'Czechia', 'EURO', '2394', '53158', '9', '531', false);
INSERT INTO public.who_global_data_import VALUES (570920, '2020-09-24', 'CZ', 'Czechia', 'EURO', '2306', '55464', '24', '555', false);
INSERT INTO public.who_global_data_import VALUES (570921, '2020-09-25', 'CZ', 'Czechia', 'EURO', '2910', '58374', '12', '567', false);
INSERT INTO public.who_global_data_import VALUES (570922, '2020-09-26', 'CZ', 'Czechia', 'EURO', '2944', '61318', '14', '581', false);
INSERT INTO public.who_global_data_import VALUES (570923, '2020-09-27', 'CZ', 'Czechia', 'EURO', '1976', '63294', '10', '591', false);
INSERT INTO public.who_global_data_import VALUES (570924, '2020-09-28', 'CZ', 'Czechia', 'EURO', '1303', '64597', '15', '606', false);
INSERT INTO public.who_global_data_import VALUES (570925, '2020-09-29', 'CZ', 'Czechia', 'EURO', '1286', '65883', '12', '618', false);
INSERT INTO public.who_global_data_import VALUES (570926, '2020-09-30', 'CZ', 'Czechia', 'EURO', '1960', '67843', '18', '636', false);
INSERT INTO public.who_global_data_import VALUES (570927, '2020-10-01', 'CZ', 'Czechia', 'EURO', '1076', '68919', '19', '655', false);
INSERT INTO public.who_global_data_import VALUES (570928, '2020-10-02', 'CZ', 'Czechia', 'EURO', '5336', '74255', '23', '678', false);
INSERT INTO public.who_global_data_import VALUES (570929, '2020-10-03', 'CZ', 'Czechia', 'EURO', '3796', '78051', '21', '699', false);
INSERT INTO public.who_global_data_import VALUES (570930, '2020-10-04', 'CZ', 'Czechia', 'EURO', '2554', '80605', '12', '711', false);
INSERT INTO public.who_global_data_import VALUES (570931, '2020-10-05', 'CZ', 'Czechia', 'EURO', '1841', '82446', '16', '727', false);
INSERT INTO public.who_global_data_import VALUES (570932, '2020-10-06', 'CZ', 'Czechia', 'EURO', '3120', '85566', '31', '758', false);
INSERT INTO public.who_global_data_import VALUES (570933, '2020-10-07', 'CZ', 'Czechia', 'EURO', '4456', '90022', '36', '794', false);
INSERT INTO public.who_global_data_import VALUES (570934, '2020-10-08', 'CZ', 'Czechia', 'EURO', '5338', '95360', '35', '829', false);
INSERT INTO public.who_global_data_import VALUES (570935, '2020-10-09', 'CZ', 'Czechia', 'EURO', '5397', '100757', '40', '869', false);
INSERT INTO public.who_global_data_import VALUES (570936, '2020-10-10', 'CZ', 'Czechia', 'EURO', '8617', '109374', '36', '905', false);
INSERT INTO public.who_global_data_import VALUES (570937, '2020-10-11', 'CZ', 'Czechia', 'EURO', '4633', '114007', '90', '995', false);
INSERT INTO public.who_global_data_import VALUES (570938, '2020-10-12', 'CZ', 'Czechia', 'EURO', '3103', '117110', '39', '1034', false);
INSERT INTO public.who_global_data_import VALUES (570939, '2020-10-13', 'CZ', 'Czechia', 'EURO', '4311', '121421', '17', '1051', false);
INSERT INTO public.who_global_data_import VALUES (570940, '2020-10-14', 'CZ', 'Czechia', 'EURO', '8326', '129747', '55', '1106', false);
INSERT INTO public.who_global_data_import VALUES (570941, '2020-10-15', 'CZ', 'Czechia', 'EURO', '9543', '139290', '66', '1172', false);
INSERT INTO public.who_global_data_import VALUES (570942, '2020-10-16', 'CZ', 'Czechia', 'EURO', '9720', '149010', '58', '1230', false);
INSERT INTO public.who_global_data_import VALUES (570943, '2020-10-17', 'CZ', 'Czechia', 'EURO', '11102', '160112', '53', '1283', false);
INSERT INTO public.who_global_data_import VALUES (570944, '2020-10-18', 'CZ', 'Czechia', 'EURO', '8715', '168827', '69', '1352', false);
INSERT INTO public.who_global_data_import VALUES (570945, '2020-10-19', 'CZ', 'Czechia', 'EURO', '5058', '173885', '70', '1422', false);
INSERT INTO public.who_global_data_import VALUES (570946, '2020-10-20', 'CZ', 'Czechia', 'EURO', '8077', '181962', '91', '1513', false);
INSERT INTO public.who_global_data_import VALUES (570947, '2020-10-21', 'CZ', 'Czechia', 'EURO', '11984', '193946', '106', '1619', false);
INSERT INTO public.who_global_data_import VALUES (570948, '2020-10-22', 'CZ', 'Czechia', 'EURO', '14969', '208915', '120', '1739', false);
INSERT INTO public.who_global_data_import VALUES (570949, '2020-10-23', 'CZ', 'Czechia', 'EURO', '14150', '223065', '106', '1845', false);
INSERT INTO public.who_global_data_import VALUES (570950, '2020-10-24', 'CZ', 'Czechia', 'EURO', '15258', '238323', '126', '1971', false);
INSERT INTO public.who_global_data_import VALUES (570951, '2020-10-25', 'CZ', 'Czechia', 'EURO', '12474', '250797', '106', '2077', false);
INSERT INTO public.who_global_data_import VALUES (570952, '2020-10-26', 'CZ', 'Czechia', 'EURO', '7300', '258097', '124', '2201', false);
INSERT INTO public.who_global_data_import VALUES (570953, '2020-10-27', 'CZ', 'Czechia', 'EURO', '10273', '268370', '164', '2365', false);
INSERT INTO public.who_global_data_import VALUES (570954, '2020-10-28', 'CZ', 'Czechia', 'EURO', '15663', '284033', '182', '2547', false);
INSERT INTO public.who_global_data_import VALUES (570955, '2020-10-29', 'CZ', 'Czechia', 'EURO', '12980', '297013', '128', '2675', false);
INSERT INTO public.who_global_data_import VALUES (570956, '2020-10-30', 'CZ', 'Czechia', 'EURO', '13055', '310068', '187', '2862', false);
INSERT INTO public.who_global_data_import VALUES (570957, '2020-10-31', 'CZ', 'Czechia', 'EURO', '13605', '323673', '216', '3078', false);
INSERT INTO public.who_global_data_import VALUES (570958, '2020-11-01', 'CZ', 'Czechia', 'EURO', '11429', '335102', '173', '3251', false);
INSERT INTO public.who_global_data_import VALUES (570959, '2020-11-02', 'CZ', 'Czechia', 'EURO', '6542', '341644', '178', '3429', false);
INSERT INTO public.who_global_data_import VALUES (570960, '2020-11-03', 'CZ', 'Czechia', 'EURO', '9252', '350896', '225', '3654', false);
INSERT INTO public.who_global_data_import VALUES (570961, '2020-11-04', 'CZ', 'Czechia', 'EURO', '12089', '362985', '259', '3913', false);
INSERT INTO public.who_global_data_import VALUES (570962, '2020-11-05', 'CZ', 'Czechia', 'EURO', '15731', '378716', '220', '4133', false);
INSERT INTO public.who_global_data_import VALUES (570963, '2020-11-06', 'CZ', 'Czechia', 'EURO', '13229', '391945', '197', '4330', false);
INSERT INTO public.who_global_data_import VALUES (570964, '2020-11-07', 'CZ', 'Czechia', 'EURO', '11552', '403497', '196', '4526', false);
INSERT INTO public.who_global_data_import VALUES (570965, '2020-11-08', 'CZ', 'Czechia', 'EURO', '7723', '411220', '155', '4681', false);
INSERT INTO public.who_global_data_import VALUES (570966, '2020-11-09', 'CZ', 'Czechia', 'EURO', '3608', '414828', '177', '4858', false);
INSERT INTO public.who_global_data_import VALUES (570967, '2020-11-10', 'CZ', 'Czechia', 'EURO', '6047', '420875', '216', '5074', false);
INSERT INTO public.who_global_data_import VALUES (570968, '2020-11-11', 'CZ', 'Czechia', 'EURO', '9005', '429880', '249', '5323', false);
INSERT INTO public.who_global_data_import VALUES (570969, '2020-11-12', 'CZ', 'Czechia', 'EURO', '8925', '438805', '247', '5570', false);
INSERT INTO public.who_global_data_import VALUES (570970, '2020-11-13', 'CZ', 'Czechia', 'EURO', '7870', '446675', '185', '5755', false);
INSERT INTO public.who_global_data_import VALUES (570971, '2020-11-14', 'CZ', 'Czechia', 'EURO', '7355', '454030', '171', '5926', false);
INSERT INTO public.who_global_data_import VALUES (570972, '2020-11-15', 'CZ', 'Czechia', 'EURO', '4199', '458229', '132', '6058', false);
INSERT INTO public.who_global_data_import VALUES (570973, '2020-11-16', 'CZ', 'Czechia', 'EURO', '1887', '460116', '150', '6208', false);
INSERT INTO public.who_global_data_import VALUES (570974, '2020-11-17', 'CZ', 'Czechia', 'EURO', '5407', '465523', '208', '6416', false);
INSERT INTO public.who_global_data_import VALUES (570975, '2020-11-18', 'CZ', 'Czechia', 'EURO', '4246', '469769', '142', '6558', false);
INSERT INTO public.who_global_data_import VALUES (570976, '2020-11-19', 'CZ', 'Czechia', 'EURO', '5515', '475284', '182', '6740', false);
INSERT INTO public.who_global_data_import VALUES (570977, '2020-11-20', 'CZ', 'Czechia', 'EURO', '6471', '481755', '134', '6874', false);
INSERT INTO public.who_global_data_import VALUES (570978, '2020-11-21', 'CZ', 'Czechia', 'EURO', '5808', '487563', '147', '7021', false);
INSERT INTO public.who_global_data_import VALUES (570979, '2020-11-22', 'CZ', 'Czechia', 'EURO', '3187', '490750', '74', '7095', false);
INSERT INTO public.who_global_data_import VALUES (570980, '2020-11-23', 'CZ', 'Czechia', 'EURO', '1513', '492263', '101', '7196', false);
INSERT INTO public.who_global_data_import VALUES (570981, '2020-11-24', 'CZ', 'Czechia', 'EURO', '4375', '496638', '164', '7360', false);
INSERT INTO public.who_global_data_import VALUES (570982, '2020-11-25', 'CZ', 'Czechia', 'EURO', '5896', '502534', '139', '7499', false);
INSERT INTO public.who_global_data_import VALUES (570983, '2020-11-26', 'CZ', 'Czechia', 'EURO', '2681', '505215', '112', '7611', false);
INSERT INTO public.who_global_data_import VALUES (570984, '2020-11-27', 'CZ', 'Czechia', 'EURO', '6305', '511520', '168', '7779', false);
INSERT INTO public.who_global_data_import VALUES (570985, '2020-11-28', 'CZ', 'Czechia', 'EURO', '4464', '515984', '188', '7967', false);
INSERT INTO public.who_global_data_import VALUES (570986, '2020-11-29', 'CZ', 'Czechia', 'EURO', '2665', '518649', '87', '8054', false);
INSERT INTO public.who_global_data_import VALUES (570987, '2020-11-30', 'CZ', 'Czechia', 'EURO', '1074', '519723', '84', '8138', false);
INSERT INTO public.who_global_data_import VALUES (570988, '2020-12-01', 'CZ', 'Czechia', 'EURO', '3575', '523298', '157', '8295', false);
INSERT INTO public.who_global_data_import VALUES (570989, '2020-12-02', 'CZ', 'Czechia', 'EURO', '5176', '528474', '112', '8407', false);
INSERT INTO public.who_global_data_import VALUES (570990, '2020-12-03', 'CZ', 'Czechia', 'EURO', '4568', '533042', '108', '8515', false);
INSERT INTO public.who_global_data_import VALUES (570991, '2020-12-04', 'CZ', 'Czechia', 'EURO', '4621', '537663', '126', '8641', false);
INSERT INTO public.who_global_data_import VALUES (570992, '2020-12-05', 'CZ', 'Czechia', 'EURO', '4743', '542406', '97', '8738', false);
INSERT INTO public.who_global_data_import VALUES (570993, '2020-12-06', 'CZ', 'Czechia', 'EURO', '1773', '544179', '77', '8815', false);
INSERT INTO public.who_global_data_import VALUES (570994, '2020-12-07', 'CZ', 'Czechia', 'EURO', '2654', '546833', '87', '8902', false);
INSERT INTO public.who_global_data_import VALUES (570995, '2020-12-08', 'CZ', 'Czechia', 'EURO', '4237', '551070', '134', '9036', false);
INSERT INTO public.who_global_data_import VALUES (570996, '2020-12-09', 'CZ', 'Czechia', 'EURO', '5857', '556927', '100', '9136', false);
INSERT INTO public.who_global_data_import VALUES (570997, '2020-12-10', 'CZ', 'Czechia', 'EURO', '6406', '563333', '90', '9226', false);
INSERT INTO public.who_global_data_import VALUES (570998, '2020-12-11', 'CZ', 'Czechia', 'EURO', '5872', '569205', '115', '9341', false);
INSERT INTO public.who_global_data_import VALUES (570999, '2020-12-12', 'CZ', 'Czechia', 'EURO', '6217', '575422', '109', '9450', false);
INSERT INTO public.who_global_data_import VALUES (571000, '2020-12-13', 'CZ', 'Czechia', 'EURO', '3657', '579079', '85', '9535', false);
INSERT INTO public.who_global_data_import VALUES (571001, '2020-12-14', 'CZ', 'Czechia', 'EURO', '2000', '581079', '74', '9609', false);
INSERT INTO public.who_global_data_import VALUES (571002, '2020-12-15', 'CZ', 'Czechia', 'EURO', '5172', '586251', '134', '9743', false);
INSERT INTO public.who_global_data_import VALUES (571003, '2020-12-16', 'CZ', 'Czechia', 'EURO', '7897', '594148', '139', '9882', false);
INSERT INTO public.who_global_data_import VALUES (571004, '2020-12-17', 'CZ', 'Czechia', 'EURO', '8256', '602404', '154', '10036', false);
INSERT INTO public.who_global_data_import VALUES (571005, '2020-12-18', 'CZ', 'Czechia', 'EURO', '7602', '610006', '127', '10163', false);
INSERT INTO public.who_global_data_import VALUES (571006, '2020-12-19', 'CZ', 'Czechia', 'EURO', '8830', '618836', '108', '10271', false);
INSERT INTO public.who_global_data_import VALUES (571007, '2020-12-20', 'CZ', 'Czechia', 'EURO', '5304', '624140', '60', '10331', false);
INSERT INTO public.who_global_data_import VALUES (571008, '2020-12-21', 'CZ', 'Czechia', 'EURO', '3383', '627523', '80', '10411', false);
INSERT INTO public.who_global_data_import VALUES (571009, '2020-12-22', 'CZ', 'Czechia', 'EURO', '7891', '635414', '151', '10562', false);
INSERT INTO public.who_global_data_import VALUES (571010, '2020-12-23', 'CZ', 'Czechia', 'EURO', '10898', '646312', '102', '10664', false);
INSERT INTO public.who_global_data_import VALUES (571011, '2020-12-24', 'CZ', 'Czechia', 'EURO', '14149', '660461', '112', '10776', false);
INSERT INTO public.who_global_data_import VALUES (571012, '2020-12-25', 'CZ', 'Czechia', 'EURO', '4402', '664863', '83', '10859', false);
INSERT INTO public.who_global_data_import VALUES (571013, '2020-12-26', 'CZ', 'Czechia', 'EURO', '2706', '667569', '91', '10950', false);
INSERT INTO public.who_global_data_import VALUES (571014, '2020-12-27', 'CZ', 'Czechia', 'EURO', '3030', '670599', '94', '11044', false);
INSERT INTO public.who_global_data_import VALUES (571015, '2020-12-28', 'CZ', 'Czechia', 'EURO', '3741', '674340', '108', '11152', false);
INSERT INTO public.who_global_data_import VALUES (571016, '2020-12-29', 'CZ', 'Czechia', 'EURO', '10862', '685202', '150', '11302', false);
INSERT INTO public.who_global_data_import VALUES (571017, '2020-12-30', 'CZ', 'Czechia', 'EURO', '16420', '701622', '127', '11429', false);
INSERT INTO public.who_global_data_import VALUES (571018, '2020-12-31', 'CZ', 'Czechia', 'EURO', '17039', '718661', '151', '11580', false);
INSERT INTO public.who_global_data_import VALUES (571019, '2021-01-01', 'CZ', 'Czechia', 'EURO', '13361', '732022', '131', '11711', false);
INSERT INTO public.who_global_data_import VALUES (571020, '2021-01-02', 'CZ', 'Czechia', 'EURO', '3447', '735469', '116', '11827', false);
INSERT INTO public.who_global_data_import VALUES (571021, '2021-01-03', 'CZ', 'Czechia', 'EURO', '5012', '740481', '133', '11960', false);
INSERT INTO public.who_global_data_import VALUES (571022, '2021-01-04', 'CZ', 'Czechia', 'EURO', '6233', '746714', '110', '12070', false);
INSERT INTO public.who_global_data_import VALUES (571023, '2021-01-05', 'CZ', 'Czechia', 'EURO', '12921', '759635', '187', '12257', false);
INSERT INTO public.who_global_data_import VALUES (571024, '2021-01-06', 'CZ', 'Czechia', 'EURO', '17332', '776967', '179', '12436', false);
INSERT INTO public.who_global_data_import VALUES (571025, '2021-01-07', 'CZ', 'Czechia', 'EURO', '17773', '794740', '185', '12621', false);
INSERT INTO public.who_global_data_import VALUES (571026, '2021-01-08', 'CZ', 'Czechia', 'EURO', '14861', '809601', '179', '12800', false);
INSERT INTO public.who_global_data_import VALUES (571027, '2021-01-09', 'CZ', 'Czechia', 'EURO', '13115', '822716', '178', '12978', false);
INSERT INTO public.who_global_data_import VALUES (571028, '2021-01-10', 'CZ', 'Czechia', 'EURO', '8449', '831165', '137', '13115', false);
INSERT INTO public.who_global_data_import VALUES (571029, '2021-01-11', 'CZ', 'Czechia', 'EURO', '4289', '835454', '157', '13272', false);
INSERT INTO public.who_global_data_import VALUES (571030, '2021-01-12', 'CZ', 'Czechia', 'EURO', '9345', '844799', '213', '13485', false);
INSERT INTO public.who_global_data_import VALUES (571031, '2021-01-13', 'CZ', 'Czechia', 'EURO', '10801', '855600', '171', '13656', false);
INSERT INTO public.who_global_data_import VALUES (571032, '2021-01-14', 'CZ', 'Czechia', 'EURO', '10922', '866522', '200', '13856', false);
INSERT INTO public.who_global_data_import VALUES (571033, '2021-01-15', 'CZ', 'Czechia', 'EURO', '8083', '874605', '173', '14029', false);
INSERT INTO public.who_global_data_import VALUES (571034, '2021-01-16', 'CZ', 'Czechia', 'EURO', '9301', '883906', '186', '14215', false);
INSERT INTO public.who_global_data_import VALUES (571035, '2021-01-17', 'CZ', 'Czechia', 'EURO', '5253', '889159', '123', '14338', false);
INSERT INTO public.who_global_data_import VALUES (571036, '2021-01-18', 'CZ', 'Czechia', 'EURO', '2693', '891852', '111', '14449', false);
INSERT INTO public.who_global_data_import VALUES (571037, '2021-01-19', 'CZ', 'Czechia', 'EURO', '7651', '899503', '197', '14646', false);
INSERT INTO public.who_global_data_import VALUES (571038, '2021-01-20', 'CZ', 'Czechia', 'EURO', '9628', '909131', '174', '14820', false);
INSERT INTO public.who_global_data_import VALUES (571039, '2021-01-21', 'CZ', 'Czechia', 'EURO', '8228', '917359', '153', '14973', false);
INSERT INTO public.who_global_data_import VALUES (571040, '2021-01-22', 'CZ', 'Czechia', 'EURO', '7488', '924847', '157', '15130', false);
INSERT INTO public.who_global_data_import VALUES (571041, '2021-01-23', 'CZ', 'Czechia', 'EURO', '8514', '933361', '140', '15270', false);
INSERT INTO public.who_global_data_import VALUES (571042, '2021-01-24', 'CZ', 'Czechia', 'EURO', '4256', '937617', '99', '15369', false);
INSERT INTO public.who_global_data_import VALUES (571043, '2020-01-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571044, '2020-01-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571045, '2020-01-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571046, '2020-01-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571047, '2020-01-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571048, '2020-01-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571049, '2020-01-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571050, '2020-01-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571051, '2020-01-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571052, '2020-01-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571053, '2020-01-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571054, '2020-01-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571055, '2020-01-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571056, '2020-01-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571057, '2020-01-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571058, '2020-01-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571059, '2020-01-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571060, '2020-01-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571061, '2020-01-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571062, '2020-01-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571063, '2020-01-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571064, '2020-01-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571065, '2020-01-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571066, '2020-01-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571067, '2020-01-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571068, '2020-01-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571069, '2020-01-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571070, '2020-01-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571071, '2020-01-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571072, '2020-02-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571073, '2020-02-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571074, '2020-02-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571075, '2020-02-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571076, '2020-02-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571077, '2020-02-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571078, '2020-02-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571079, '2020-02-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571080, '2020-02-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571081, '2020-02-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571082, '2020-02-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571083, '2020-02-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571084, '2020-02-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571085, '2020-02-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571086, '2020-02-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571087, '2020-02-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571088, '2020-02-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571089, '2020-02-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571090, '2020-02-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571091, '2020-02-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571092, '2020-02-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571093, '2020-02-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571094, '2020-02-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571095, '2020-02-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571096, '2020-02-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571097, '2020-02-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571098, '2020-02-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571099, '2020-02-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571100, '2020-02-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571101, '2020-03-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571102, '2020-03-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571103, '2020-03-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571104, '2020-03-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571105, '2020-03-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571106, '2020-03-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571107, '2020-03-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571108, '2020-03-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571109, '2020-03-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571110, '2020-03-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571111, '2020-03-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571112, '2020-03-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571113, '2020-03-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571114, '2020-03-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571115, '2020-03-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571116, '2020-03-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571117, '2020-03-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571118, '2020-03-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571119, '2020-03-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571120, '2020-03-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571121, '2020-03-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571122, '2020-03-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571123, '2020-03-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571124, '2020-03-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571125, '2020-03-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571126, '2020-03-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571127, '2020-03-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571128, '2020-03-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571129, '2020-03-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571130, '2020-03-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571131, '2020-03-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571132, '2020-04-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571133, '2020-04-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571134, '2020-04-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571135, '2020-04-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571136, '2020-04-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571137, '2020-04-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571138, '2020-04-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571139, '2020-04-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571140, '2020-04-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571141, '2020-04-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571142, '2020-04-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571143, '2020-04-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571144, '2020-04-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571145, '2020-04-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571146, '2020-04-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571147, '2020-04-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571148, '2020-04-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571149, '2020-04-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571150, '2020-04-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571151, '2020-04-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571152, '2020-04-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571153, '2020-04-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571154, '2020-04-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571155, '2020-04-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571156, '2020-04-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571157, '2020-04-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571158, '2020-04-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571159, '2020-04-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571160, '2020-04-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571161, '2020-04-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571162, '2020-05-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571163, '2020-05-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571164, '2020-05-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571165, '2020-05-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571166, '2020-05-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571167, '2020-05-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571168, '2020-05-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571169, '2020-05-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571170, '2020-05-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571171, '2020-05-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571172, '2020-05-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571173, '2020-05-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571174, '2020-05-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571175, '2020-05-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571176, '2020-05-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571177, '2020-05-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571178, '2020-05-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571179, '2020-05-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571180, '2020-05-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571181, '2020-05-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571182, '2020-05-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571183, '2020-05-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571184, '2020-05-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571185, '2020-05-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571186, '2020-05-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571187, '2020-05-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571188, '2020-05-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571189, '2020-05-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571190, '2020-05-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571191, '2020-05-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571192, '2020-05-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571193, '2020-06-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571194, '2020-06-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571195, '2020-06-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571196, '2020-06-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571197, '2020-06-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571198, '2020-06-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571199, '2020-06-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571200, '2020-06-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571201, '2020-06-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571202, '2020-06-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571203, '2020-06-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571204, '2020-06-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571205, '2020-06-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571206, '2020-06-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571207, '2020-06-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571208, '2020-06-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571209, '2020-06-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571210, '2020-06-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571211, '2020-06-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571212, '2020-06-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571213, '2020-06-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571214, '2020-06-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571215, '2020-06-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571216, '2020-06-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571217, '2020-06-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571218, '2020-06-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571219, '2020-06-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571220, '2020-06-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571221, '2020-06-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571222, '2020-06-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571223, '2020-07-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571224, '2020-07-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571225, '2020-07-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571226, '2020-07-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571227, '2020-07-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571228, '2020-07-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571229, '2020-07-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571230, '2020-07-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571231, '2020-07-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571232, '2020-07-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571233, '2020-07-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571234, '2020-07-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571235, '2020-07-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571236, '2020-07-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571237, '2020-07-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571238, '2020-07-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571239, '2020-07-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571240, '2020-07-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571241, '2020-07-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571242, '2020-07-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571243, '2020-07-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571244, '2020-07-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571245, '2020-07-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571246, '2020-07-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571247, '2020-07-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571248, '2020-07-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571249, '2020-07-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571250, '2020-07-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571251, '2020-07-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571252, '2020-07-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571253, '2020-07-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571254, '2020-08-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571255, '2020-08-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571256, '2020-08-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571257, '2020-08-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571258, '2020-08-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571259, '2020-08-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571260, '2020-08-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571261, '2020-08-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571262, '2020-08-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571263, '2020-08-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571264, '2020-08-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571265, '2020-08-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571266, '2020-08-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571267, '2020-08-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571268, '2020-08-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571269, '2020-08-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571270, '2020-08-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571271, '2020-08-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571272, '2020-08-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571273, '2020-08-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571274, '2020-08-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571275, '2020-08-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571276, '2020-08-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571277, '2020-08-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571278, '2020-08-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571279, '2020-08-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571280, '2020-08-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571281, '2020-08-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571282, '2020-08-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571283, '2020-08-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571284, '2020-08-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571285, '2020-09-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571286, '2020-09-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571287, '2020-09-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571288, '2020-09-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571289, '2020-09-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571290, '2020-09-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571291, '2020-09-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571292, '2020-09-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571293, '2020-09-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571294, '2020-09-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571295, '2020-09-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571296, '2020-09-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571297, '2020-09-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571298, '2020-09-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571299, '2020-09-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571300, '2020-09-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571301, '2020-09-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571302, '2020-09-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571303, '2020-09-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571304, '2020-09-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571305, '2020-09-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571306, '2020-09-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571307, '2020-09-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571308, '2020-09-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571309, '2020-09-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571310, '2020-09-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571311, '2020-09-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571312, '2020-09-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571313, '2020-09-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571314, '2020-09-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571315, '2020-10-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571316, '2020-10-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571317, '2020-10-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571318, '2020-10-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571319, '2020-10-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571320, '2020-10-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571321, '2020-10-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571322, '2020-10-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571323, '2020-10-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571324, '2020-10-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571325, '2020-10-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571326, '2020-10-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571327, '2020-10-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571328, '2020-10-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571329, '2020-10-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571330, '2020-10-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571331, '2020-10-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571332, '2020-10-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571333, '2020-10-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571334, '2020-10-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571335, '2020-10-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571336, '2020-10-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571337, '2020-10-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571338, '2020-10-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571339, '2020-10-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571340, '2020-10-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571341, '2020-10-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571342, '2020-10-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571343, '2020-10-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571344, '2020-10-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571345, '2020-10-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571346, '2020-11-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571347, '2020-11-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571348, '2020-11-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571349, '2020-11-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571350, '2020-11-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571351, '2020-11-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571352, '2020-11-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571353, '2020-11-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571354, '2020-11-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571355, '2020-11-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571356, '2020-11-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571357, '2020-11-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571358, '2020-11-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571359, '2020-11-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571360, '2020-11-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571361, '2020-11-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571362, '2020-11-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571363, '2020-11-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571364, '2020-11-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571365, '2020-11-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571366, '2020-11-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571367, '2020-11-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571368, '2020-11-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571369, '2020-11-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571370, '2020-11-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571371, '2020-11-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571372, '2020-11-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571373, '2020-11-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571374, '2020-11-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571375, '2020-11-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571376, '2020-12-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571377, '2020-12-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571378, '2020-12-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571379, '2020-12-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571380, '2020-12-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571381, '2020-12-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571382, '2020-12-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571383, '2020-12-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571384, '2020-12-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571385, '2020-12-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571386, '2020-12-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571387, '2020-12-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571388, '2020-12-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571389, '2020-12-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571390, '2020-12-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571391, '2020-12-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571392, '2020-12-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571393, '2020-12-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571394, '2020-12-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571395, '2020-12-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571396, '2020-12-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571397, '2020-12-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571398, '2020-12-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571399, '2020-12-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571400, '2020-12-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571401, '2020-12-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571402, '2020-12-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571403, '2020-12-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571404, '2020-12-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571405, '2020-12-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571406, '2020-12-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571407, '2021-01-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571408, '2021-01-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571409, '2021-01-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571410, '2021-01-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571411, '2021-01-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571412, '2021-01-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571413, '2021-01-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571414, '2021-01-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571415, '2021-01-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571416, '2021-01-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571417, '2021-01-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571418, '2021-01-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571419, '2021-01-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571420, '2021-01-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571421, '2021-01-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571422, '2021-01-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571423, '2021-01-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571424, '2021-01-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571425, '2021-01-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571426, '2021-01-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571427, '2021-01-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571428, '2021-01-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571429, '2021-01-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571430, '2021-01-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571431, '2020-01-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571432, '2020-01-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571433, '2020-01-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571434, '2020-01-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571435, '2020-01-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571436, '2020-01-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571437, '2020-01-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571438, '2020-01-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571439, '2020-01-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571440, '2020-01-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571441, '2020-01-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571442, '2020-01-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571443, '2020-01-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571444, '2020-01-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571445, '2020-01-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571446, '2020-01-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571447, '2020-01-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571448, '2020-01-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571449, '2020-01-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571450, '2020-01-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571451, '2020-01-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571452, '2020-01-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571453, '2020-01-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571454, '2020-01-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571455, '2020-01-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571456, '2020-01-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571457, '2020-01-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571458, '2020-01-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571459, '2020-01-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571460, '2020-02-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571461, '2020-02-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571462, '2020-02-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571463, '2020-02-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571464, '2020-02-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571465, '2020-02-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571466, '2020-02-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571467, '2020-02-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571468, '2020-02-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571469, '2020-02-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571470, '2020-02-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571471, '2020-02-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571472, '2020-02-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571473, '2020-02-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571474, '2020-02-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571475, '2020-02-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571476, '2020-02-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571477, '2020-02-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571478, '2020-02-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571479, '2020-02-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571480, '2020-02-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571481, '2020-02-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571482, '2020-02-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571483, '2020-02-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571484, '2020-02-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571485, '2020-02-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571486, '2020-02-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571487, '2020-02-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571488, '2020-02-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571489, '2020-03-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571490, '2020-03-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571491, '2020-03-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571492, '2020-03-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571493, '2020-03-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571494, '2020-03-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571495, '2020-03-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571496, '2020-03-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571497, '2020-03-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571498, '2020-03-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571499, '2020-03-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571500, '2020-03-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571501, '2020-03-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571502, '2020-03-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571503, '2020-03-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571504, '2020-03-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571505, '2020-03-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571506, '2020-03-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571507, '2020-03-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571508, '2020-03-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571509, '2020-03-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571510, '2020-03-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571511, '2020-03-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '30', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (571512, '2020-03-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (571513, '2020-03-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (571514, '2020-03-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '51', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (571515, '2020-03-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '3', '54', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (571516, '2020-03-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '58', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (571517, '2020-03-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '68', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (571518, '2020-03-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '81', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (571519, '2020-03-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '98', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (571520, '2020-04-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '109', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (571521, '2020-04-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '123', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (571522, '2020-04-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '134', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (571523, '2020-04-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '148', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (571524, '2020-04-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '148', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (571525, '2020-04-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '161', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (571526, '2020-04-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '161', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (571527, '2020-04-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '183', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (571528, '2020-04-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '24', '207', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (571529, '2020-04-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '215', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (571530, '2020-04-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '215', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (571531, '2020-04-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '223', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (571532, '2020-04-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '235', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (571533, '2020-04-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '241', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (571534, '2020-04-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '254', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (571535, '2020-04-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '267', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (571536, '2020-04-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '287', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (571537, '2020-04-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (571538, '2020-04-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '327', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (571539, '2020-04-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '332', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (571540, '2020-04-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '350', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (571541, '2020-04-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '359', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (571542, '2020-04-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '359', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (571543, '2020-04-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '394', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (571544, '2020-04-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '416', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (571545, '2020-04-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '442', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (571546, '2020-04-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '459', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (571547, '2020-04-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '471', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (571548, '2020-04-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '491', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (571549, '2020-04-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '500', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (571550, '2020-05-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '72', '572', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (571551, '2020-05-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '604', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (571552, '2020-05-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '70', '674', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (571553, '2020-05-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '682', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (571554, '2020-05-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '682', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (571555, '2020-05-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '705', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (571556, '2020-05-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '92', '797', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (571557, '2020-05-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '100', '897', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (571558, '2020-05-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '937', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (571559, '2020-05-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '54', '991', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (571560, '2020-05-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '33', '1024', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (571561, '2020-05-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '78', '1102', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (571562, '2020-05-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '1169', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (571563, '2020-05-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '73', '1242', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (571564, '2020-05-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '56', '1298', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (571565, '2020-05-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '71', '1369', '10', '60', false);
INSERT INTO public.who_global_data_import VALUES (571566, '2020-05-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '85', '1454', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (571567, '2020-05-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '1454', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (571568, '2020-05-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '1537', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (571569, '2020-05-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '193', '1730', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (571570, '2020-05-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '104', '1834', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (571571, '2020-05-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '110', '1944', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (571572, '2020-05-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '1944', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (571573, '2020-05-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '196', '2140', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (571574, '2020-05-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '2140', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (571575, '2020-05-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '164', '2304', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (571576, '2020-05-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '98', '2402', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (571577, '2020-05-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '257', '2659', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (571578, '2020-05-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '173', '2832', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (571579, '2020-05-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '2832', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (571580, '2020-05-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '133', '2965', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (571581, '2020-06-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '3048', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (571582, '2020-06-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '146', '3194', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (571583, '2020-06-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '131', '3325', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (571584, '2020-06-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '169', '3494', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (571585, '2020-06-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '3643', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (571586, '2020-06-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '120', '3763', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (571587, '2020-06-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '114', '3877', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (571588, '2020-06-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '138', '4015', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (571589, '2020-06-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '90', '4105', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (571590, '2020-06-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '153', '4258', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (571591, '2020-06-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '131', '4389', '6', '96', false);
INSERT INTO public.who_global_data_import VALUES (571592, '2020-06-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '125', '4514', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (571593, '2020-06-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '122', '4636', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (571594, '2020-06-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '87', '4723', '5', '105', false);
INSERT INTO public.who_global_data_import VALUES (571595, '2020-06-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '54', '4777', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (571596, '2020-06-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '4777', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (571597, '2020-06-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '196', '4973', '5', '111', false);
INSERT INTO public.who_global_data_import VALUES (571598, '2020-06-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '126', '5099', '3', '114', false);
INSERT INTO public.who_global_data_import VALUES (571599, '2020-06-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '183', '5282', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (571600, '2020-06-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '194', '5476', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (571601, '2020-06-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '195', '5671', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (571602, '2020-06-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '154', '5825', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (571603, '2020-06-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '99', '5924', '5', '134', false);
INSERT INTO public.who_global_data_import VALUES (571604, '2020-06-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '102', '6026', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (571605, '2020-06-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '186', '6212', '7', '141', false);
INSERT INTO public.who_global_data_import VALUES (571606, '2020-06-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '198', '6410', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (571607, '2020-06-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '6551', '7', '148', false);
INSERT INTO public.who_global_data_import VALUES (571608, '2020-06-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '138', '6689', '4', '152', false);
INSERT INTO public.who_global_data_import VALUES (571609, '2020-06-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '137', '6826', '5', '157', false);
INSERT INTO public.who_global_data_import VALUES (571610, '2020-06-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '112', '6938', '9', '166', false);
INSERT INTO public.who_global_data_import VALUES (571611, '2020-07-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '100', '7038', '3', '169', false);
INSERT INTO public.who_global_data_import VALUES (571612, '2020-07-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '7121', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (571613, '2020-07-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '7188', '1', '175', false);
INSERT INTO public.who_global_data_import VALUES (571614, '2020-07-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '122', '7310', '3', '178', false);
INSERT INTO public.who_global_data_import VALUES (571615, '2020-07-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '7378', '3', '181', false);
INSERT INTO public.who_global_data_import VALUES (571616, '2020-07-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '7410', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (571617, '2020-07-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '21', '7431', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (571618, '2020-07-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '228', '7659', '1', '182', false);
INSERT INTO public.who_global_data_import VALUES (571619, '2020-07-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '77', '7736', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (571620, '2020-07-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '109', '7845', '5', '188', false);
INSERT INTO public.who_global_data_import VALUES (571621, '2020-07-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '7904', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (571622, '2020-07-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '66', '7970', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (571623, '2020-07-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '62', '8032', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (571624, '2020-07-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '42', '8074', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (571625, '2020-07-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '60', '8134', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (571626, '2020-07-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '8162', '2', '191', false);
INSERT INTO public.who_global_data_import VALUES (571627, '2020-07-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '8198', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (571628, '2020-07-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '50', '8248', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (571629, '2020-07-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '8249', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (571630, '2020-07-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '153', '8402', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (571631, '2020-07-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '8442', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (571632, '2020-07-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '91', '8533', '2', '195', false);
INSERT INTO public.who_global_data_import VALUES (571633, '2020-07-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '92', '8625', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (571634, '2020-07-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '8625', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (571635, '2020-07-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '8625', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (571636, '2020-07-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '8766', '4', '200', false);
INSERT INTO public.who_global_data_import VALUES (571637, '2020-07-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '64', '8830', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (571638, '2020-07-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '8843', '4', '207', false);
INSERT INTO public.who_global_data_import VALUES (571639, '2020-07-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '29', '8872', '0', '207', false);
INSERT INTO public.who_global_data_import VALUES (571640, '2020-07-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '58', '8930', '5', '212', false);
INSERT INTO public.who_global_data_import VALUES (571641, '2020-07-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '79', '9009', '2', '214', false);
INSERT INTO public.who_global_data_import VALUES (571642, '2020-08-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '60', '9069', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (571643, '2020-08-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9069', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (571644, '2020-08-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9114', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (571645, '2020-08-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '9132', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (571646, '2020-08-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9177', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (571647, '2020-08-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '75', '9252', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (571648, '2020-08-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '56', '9308', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (571649, '2020-08-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '46', '9354', '4', '218', false);
INSERT INTO public.who_global_data_import VALUES (571650, '2020-08-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '81', '9435', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (571651, '2020-08-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '9453', '6', '224', false);
INSERT INTO public.who_global_data_import VALUES (571652, '2020-08-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '9488', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (571653, '2020-08-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '9498', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (571654, '2020-08-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '9537', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (571655, '2020-08-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '9588', '9', '234', false);
INSERT INTO public.who_global_data_import VALUES (571656, '2020-08-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '16', '9604', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (571657, '2020-08-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '33', '9637', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (571658, '2020-08-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '38', '9675', '1', '240', false);
INSERT INTO public.who_global_data_import VALUES (571659, '2020-08-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '30', '9705', '3', '243', false);
INSERT INTO public.who_global_data_import VALUES (571660, '2020-08-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '9720', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (571661, '2020-08-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '9740', '3', '246', false);
INSERT INTO public.who_global_data_import VALUES (571662, '2020-08-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '16', '9756', '1', '247', false);
INSERT INTO public.who_global_data_import VALUES (571663, '2020-08-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9801', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (571664, '2020-08-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '9810', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (571665, '2020-08-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '9829', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (571666, '2020-08-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '9841', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (571667, '2020-08-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '49', '9890', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (571668, '2020-08-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '21', '9911', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (571669, '2020-08-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '3', '9914', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (571670, '2020-08-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '79', '9993', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (571671, '2020-08-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9993', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (571672, '2020-08-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9993', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (571673, '2020-09-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '103', '10096', '3', '258', false);
INSERT INTO public.who_global_data_import VALUES (571674, '2020-09-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '10103', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (571675, '2020-09-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '10113', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (571676, '2020-09-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10113', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (571677, '2020-09-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '10148', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (571678, '2020-09-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10148', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (571679, '2020-09-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '61', '10209', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (571680, '2020-09-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10232', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (571681, '2020-09-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '10291', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (571682, '2020-09-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '10323', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (571683, '2020-09-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '10342', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (571684, '2020-09-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10360', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (571685, '2020-09-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '24', '10384', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (571686, '2020-09-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '10389', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (571687, '2020-09-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10389', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (571688, '2020-09-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '10400', '3', '267', false);
INSERT INTO public.who_global_data_import VALUES (571689, '2020-09-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '10413', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (571690, '2020-09-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '10441', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (571691, '2020-09-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '10455', '1', '268', false);
INSERT INTO public.who_global_data_import VALUES (571692, '2020-09-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '10487', '0', '268', false);
INSERT INTO public.who_global_data_import VALUES (571693, '2020-09-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '27', '10514', '3', '271', false);
INSERT INTO public.who_global_data_import VALUES (571694, '2020-09-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10518', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (571695, '2020-09-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10522', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (571696, '2020-09-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '10536', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (571697, '2020-09-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10554', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (571698, '2020-09-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10577', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (571699, '2020-09-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '10592', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (571700, '2020-09-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '10611', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (571701, '2020-09-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '10623', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (571702, '2020-09-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '10630', '1', '272', false);
INSERT INTO public.who_global_data_import VALUES (571703, '2020-10-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '10658', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (571704, '2020-10-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '10684', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (571705, '2020-10-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '44', '10728', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (571706, '2020-10-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10751', '2', '274', false);
INSERT INTO public.who_global_data_import VALUES (571707, '2020-10-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '10759', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (571708, '2020-10-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10777', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (571709, '2020-10-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '10788', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (571710, '2020-10-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '10803', '2', '276', false);
INSERT INTO public.who_global_data_import VALUES (571711, '2020-10-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10821', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (571712, '2020-10-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '10834', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (571713, '2020-10-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '10840', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (571714, '2020-10-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10840', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (571715, '2020-10-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '27', '10867', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (571716, '2020-10-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10871', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (571717, '2020-10-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '63', '10934', '5', '281', false);
INSERT INTO public.who_global_data_import VALUES (571718, '2020-10-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10934', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (571719, '2020-10-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10934', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (571720, '2020-10-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '65', '10999', '21', '302', false);
INSERT INTO public.who_global_data_import VALUES (571721, '2020-10-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '11005', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (571722, '2020-10-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '46', '11051', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (571723, '2020-10-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11051', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (571724, '2020-10-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '11077', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (571725, '2020-10-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '11096', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (571726, '2020-10-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '25', '11121', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (571727, '2020-10-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11121', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (571728, '2020-10-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '11160', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (571729, '2020-10-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '11173', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (571730, '2020-10-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '11190', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (571731, '2020-10-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '11210', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (571732, '2020-10-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '42', '11252', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (571733, '2020-10-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '53', '11305', '2', '307', false);
INSERT INTO public.who_global_data_import VALUES (571734, '2020-11-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11305', '0', '307', false);
INSERT INTO public.who_global_data_import VALUES (571735, '2020-11-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '11372', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (571736, '2020-11-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '11394', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (571737, '2020-11-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '11426', '7', '315', false);
INSERT INTO public.who_global_data_import VALUES (571738, '2020-11-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '11449', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (571739, '2020-11-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '11485', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (571740, '2020-11-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '31', '11516', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (571741, '2020-11-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11516', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (571742, '2020-11-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '74', '11590', '1', '316', false);
INSERT INTO public.who_global_data_import VALUES (571743, '2020-11-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '11607', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (571744, '2020-11-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '34', '11641', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (571745, '2020-11-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '11655', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (571746, '2020-11-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '11691', '2', '318', false);
INSERT INTO public.who_global_data_import VALUES (571747, '2020-11-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11691', '0', '318', false);
INSERT INTO public.who_global_data_import VALUES (571748, '2020-11-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '11759', '0', '318', false);
INSERT INTO public.who_global_data_import VALUES (571749, '2020-11-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '29', '11788', '1', '319', false);
INSERT INTO public.who_global_data_import VALUES (571750, '2020-11-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11788', '0', '319', false);
INSERT INTO public.who_global_data_import VALUES (571751, '2020-11-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '77', '11865', '3', '322', false);
INSERT INTO public.who_global_data_import VALUES (571752, '2020-11-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '52', '11917', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (571753, '2020-11-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '90', '12007', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (571754, '2020-11-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '121', '12128', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (571755, '2020-11-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '12179', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (571756, '2020-11-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '12238', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (571757, '2020-11-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '12277', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (571758, '2020-11-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '12309', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (571759, '2020-11-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '55', '12364', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (571760, '2020-11-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '105', '12469', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (571761, '2020-11-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '71', '12540', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (571762, '2020-11-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '12607', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (571763, '2020-11-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '94', '12701', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (571764, '2020-12-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '70', '12771', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (571765, '2020-12-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '87', '12858', '2', '335', false);
INSERT INTO public.who_global_data_import VALUES (571766, '2020-12-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '128', '12986', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (571767, '2020-12-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '145', '13131', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (571768, '2020-12-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '13280', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (571769, '2020-12-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '246', '13526', '7', '344', false);
INSERT INTO public.who_global_data_import VALUES (571770, '2020-12-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '13526', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (571771, '2020-12-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '13594', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (571772, '2020-12-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '155', '13749', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (571773, '2020-12-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '93', '13842', '6', '350', false);
INSERT INTO public.who_global_data_import VALUES (571774, '2020-12-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '152', '13994', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (571775, '2020-12-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '175', '14169', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (571776, '2020-12-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '172', '14341', '2', '352', false);
INSERT INTO public.who_global_data_import VALUES (571777, '2020-12-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '119', '14460', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (571778, '2020-12-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '14460', '4', '356', false);
INSERT INTO public.who_global_data_import VALUES (571779, '2020-12-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '14511', '2', '358', false);
INSERT INTO public.who_global_data_import VALUES (571780, '2020-12-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '84', '14595', '6', '364', false);
INSERT INTO public.who_global_data_import VALUES (571781, '2020-12-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '333', '14928', '2', '366', false);
INSERT INTO public.who_global_data_import VALUES (571782, '2020-12-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '159', '15087', '0', '366', false);
INSERT INTO public.who_global_data_import VALUES (571783, '2020-12-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '123', '15210', '3', '369', false);
INSERT INTO public.who_global_data_import VALUES (571784, '2020-12-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '15210', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (571785, '2020-12-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '283', '15493', '1', '370', false);
INSERT INTO public.who_global_data_import VALUES (571786, '2020-12-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '174', '15667', '196', '566', false);
INSERT INTO public.who_global_data_import VALUES (571787, '2020-12-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '15808', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (571788, '2020-12-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '229', '16037', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (571789, '2020-12-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '243', '16280', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (571790, '2020-12-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '16280', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (571791, '2020-12-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '16280', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (571792, '2020-12-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '557', '16837', '13', '579', false);
INSERT INTO public.who_global_data_import VALUES (571793, '2020-12-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '78', '16915', '5', '584', false);
INSERT INTO public.who_global_data_import VALUES (571794, '2020-12-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '265', '17180', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (571795, '2021-01-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '194', '17374', '7', '591', false);
INSERT INTO public.who_global_data_import VALUES (571796, '2021-01-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '17374', '0', '591', false);
INSERT INTO public.who_global_data_import VALUES (571797, '2021-01-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '474', '17848', '0', '591', false);
INSERT INTO public.who_global_data_import VALUES (571798, '2021-01-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '17997', '5', '596', false);
INSERT INTO public.who_global_data_import VALUES (571799, '2021-01-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '17997', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (571800, '2021-01-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '155', '18152', '5', '601', false);
INSERT INTO public.who_global_data_import VALUES (571801, '2021-01-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18152', '0', '601', false);
INSERT INTO public.who_global_data_import VALUES (571802, '2021-01-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '333', '18485', '9', '610', false);
INSERT INTO public.who_global_data_import VALUES (571803, '2021-01-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '251', '18736', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (571804, '2021-01-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '231', '18967', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (571805, '2021-01-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '190', '19157', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (571806, '2021-01-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '277', '19434', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (571807, '2021-01-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '19434', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (571808, '2021-01-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '61', '19495', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (571809, '2021-01-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '211', '19706', '15', '625', false);
INSERT INTO public.who_global_data_import VALUES (571810, '2021-01-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '919', '20625', '2', '627', false);
INSERT INTO public.who_global_data_import VALUES (571811, '2021-01-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '20625', '2', '629', false);
INSERT INTO public.who_global_data_import VALUES (571812, '2021-01-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '20692', '1', '630', false);
INSERT INTO public.who_global_data_import VALUES (571813, '2021-01-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '215', '20907', '0', '630', false);
INSERT INTO public.who_global_data_import VALUES (571814, '2021-01-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '232', '21139', '10', '640', false);
INSERT INTO public.who_global_data_import VALUES (571815, '2021-01-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '162', '21301', '0', '640', false);
INSERT INTO public.who_global_data_import VALUES (571816, '2021-01-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '96', '21397', '3', '643', false);
INSERT INTO public.who_global_data_import VALUES (571817, '2021-01-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '198', '21595', '3', '646', false);
INSERT INTO public.who_global_data_import VALUES (571818, '2021-01-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '273', '21868', '14', '660', false);
INSERT INTO public.who_global_data_import VALUES (571819, '2020-01-03', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571820, '2020-01-04', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571821, '2020-01-05', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571822, '2020-01-06', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571823, '2020-01-07', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571824, '2020-01-08', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571825, '2020-01-09', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571826, '2020-01-10', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571827, '2020-01-11', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571828, '2020-01-12', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571829, '2020-01-13', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571830, '2020-01-14', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571831, '2020-01-15', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571832, '2020-01-16', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571833, '2020-01-17', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571834, '2020-01-18', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571835, '2020-01-19', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571836, '2020-01-20', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571837, '2020-01-21', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571838, '2020-01-22', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571839, '2020-01-23', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571840, '2020-01-24', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571841, '2020-01-25', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571842, '2020-01-26', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571843, '2020-01-27', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571844, '2020-01-28', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571845, '2020-01-29', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571846, '2020-01-30', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571847, '2020-01-31', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571848, '2020-02-01', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571849, '2020-02-02', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571850, '2020-02-03', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571851, '2020-02-04', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571852, '2020-02-05', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571853, '2020-02-06', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571854, '2020-02-07', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571855, '2020-02-08', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571856, '2020-02-09', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571857, '2020-02-10', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571858, '2020-02-11', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571859, '2020-02-12', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571860, '2020-02-13', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571861, '2020-02-14', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571862, '2020-02-15', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571863, '2020-02-16', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571864, '2020-02-17', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571865, '2020-02-18', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571866, '2020-02-19', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571867, '2020-02-20', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571868, '2020-02-21', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571869, '2020-02-22', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571870, '2020-02-23', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571871, '2020-02-24', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571872, '2020-02-25', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571873, '2020-02-26', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571874, '2020-02-27', 'DK', 'Denmark', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571875, '2020-02-28', 'DK', 'Denmark', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571876, '2020-02-29', 'DK', 'Denmark', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571877, '2020-03-01', 'DK', 'Denmark', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571878, '2020-03-02', 'DK', 'Denmark', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571879, '2020-03-03', 'DK', 'Denmark', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571880, '2020-03-04', 'DK', 'Denmark', 'EURO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571881, '2020-03-05', 'DK', 'Denmark', 'EURO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571882, '2020-03-06', 'DK', 'Denmark', 'EURO', '10', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571883, '2020-03-07', 'DK', 'Denmark', 'EURO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571884, '2020-03-08', 'DK', 'Denmark', 'EURO', '8', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571885, '2020-03-09', 'DK', 'Denmark', 'EURO', '7', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571886, '2020-03-10', 'DK', 'Denmark', 'EURO', '75', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571887, '2020-03-11', 'DK', 'Denmark', 'EURO', '151', '264', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571888, '2020-03-12', 'DK', 'Denmark', 'EURO', '252', '516', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571889, '2020-03-13', 'DK', 'Denmark', 'EURO', '160', '676', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571890, '2020-03-14', 'DK', 'Denmark', 'EURO', '128', '804', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571891, '2020-03-15', 'DK', 'Denmark', 'EURO', '23', '827', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (571892, '2020-03-16', 'DK', 'Denmark', 'EURO', '48', '875', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (571893, '2020-03-17', 'DK', 'Denmark', 'EURO', '57', '932', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (571894, '2020-03-18', 'DK', 'Denmark', 'EURO', '92', '1024', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (571895, '2020-03-19', 'DK', 'Denmark', 'EURO', '91', '1115', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (571896, '2020-03-20', 'DK', 'Denmark', 'EURO', '36', '1151', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (571897, '2020-03-21', 'DK', 'Denmark', 'EURO', '104', '1255', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (571898, '2020-03-22', 'DK', 'Denmark', 'EURO', '71', '1326', '4', '13', false);
INSERT INTO public.who_global_data_import VALUES (571899, '2020-03-23', 'DK', 'Denmark', 'EURO', '69', '1395', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (571900, '2020-03-24', 'DK', 'Denmark', 'EURO', '65', '1460', '11', '24', false);
INSERT INTO public.who_global_data_import VALUES (571901, '2020-03-25', 'DK', 'Denmark', 'EURO', '131', '1591', '8', '32', false);
INSERT INTO public.who_global_data_import VALUES (571902, '2020-03-26', 'DK', 'Denmark', 'EURO', '133', '1724', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (571903, '2020-03-27', 'DK', 'Denmark', 'EURO', '153', '1877', '7', '41', false);
INSERT INTO public.who_global_data_import VALUES (571904, '2020-03-28', 'DK', 'Denmark', 'EURO', '169', '2046', '11', '52', false);
INSERT INTO public.who_global_data_import VALUES (571905, '2020-03-29', 'DK', 'Denmark', 'EURO', '155', '2201', '13', '65', false);
INSERT INTO public.who_global_data_import VALUES (571906, '2020-03-30', 'DK', 'Denmark', 'EURO', '194', '2395', '7', '72', false);
INSERT INTO public.who_global_data_import VALUES (571907, '2020-03-31', 'DK', 'Denmark', 'EURO', '182', '2577', '5', '77', false);
INSERT INTO public.who_global_data_import VALUES (571908, '2020-04-01', 'DK', 'Denmark', 'EURO', '283', '2860', '13', '90', false);
INSERT INTO public.who_global_data_import VALUES (571909, '2020-04-02', 'DK', 'Denmark', 'EURO', '247', '3107', '14', '104', false);
INSERT INTO public.who_global_data_import VALUES (571910, '2020-04-03', 'DK', 'Denmark', 'EURO', '279', '3386', '19', '123', false);
INSERT INTO public.who_global_data_import VALUES (571911, '2020-04-04', 'DK', 'Denmark', 'EURO', '371', '3757', '16', '139', false);
INSERT INTO public.who_global_data_import VALUES (571912, '2020-04-05', 'DK', 'Denmark', 'EURO', '320', '4077', '22', '161', false);
INSERT INTO public.who_global_data_import VALUES (571913, '2020-04-06', 'DK', 'Denmark', 'EURO', '292', '4369', '18', '179', false);
INSERT INTO public.who_global_data_import VALUES (571914, '2020-04-07', 'DK', 'Denmark', 'EURO', '312', '4681', '8', '187', false);
INSERT INTO public.who_global_data_import VALUES (571915, '2020-04-08', 'DK', 'Denmark', 'EURO', '390', '5071', '16', '203', false);
INSERT INTO public.who_global_data_import VALUES (571916, '2020-04-09', 'DK', 'Denmark', 'EURO', '331', '5402', '15', '218', false);
INSERT INTO public.who_global_data_import VALUES (571917, '2020-04-10', 'DK', 'Denmark', 'EURO', '233', '5635', '19', '237', false);
INSERT INTO public.who_global_data_import VALUES (571918, '2020-04-11', 'DK', 'Denmark', 'EURO', '184', '5819', '10', '247', false);
INSERT INTO public.who_global_data_import VALUES (571919, '2020-04-12', 'DK', 'Denmark', 'EURO', '177', '5996', '13', '260', false);
INSERT INTO public.who_global_data_import VALUES (571920, '2020-04-13', 'DK', 'Denmark', 'EURO', '178', '6174', '13', '273', false);
INSERT INTO public.who_global_data_import VALUES (571921, '2020-04-14', 'DK', 'Denmark', 'EURO', '144', '6318', '12', '285', false);
INSERT INTO public.who_global_data_import VALUES (571922, '2020-04-15', 'DK', 'Denmark', 'EURO', '193', '6511', '14', '299', false);
INSERT INTO public.who_global_data_import VALUES (571923, '2020-04-16', 'DK', 'Denmark', 'EURO', '170', '6681', '10', '309', false);
INSERT INTO public.who_global_data_import VALUES (571924, '2020-04-17', 'DK', 'Denmark', 'EURO', '198', '6879', '12', '321', false);
INSERT INTO public.who_global_data_import VALUES (571925, '2020-04-18', 'DK', 'Denmark', 'EURO', '194', '7073', '15', '336', false);
INSERT INTO public.who_global_data_import VALUES (571926, '2020-04-19', 'DK', 'Denmark', 'EURO', '169', '7242', '10', '346', false);
INSERT INTO public.who_global_data_import VALUES (571927, '2020-04-20', 'DK', 'Denmark', 'EURO', '142', '7384', '9', '355', false);
INSERT INTO public.who_global_data_import VALUES (571928, '2020-04-21', 'DK', 'Denmark', 'EURO', '131', '7515', '9', '364', false);
INSERT INTO public.who_global_data_import VALUES (571929, '2020-04-22', 'DK', 'Denmark', 'EURO', '180', '7695', '6', '370', false);
INSERT INTO public.who_global_data_import VALUES (571930, '2020-04-23', 'DK', 'Denmark', 'EURO', '217', '7912', '14', '384', false);
INSERT INTO public.who_global_data_import VALUES (571931, '2020-04-24', 'DK', 'Denmark', 'EURO', '161', '8073', '10', '394', false);
INSERT INTO public.who_global_data_import VALUES (571932, '2020-04-25', 'DK', 'Denmark', 'EURO', '137', '8210', '9', '403', false);
INSERT INTO public.who_global_data_import VALUES (571933, '2020-04-26', 'DK', 'Denmark', 'EURO', '235', '8445', '15', '418', false);
INSERT INTO public.who_global_data_import VALUES (571934, '2020-04-27', 'DK', 'Denmark', 'EURO', '130', '8575', '4', '422', false);
INSERT INTO public.who_global_data_import VALUES (571935, '2020-04-28', 'DK', 'Denmark', 'EURO', '123', '8698', '5', '427', false);
INSERT INTO public.who_global_data_import VALUES (571936, '2020-04-29', 'DK', 'Denmark', 'EURO', '153', '8851', '7', '434', false);
INSERT INTO public.who_global_data_import VALUES (571937, '2020-04-30', 'DK', 'Denmark', 'EURO', '157', '9008', '9', '443', false);
INSERT INTO public.who_global_data_import VALUES (571938, '2020-05-01', 'DK', 'Denmark', 'EURO', '150', '9158', '9', '452', false);
INSERT INTO public.who_global_data_import VALUES (571939, '2020-05-02', 'DK', 'Denmark', 'EURO', '153', '9311', '8', '460', false);
INSERT INTO public.who_global_data_import VALUES (571940, '2020-05-03', 'DK', 'Denmark', 'EURO', '96', '9407', '15', '475', false);
INSERT INTO public.who_global_data_import VALUES (571941, '2020-05-04', 'DK', 'Denmark', 'EURO', '116', '9523', '9', '484', false);
INSERT INTO public.who_global_data_import VALUES (571942, '2020-05-05', 'DK', 'Denmark', 'EURO', '147', '9670', '9', '493', false);
INSERT INTO public.who_global_data_import VALUES (571943, '2020-05-06', 'DK', 'Denmark', 'EURO', '151', '9821', '10', '503', false);
INSERT INTO public.who_global_data_import VALUES (571944, '2020-05-07', 'DK', 'Denmark', 'EURO', '162', '9983', '3', '506', false);
INSERT INTO public.who_global_data_import VALUES (571945, '2020-05-08', 'DK', 'Denmark', 'EURO', '100', '10083', '8', '514', false);
INSERT INTO public.who_global_data_import VALUES (571946, '2020-05-09', 'DK', 'Denmark', 'EURO', '135', '10218', '8', '522', false);
INSERT INTO public.who_global_data_import VALUES (571947, '2020-05-10', 'DK', 'Denmark', 'EURO', '101', '10319', '4', '526', false);
INSERT INTO public.who_global_data_import VALUES (571948, '2020-05-11', 'DK', 'Denmark', 'EURO', '110', '10429', '3', '529', false);
INSERT INTO public.who_global_data_import VALUES (571949, '2020-05-12', 'DK', 'Denmark', 'EURO', '84', '10513', '4', '533', false);
INSERT INTO public.who_global_data_import VALUES (571950, '2020-05-13', 'DK', 'Denmark', 'EURO', '78', '10591', '-6', '527', false);
INSERT INTO public.who_global_data_import VALUES (571951, '2020-05-14', 'DK', 'Denmark', 'EURO', '76', '10667', '6', '533', false);
INSERT INTO public.who_global_data_import VALUES (571952, '2020-05-15', 'DK', 'Denmark', 'EURO', '46', '10713', '4', '537', false);
INSERT INTO public.who_global_data_import VALUES (571953, '2020-05-16', 'DK', 'Denmark', 'EURO', '78', '10791', '0', '537', false);
INSERT INTO public.who_global_data_import VALUES (571954, '2020-05-17', 'DK', 'Denmark', 'EURO', '67', '10858', '6', '543', false);
INSERT INTO public.who_global_data_import VALUES (571955, '2020-05-18', 'DK', 'Denmark', 'EURO', '69', '10927', '4', '547', false);
INSERT INTO public.who_global_data_import VALUES (571956, '2020-05-19', 'DK', 'Denmark', 'EURO', '41', '10968', '1', '548', false);
INSERT INTO public.who_global_data_import VALUES (571957, '2020-05-20', 'DK', 'Denmark', 'EURO', '76', '11044', '3', '551', false);
INSERT INTO public.who_global_data_import VALUES (571958, '2020-05-21', 'DK', 'Denmark', 'EURO', '73', '11117', '3', '554', false);
INSERT INTO public.who_global_data_import VALUES (571959, '2020-05-22', 'DK', 'Denmark', 'EURO', '65', '11182', '7', '561', false);
INSERT INTO public.who_global_data_import VALUES (571960, '2020-05-23', 'DK', 'Denmark', 'EURO', '48', '11230', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (571961, '2020-05-24', 'DK', 'Denmark', 'EURO', '59', '11289', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (571962, '2020-05-25', 'DK', 'Denmark', 'EURO', '71', '11360', '1', '562', false);
INSERT INTO public.who_global_data_import VALUES (571963, '2020-05-26', 'DK', 'Denmark', 'EURO', '27', '11387', '1', '563', false);
INSERT INTO public.who_global_data_import VALUES (571964, '2020-05-27', 'DK', 'Denmark', 'EURO', '41', '11428', '0', '563', false);
INSERT INTO public.who_global_data_import VALUES (571965, '2020-05-28', 'DK', 'Denmark', 'EURO', '52', '11480', '2', '565', false);
INSERT INTO public.who_global_data_import VALUES (571966, '2020-05-29', 'DK', 'Denmark', 'EURO', '32', '11512', '3', '568', false);
INSERT INTO public.who_global_data_import VALUES (571967, '2020-05-30', 'DK', 'Denmark', 'EURO', '81', '11593', '0', '568', false);
INSERT INTO public.who_global_data_import VALUES (571968, '2020-05-31', 'DK', 'Denmark', 'EURO', '40', '11633', '3', '571', false);
INSERT INTO public.who_global_data_import VALUES (571969, '2020-06-01', 'DK', 'Denmark', 'EURO', '36', '11669', '3', '574', false);
INSERT INTO public.who_global_data_import VALUES (571970, '2020-06-02', 'DK', 'Denmark', 'EURO', '30', '11699', '2', '576', false);
INSERT INTO public.who_global_data_import VALUES (571971, '2020-06-03', 'DK', 'Denmark', 'EURO', '35', '11734', '4', '580', false);
INSERT INTO public.who_global_data_import VALUES (571972, '2020-06-04', 'DK', 'Denmark', 'EURO', '37', '11771', '0', '580', false);
INSERT INTO public.who_global_data_import VALUES (571973, '2020-06-05', 'DK', 'Denmark', 'EURO', '40', '11811', '2', '582', false);
INSERT INTO public.who_global_data_import VALUES (571974, '2020-06-06', 'DK', 'Denmark', 'EURO', '64', '11875', '4', '586', false);
INSERT INTO public.who_global_data_import VALUES (571975, '2020-06-07', 'DK', 'Denmark', 'EURO', '49', '11924', '1', '587', false);
INSERT INTO public.who_global_data_import VALUES (571976, '2020-06-08', 'DK', 'Denmark', 'EURO', '24', '11948', '2', '589', false);
INSERT INTO public.who_global_data_import VALUES (571977, '2020-06-09', 'DK', 'Denmark', 'EURO', '14', '11962', '4', '593', false);
INSERT INTO public.who_global_data_import VALUES (571978, '2020-06-10', 'DK', 'Denmark', 'EURO', '39', '12001', '0', '593', false);
INSERT INTO public.who_global_data_import VALUES (571979, '2020-06-11', 'DK', 'Denmark', 'EURO', '15', '12016', '0', '593', false);
INSERT INTO public.who_global_data_import VALUES (571980, '2020-06-12', 'DK', 'Denmark', 'EURO', '19', '12035', '0', '593', false);
INSERT INTO public.who_global_data_import VALUES (571981, '2020-06-13', 'DK', 'Denmark', 'EURO', '64', '12099', '1', '594', false);
INSERT INTO public.who_global_data_import VALUES (571982, '2020-06-14', 'DK', 'Denmark', 'EURO', '40', '12139', '3', '597', false);
INSERT INTO public.who_global_data_import VALUES (571983, '2020-06-15', 'DK', 'Denmark', 'EURO', '54', '12193', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (571984, '2020-06-16', 'DK', 'Denmark', 'EURO', '24', '12217', '1', '598', false);
INSERT INTO public.who_global_data_import VALUES (571985, '2020-06-17', 'DK', 'Denmark', 'EURO', '33', '12250', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (571986, '2020-06-18', 'DK', 'Denmark', 'EURO', '44', '12294', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (571987, '2020-06-19', 'DK', 'Denmark', 'EURO', '50', '12344', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (571988, '2020-06-20', 'DK', 'Denmark', 'EURO', '47', '12391', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (571989, '2020-06-21', 'DK', 'Denmark', 'EURO', '0', '12391', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (571990, '2020-06-22', 'DK', 'Denmark', 'EURO', '0', '12391', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (571991, '2020-06-23', 'DK', 'Denmark', 'EURO', '136', '12527', '2', '602', false);
INSERT INTO public.who_global_data_import VALUES (571992, '2020-06-24', 'DK', 'Denmark', 'EURO', '34', '12561', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (571993, '2020-06-25', 'DK', 'Denmark', 'EURO', '54', '12615', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (571994, '2020-06-26', 'DK', 'Denmark', 'EURO', '21', '12636', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (571995, '2020-06-27', 'DK', 'Denmark', 'EURO', '39', '12675', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (571996, '2020-06-28', 'DK', 'Denmark', 'EURO', '0', '12675', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (571997, '2020-06-29', 'DK', 'Denmark', 'EURO', '0', '12675', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (571998, '2020-06-30', 'DK', 'Denmark', 'EURO', '76', '12751', '1', '605', false);
INSERT INTO public.who_global_data_import VALUES (571999, '2020-07-01', 'DK', 'Denmark', 'EURO', '17', '12768', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (572000, '2020-07-02', 'DK', 'Denmark', 'EURO', '26', '12794', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (572001, '2020-07-03', 'DK', 'Denmark', 'EURO', '21', '12815', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (572002, '2020-07-04', 'DK', 'Denmark', 'EURO', '17', '12832', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (572003, '2020-07-05', 'DK', 'Denmark', 'EURO', '0', '12832', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (572004, '2020-07-06', 'DK', 'Denmark', 'EURO', '0', '12832', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (572005, '2020-07-07', 'DK', 'Denmark', 'EURO', '46', '12878', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (572006, '2020-07-08', 'DK', 'Denmark', 'EURO', '10', '12888', '2', '609', false);
INSERT INTO public.who_global_data_import VALUES (572007, '2020-07-09', 'DK', 'Denmark', 'EURO', '12', '12900', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (572008, '2020-07-10', 'DK', 'Denmark', 'EURO', '16', '12916', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (572009, '2020-07-11', 'DK', 'Denmark', 'EURO', '30', '12946', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (572010, '2020-07-12', 'DK', 'Denmark', 'EURO', '0', '12946', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (572011, '2020-07-13', 'DK', 'Denmark', 'EURO', '0', '12946', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (572012, '2020-07-14', 'DK', 'Denmark', 'EURO', '91', '13037', '1', '610', false);
INSERT INTO public.who_global_data_import VALUES (572013, '2020-07-15', 'DK', 'Denmark', 'EURO', '24', '13061', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (572014, '2020-07-16', 'DK', 'Denmark', 'EURO', '31', '13092', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (572015, '2020-07-17', 'DK', 'Denmark', 'EURO', '32', '13124', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (572016, '2020-07-18', 'DK', 'Denmark', 'EURO', '49', '13173', '1', '611', false);
INSERT INTO public.who_global_data_import VALUES (572017, '2020-07-19', 'DK', 'Denmark', 'EURO', '0', '13173', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (572018, '2020-07-20', 'DK', 'Denmark', 'EURO', '0', '13173', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (572019, '2020-07-21', 'DK', 'Denmark', 'EURO', '89', '13262', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (572020, '2020-07-22', 'DK', 'Denmark', 'EURO', '40', '13302', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (572021, '2020-07-23', 'DK', 'Denmark', 'EURO', '48', '13350', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (572022, '2020-07-24', 'DK', 'Denmark', 'EURO', '40', '13390', '1', '612', false);
INSERT INTO public.who_global_data_import VALUES (572023, '2020-07-25', 'DK', 'Denmark', 'EURO', '48', '13438', '1', '613', false);
INSERT INTO public.who_global_data_import VALUES (572024, '2020-07-26', 'DK', 'Denmark', 'EURO', '0', '13438', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (572025, '2020-07-27', 'DK', 'Denmark', 'EURO', '0', '13438', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (572026, '2020-07-28', 'DK', 'Denmark', 'EURO', '109', '13547', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (572027, '2020-07-29', 'DK', 'Denmark', 'EURO', '30', '13577', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (572028, '2020-07-30', 'DK', 'Denmark', 'EURO', '57', '13634', '1', '614', false);
INSERT INTO public.who_global_data_import VALUES (572029, '2020-07-31', 'DK', 'Denmark', 'EURO', '91', '13725', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (572030, '2020-08-01', 'DK', 'Denmark', 'EURO', '64', '13789', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (572031, '2020-08-02', 'DK', 'Denmark', 'EURO', '0', '13789', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (572032, '2020-08-03', 'DK', 'Denmark', 'EURO', '0', '13789', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (572033, '2020-08-04', 'DK', 'Denmark', 'EURO', '207', '13996', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (572034, '2020-08-05', 'DK', 'Denmark', 'EURO', '77', '14073', '0', '616', false);
INSERT INTO public.who_global_data_import VALUES (572035, '2020-08-06', 'DK', 'Denmark', 'EURO', '112', '14185', '0', '616', false);
INSERT INTO public.who_global_data_import VALUES (572036, '2020-08-07', 'DK', 'Denmark', 'EURO', '121', '14306', '1', '617', false);
INSERT INTO public.who_global_data_import VALUES (572037, '2020-08-08', 'DK', 'Denmark', 'EURO', '136', '14442', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (572038, '2020-08-09', 'DK', 'Denmark', 'EURO', '0', '14442', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (572039, '2020-08-10', 'DK', 'Denmark', 'EURO', '0', '14442', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (572040, '2020-08-11', 'DK', 'Denmark', 'EURO', '373', '14815', '3', '620', false);
INSERT INTO public.who_global_data_import VALUES (572041, '2020-08-12', 'DK', 'Denmark', 'EURO', '144', '14959', '1', '621', false);
INSERT INTO public.who_global_data_import VALUES (572042, '2020-08-13', 'DK', 'Denmark', 'EURO', '111', '15070', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572043, '2020-08-14', 'DK', 'Denmark', 'EURO', '144', '15214', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572044, '2020-08-15', 'DK', 'Denmark', 'EURO', '165', '15379', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572045, '2020-08-16', 'DK', 'Denmark', 'EURO', '104', '15483', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572046, '2020-08-17', 'DK', 'Denmark', 'EURO', '134', '15617', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572047, '2020-08-18', 'DK', 'Denmark', 'EURO', '123', '15740', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572048, '2020-08-19', 'DK', 'Denmark', 'EURO', '115', '15855', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572049, '2020-08-20', 'DK', 'Denmark', 'EURO', '85', '15940', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572050, '2020-08-21', 'DK', 'Denmark', 'EURO', '116', '16056', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572051, '2020-08-22', 'DK', 'Denmark', 'EURO', '71', '16127', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572052, '2020-08-23', 'DK', 'Denmark', 'EURO', '0', '16127', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572053, '2020-08-24', 'DK', 'Denmark', 'EURO', '0', '16127', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (572054, '2020-08-25', 'DK', 'Denmark', 'EURO', '270', '16397', '2', '623', false);
INSERT INTO public.who_global_data_import VALUES (572055, '2020-08-26', 'DK', 'Denmark', 'EURO', '83', '16480', '0', '623', false);
INSERT INTO public.who_global_data_import VALUES (572056, '2020-08-27', 'DK', 'Denmark', 'EURO', '57', '16537', '0', '623', false);
INSERT INTO public.who_global_data_import VALUES (572057, '2020-08-28', 'DK', 'Denmark', 'EURO', '90', '16627', '1', '624', false);
INSERT INTO public.who_global_data_import VALUES (572058, '2020-08-29', 'DK', 'Denmark', 'EURO', '73', '16700', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (572059, '2020-08-30', 'DK', 'Denmark', 'EURO', '0', '16700', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (572060, '2020-08-31', 'DK', 'Denmark', 'EURO', '0', '16700', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (572061, '2020-09-01', 'DK', 'Denmark', 'EURO', '285', '16985', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (572062, '2020-09-02', 'DK', 'Denmark', 'EURO', '99', '17084', '1', '625', false);
INSERT INTO public.who_global_data_import VALUES (572063, '2020-09-03', 'DK', 'Denmark', 'EURO', '111', '17195', '1', '626', false);
INSERT INTO public.who_global_data_import VALUES (572064, '2020-09-04', 'DK', 'Denmark', 'EURO', '179', '17374', '0', '626', false);
INSERT INTO public.who_global_data_import VALUES (572065, '2020-09-05', 'DK', 'Denmark', 'EURO', '173', '17547', '1', '627', false);
INSERT INTO public.who_global_data_import VALUES (572066, '2020-09-06', 'DK', 'Denmark', 'EURO', '0', '17547', '0', '627', false);
INSERT INTO public.who_global_data_import VALUES (572067, '2020-09-07', 'DK', 'Denmark', 'EURO', '0', '17547', '0', '627', false);
INSERT INTO public.who_global_data_import VALUES (572068, '2020-09-08', 'DK', 'Denmark', 'EURO', '566', '18113', '1', '628', false);
INSERT INTO public.who_global_data_import VALUES (572069, '2020-09-09', 'DK', 'Denmark', 'EURO', '243', '18356', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (572070, '2020-09-10', 'DK', 'Denmark', 'EURO', '251', '18607', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (572071, '2020-09-11', 'DK', 'Denmark', 'EURO', '317', '18924', '1', '629', false);
INSERT INTO public.who_global_data_import VALUES (572072, '2020-09-12', 'DK', 'Denmark', 'EURO', '292', '19216', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (572073, '2020-09-13', 'DK', 'Denmark', 'EURO', '0', '19216', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (572074, '2020-09-14', 'DK', 'Denmark', 'EURO', '0', '19216', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (572075, '2020-09-15', 'DK', 'Denmark', 'EURO', '584', '19800', '4', '633', false);
INSERT INTO public.who_global_data_import VALUES (572076, '2020-09-16', 'DK', 'Denmark', 'EURO', '329', '20129', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (572077, '2020-09-17', 'DK', 'Denmark', 'EURO', '442', '20571', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (572078, '2020-09-18', 'DK', 'Denmark', 'EURO', '822', '21393', '2', '635', false);
INSERT INTO public.who_global_data_import VALUES (572079, '2020-09-19', 'DK', 'Denmark', 'EURO', '454', '21847', '0', '635', false);
INSERT INTO public.who_global_data_import VALUES (572080, '2020-09-20', 'DK', 'Denmark', 'EURO', '0', '21847', '0', '635', false);
INSERT INTO public.who_global_data_import VALUES (572081, '2020-09-21', 'DK', 'Denmark', 'EURO', '0', '21847', '0', '635', false);
INSERT INTO public.who_global_data_import VALUES (572082, '2020-09-22', 'DK', 'Denmark', 'EURO', '1476', '23323', '5', '640', false);
INSERT INTO public.who_global_data_import VALUES (572083, '2020-09-23', 'DK', 'Denmark', 'EURO', '476', '23799', '1', '641', false);
INSERT INTO public.who_global_data_import VALUES (572084, '2020-09-24', 'DK', 'Denmark', 'EURO', '558', '24357', '2', '643', false);
INSERT INTO public.who_global_data_import VALUES (572085, '2020-09-25', 'DK', 'Denmark', 'EURO', '559', '24916', '2', '645', false);
INSERT INTO public.who_global_data_import VALUES (572086, '2020-09-26', 'DK', 'Denmark', 'EURO', '678', '25594', '2', '647', false);
INSERT INTO public.who_global_data_import VALUES (572087, '2020-09-27', 'DK', 'Denmark', 'EURO', '619', '26213', '1', '648', false);
INSERT INTO public.who_global_data_import VALUES (572088, '2020-09-28', 'DK', 'Denmark', 'EURO', '424', '26637', '1', '649', false);
INSERT INTO public.who_global_data_import VALUES (572089, '2020-09-29', 'DK', 'Denmark', 'EURO', '435', '27072', '0', '649', false);
INSERT INTO public.who_global_data_import VALUES (572090, '2020-09-30', 'DK', 'Denmark', 'EURO', '392', '27464', '1', '650', false);
INSERT INTO public.who_global_data_import VALUES (572091, '2020-10-01', 'DK', 'Denmark', 'EURO', '534', '27998', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (572092, '2020-10-02', 'DK', 'Denmark', 'EURO', '398', '28396', '1', '651', false);
INSERT INTO public.who_global_data_import VALUES (572093, '2020-10-03', 'DK', 'Denmark', 'EURO', '536', '28932', '1', '652', false);
INSERT INTO public.who_global_data_import VALUES (572094, '2020-10-04', 'DK', 'Denmark', 'EURO', '370', '29302', '2', '654', false);
INSERT INTO public.who_global_data_import VALUES (572095, '2020-10-05', 'DK', 'Denmark', 'EURO', '378', '29680', '4', '658', false);
INSERT INTO public.who_global_data_import VALUES (572096, '2020-10-06', 'DK', 'Denmark', 'EURO', '377', '30057', '1', '659', false);
INSERT INTO public.who_global_data_import VALUES (572097, '2020-10-07', 'DK', 'Denmark', 'EURO', '322', '30379', '4', '663', false);
INSERT INTO public.who_global_data_import VALUES (572098, '2020-10-08', 'DK', 'Denmark', 'EURO', '331', '30710', '0', '663', false);
INSERT INTO public.who_global_data_import VALUES (572099, '2020-10-09', 'DK', 'Denmark', 'EURO', '446', '31156', '2', '665', false);
INSERT INTO public.who_global_data_import VALUES (572100, '2020-10-10', 'DK', 'Denmark', 'EURO', '482', '31638', '0', '665', false);
INSERT INTO public.who_global_data_import VALUES (572101, '2020-10-11', 'DK', 'Denmark', 'EURO', '444', '32082', '2', '667', false);
INSERT INTO public.who_global_data_import VALUES (572102, '2020-10-12', 'DK', 'Denmark', 'EURO', '340', '32422', '2', '669', false);
INSERT INTO public.who_global_data_import VALUES (572103, '2020-10-13', 'DK', 'Denmark', 'EURO', '389', '32811', '2', '671', false);
INSERT INTO public.who_global_data_import VALUES (572104, '2020-10-14', 'DK', 'Denmark', 'EURO', '290', '33101', '3', '674', false);
INSERT INTO public.who_global_data_import VALUES (572105, '2020-10-15', 'DK', 'Denmark', 'EURO', '492', '33593', '1', '675', false);
INSERT INTO public.who_global_data_import VALUES (572106, '2020-10-16', 'DK', 'Denmark', 'EURO', '430', '34023', '2', '677', false);
INSERT INTO public.who_global_data_import VALUES (572107, '2020-10-17', 'DK', 'Denmark', 'EURO', '418', '34441', '0', '677', false);
INSERT INTO public.who_global_data_import VALUES (572108, '2020-10-18', 'DK', 'Denmark', 'EURO', '500', '34941', '2', '679', false);
INSERT INTO public.who_global_data_import VALUES (572109, '2020-10-19', 'DK', 'Denmark', 'EURO', '451', '35392', '1', '680', false);
INSERT INTO public.who_global_data_import VALUES (572110, '2020-10-20', 'DK', 'Denmark', 'EURO', '452', '35844', '6', '686', false);
INSERT INTO public.who_global_data_import VALUES (572111, '2020-10-21', 'DK', 'Denmark', 'EURO', '529', '36373', '2', '688', false);
INSERT INTO public.who_global_data_import VALUES (572112, '2020-10-22', 'DK', 'Denmark', 'EURO', '630', '37003', '2', '690', false);
INSERT INTO public.who_global_data_import VALUES (572113, '2020-10-23', 'DK', 'Denmark', 'EURO', '760', '37763', '4', '694', false);
INSERT INTO public.who_global_data_import VALUES (572114, '2020-10-24', 'DK', 'Denmark', 'EURO', '859', '38622', '3', '697', false);
INSERT INTO public.who_global_data_import VALUES (572115, '2020-10-25', 'DK', 'Denmark', 'EURO', '789', '39411', '3', '700', false);
INSERT INTO public.who_global_data_import VALUES (572116, '2020-10-26', 'DK', 'Denmark', 'EURO', '945', '40356', '2', '702', false);
INSERT INTO public.who_global_data_import VALUES (572117, '2020-10-27', 'DK', 'Denmark', 'EURO', '1056', '41412', '6', '708', false);
INSERT INTO public.who_global_data_import VALUES (572118, '2020-10-28', 'DK', 'Denmark', 'EURO', '745', '42157', '1', '709', false);
INSERT INTO public.who_global_data_import VALUES (572119, '2020-10-29', 'DK', 'Denmark', 'EURO', '1017', '43174', '6', '715', false);
INSERT INTO public.who_global_data_import VALUES (572120, '2020-10-30', 'DK', 'Denmark', 'EURO', '860', '44034', '1', '716', false);
INSERT INTO public.who_global_data_import VALUES (572121, '2020-10-31', 'DK', 'Denmark', 'EURO', '1191', '45225', '3', '719', false);
INSERT INTO public.who_global_data_import VALUES (572122, '2020-11-01', 'DK', 'Denmark', 'EURO', '1126', '46351', '2', '721', false);
INSERT INTO public.who_global_data_import VALUES (572123, '2020-11-02', 'DK', 'Denmark', 'EURO', '948', '47299', '2', '723', false);
INSERT INTO public.who_global_data_import VALUES (572124, '2020-11-03', 'DK', 'Denmark', 'EURO', '942', '48241', '1', '724', false);
INSERT INTO public.who_global_data_import VALUES (572125, '2020-11-04', 'DK', 'Denmark', 'EURO', '1353', '49594', '4', '728', false);
INSERT INTO public.who_global_data_import VALUES (572126, '2020-11-05', 'DK', 'Denmark', 'EURO', '936', '50530', '1', '729', false);
INSERT INTO public.who_global_data_import VALUES (572127, '2020-11-06', 'DK', 'Denmark', 'EURO', '1223', '51753', '4', '733', false);
INSERT INTO public.who_global_data_import VALUES (572128, '2020-11-07', 'DK', 'Denmark', 'EURO', '1427', '53180', '5', '738', false);
INSERT INTO public.who_global_data_import VALUES (572129, '2020-11-08', 'DK', 'Denmark', 'EURO', '1050', '54230', '2', '740', false);
INSERT INTO public.who_global_data_import VALUES (572130, '2020-11-09', 'DK', 'Denmark', 'EURO', '891', '55121', '3', '743', false);
INSERT INTO public.who_global_data_import VALUES (572131, '2020-11-10', 'DK', 'Denmark', 'EURO', '771', '55892', '4', '747', false);
INSERT INTO public.who_global_data_import VALUES (572132, '2020-11-11', 'DK', 'Denmark', 'EURO', '1066', '56958', '3', '750', false);
INSERT INTO public.who_global_data_import VALUES (572133, '2020-11-12', 'DK', 'Denmark', 'EURO', '994', '57952', '3', '753', false);
INSERT INTO public.who_global_data_import VALUES (572134, '2020-11-13', 'DK', 'Denmark', 'EURO', '1011', '58963', '2', '755', false);
INSERT INTO public.who_global_data_import VALUES (572135, '2020-11-14', 'DK', 'Denmark', 'EURO', '1037', '60000', '1', '756', false);
INSERT INTO public.who_global_data_import VALUES (572136, '2020-11-15', 'DK', 'Denmark', 'EURO', '1078', '61078', '1', '757', false);
INSERT INTO public.who_global_data_import VALUES (572137, '2020-11-16', 'DK', 'Denmark', 'EURO', '1058', '62136', '3', '760', false);
INSERT INTO public.who_global_data_import VALUES (572138, '2020-11-17', 'DK', 'Denmark', 'EURO', '1195', '63331', '4', '764', false);
INSERT INTO public.who_global_data_import VALUES (572139, '2020-11-18', 'DK', 'Denmark', 'EURO', '1220', '64551', '4', '768', false);
INSERT INTO public.who_global_data_import VALUES (572140, '2020-11-19', 'DK', 'Denmark', 'EURO', '1257', '65808', '2', '770', false);
INSERT INTO public.who_global_data_import VALUES (572141, '2020-11-20', 'DK', 'Denmark', 'EURO', '1297', '67105', '3', '773', false);
INSERT INTO public.who_global_data_import VALUES (572142, '2020-11-21', 'DK', 'Denmark', 'EURO', '1257', '68362', '5', '778', false);
INSERT INTO public.who_global_data_import VALUES (572143, '2020-11-22', 'DK', 'Denmark', 'EURO', '1273', '69635', '3', '781', false);
INSERT INTO public.who_global_data_import VALUES (572144, '2020-11-23', 'DK', 'Denmark', 'EURO', '850', '70485', '3', '784', false);
INSERT INTO public.who_global_data_import VALUES (572145, '2020-11-24', 'DK', 'Denmark', 'EURO', '1169', '71654', '5', '789', false);
INSERT INTO public.who_global_data_import VALUES (572146, '2020-11-25', 'DK', 'Denmark', 'EURO', '1367', '73021', '8', '797', false);
INSERT INTO public.who_global_data_import VALUES (572147, '2020-11-26', 'DK', 'Denmark', 'EURO', '1183', '74204', '5', '802', false);
INSERT INTO public.who_global_data_import VALUES (572148, '2020-11-27', 'DK', 'Denmark', 'EURO', '1191', '75395', '9', '811', false);
INSERT INTO public.who_global_data_import VALUES (572149, '2020-11-28', 'DK', 'Denmark', 'EURO', '1323', '76718', '5', '816', false);
INSERT INTO public.who_global_data_import VALUES (572150, '2020-11-29', 'DK', 'Denmark', 'EURO', '1636', '78354', '7', '823', false);
INSERT INTO public.who_global_data_import VALUES (572151, '2020-11-30', 'DK', 'Denmark', 'EURO', '998', '79352', '6', '829', false);
INSERT INTO public.who_global_data_import VALUES (572152, '2020-12-01', 'DK', 'Denmark', 'EURO', '1129', '80481', '8', '837', false);
INSERT INTO public.who_global_data_import VALUES (572153, '2020-12-02', 'DK', 'Denmark', 'EURO', '1468', '81949', '9', '846', false);
INSERT INTO public.who_global_data_import VALUES (572154, '2020-12-03', 'DK', 'Denmark', 'EURO', '1586', '83535', '6', '852', false);
INSERT INTO public.who_global_data_import VALUES (572155, '2020-12-04', 'DK', 'Denmark', 'EURO', '1605', '85140', '6', '858', false);
INSERT INTO public.who_global_data_import VALUES (572156, '2020-12-05', 'DK', 'Denmark', 'EURO', '1603', '86743', '9', '867', false);
INSERT INTO public.who_global_data_import VALUES (572157, '2020-12-06', 'DK', 'Denmark', 'EURO', '2115', '88858', '11', '878', false);
INSERT INTO public.who_global_data_import VALUES (572158, '2020-12-07', 'DK', 'Denmark', 'EURO', '1745', '90603', '7', '885', false);
INSERT INTO public.who_global_data_import VALUES (572159, '2020-12-08', 'DK', 'Denmark', 'EURO', '2046', '92649', '9', '894', false);
INSERT INTO public.who_global_data_import VALUES (572160, '2020-12-09', 'DK', 'Denmark', 'EURO', '2150', '94799', '7', '901', false);
INSERT INTO public.who_global_data_import VALUES (572161, '2020-12-10', 'DK', 'Denmark', 'EURO', '2558', '97357', '3', '904', false);
INSERT INTO public.who_global_data_import VALUES (572162, '2020-12-11', 'DK', 'Denmark', 'EURO', '3132', '100489', '14', '918', false);
INSERT INTO public.who_global_data_import VALUES (572163, '2020-12-12', 'DK', 'Denmark', 'EURO', '3075', '103564', '9', '927', false);
INSERT INTO public.who_global_data_import VALUES (572164, '2020-12-13', 'DK', 'Denmark', 'EURO', '3552', '107116', '8', '935', false);
INSERT INTO public.who_global_data_import VALUES (572165, '2020-12-14', 'DK', 'Denmark', 'EURO', '2642', '109758', '6', '941', false);
INSERT INTO public.who_global_data_import VALUES (572166, '2020-12-15', 'DK', 'Denmark', 'EURO', '3337', '113095', '9', '950', false);
INSERT INTO public.who_global_data_import VALUES (572167, '2020-12-16', 'DK', 'Denmark', 'EURO', '2992', '116087', '11', '961', false);
INSERT INTO public.who_global_data_import VALUES (572168, '2020-12-17', 'DK', 'Denmark', 'EURO', '3692', '119779', '14', '975', false);
INSERT INTO public.who_global_data_import VALUES (572169, '2020-12-18', 'DK', 'Denmark', 'EURO', '4034', '123813', '17', '992', false);
INSERT INTO public.who_global_data_import VALUES (572170, '2020-12-19', 'DK', 'Denmark', 'EURO', '4508', '128321', '15', '1007', false);
INSERT INTO public.who_global_data_import VALUES (572171, '2020-12-20', 'DK', 'Denmark', 'EURO', '3285', '131606', '12', '1019', false);
INSERT INTO public.who_global_data_import VALUES (572172, '2020-12-21', 'DK', 'Denmark', 'EURO', '2828', '134434', '16', '1035', false);
INSERT INTO public.who_global_data_import VALUES (572173, '2020-12-22', 'DK', 'Denmark', 'EURO', '3198', '137632', '18', '1053', false);
INSERT INTO public.who_global_data_import VALUES (572174, '2020-12-23', 'DK', 'Denmark', 'EURO', '2543', '140175', '17', '1070', false);
INSERT INTO public.who_global_data_import VALUES (572175, '2020-12-24', 'DK', 'Denmark', 'EURO', '3297', '143472', '26', '1096', false);
INSERT INTO public.who_global_data_import VALUES (572176, '2020-12-25', 'DK', 'Denmark', 'EURO', '2869', '146341', '18', '1114', false);
INSERT INTO public.who_global_data_import VALUES (572177, '2020-12-26', 'DK', 'Denmark', 'EURO', '2992', '149333', '20', '1134', false);
INSERT INTO public.who_global_data_import VALUES (572178, '2020-12-27', 'DK', 'Denmark', 'EURO', '1834', '151167', '19', '1153', false);
INSERT INTO public.who_global_data_import VALUES (572179, '2020-12-28', 'DK', 'Denmark', 'EURO', '2180', '153347', '21', '1174', false);
INSERT INTO public.who_global_data_import VALUES (572180, '2020-12-29', 'DK', 'Denmark', 'EURO', '2479', '155826', '30', '1204', false);
INSERT INTO public.who_global_data_import VALUES (572181, '2020-12-30', 'DK', 'Denmark', 'EURO', '2621', '158447', '22', '1226', false);
INSERT INTO public.who_global_data_import VALUES (572182, '2020-12-31', 'DK', 'Denmark', 'EURO', '2783', '161230', '30', '1256', false);
INSERT INTO public.who_global_data_import VALUES (572183, '2021-01-01', 'DK', 'Denmark', 'EURO', '2249', '163479', '42', '1298', false);
INSERT INTO public.who_global_data_import VALUES (572184, '2021-01-02', 'DK', 'Denmark', 'EURO', '2451', '165930', '24', '1322', false);
INSERT INTO public.who_global_data_import VALUES (572185, '2021-01-03', 'DK', 'Denmark', 'EURO', '1611', '167541', '23', '1345', false);
INSERT INTO public.who_global_data_import VALUES (572186, '2021-01-04', 'DK', 'Denmark', 'EURO', '1170', '168711', '29', '1374', false);
INSERT INTO public.who_global_data_import VALUES (572187, '2021-01-05', 'DK', 'Denmark', 'EURO', '2076', '170787', '15', '1389', false);
INSERT INTO public.who_global_data_import VALUES (572188, '2021-01-06', 'DK', 'Denmark', 'EURO', '1992', '172779', '31', '1420', false);
INSERT INTO public.who_global_data_import VALUES (572189, '2021-01-07', 'DK', 'Denmark', 'EURO', '2216', '174995', '30', '1450', false);
INSERT INTO public.who_global_data_import VALUES (572190, '2021-01-08', 'DK', 'Denmark', 'EURO', '1842', '176837', '37', '1487', false);
INSERT INTO public.who_global_data_import VALUES (572191, '2021-01-09', 'DK', 'Denmark', 'EURO', '1660', '178497', '30', '1517', false);
INSERT INTO public.who_global_data_import VALUES (572192, '2021-01-10', 'DK', 'Denmark', 'EURO', '1743', '180240', '25', '1542', false);
INSERT INTO public.who_global_data_import VALUES (572193, '2021-01-11', 'DK', 'Denmark', 'EURO', '1246', '181486', '28', '1570', false);
INSERT INTO public.who_global_data_import VALUES (572194, '2021-01-12', 'DK', 'Denmark', 'EURO', '1239', '182725', '27', '1597', false);
INSERT INTO public.who_global_data_import VALUES (572195, '2021-01-13', 'DK', 'Denmark', 'EURO', '1076', '183801', '26', '1623', false);
INSERT INTO public.who_global_data_import VALUES (572196, '2021-01-14', 'DK', 'Denmark', 'EURO', '1358', '185159', '37', '1660', false);
INSERT INTO public.who_global_data_import VALUES (572197, '2021-01-15', 'DK', 'Denmark', 'EURO', '1502', '186661', '43', '1703', false);
INSERT INTO public.who_global_data_import VALUES (572198, '2021-01-16', 'DK', 'Denmark', 'EURO', '659', '187320', '17', '1720', false);
INSERT INTO public.who_global_data_import VALUES (572199, '2021-01-17', 'DK', 'Denmark', 'EURO', '879', '188199', '27', '1747', false);
INSERT INTO public.who_global_data_import VALUES (572200, '2021-01-18', 'DK', 'Denmark', 'EURO', '889', '189088', '28', '1775', false);
INSERT INTO public.who_global_data_import VALUES (572201, '2021-01-19', 'DK', 'Denmark', 'EURO', '807', '189895', '30', '1805', false);
INSERT INTO public.who_global_data_import VALUES (572202, '2021-01-20', 'DK', 'Denmark', 'EURO', '724', '190619', '32', '1837', false);
INSERT INTO public.who_global_data_import VALUES (572203, '2021-01-21', 'DK', 'Denmark', 'EURO', '886', '191505', '35', '1872', false);
INSERT INTO public.who_global_data_import VALUES (572204, '2021-01-22', 'DK', 'Denmark', 'EURO', '760', '192265', '37', '1909', false);
INSERT INTO public.who_global_data_import VALUES (572205, '2021-01-23', 'DK', 'Denmark', 'EURO', '773', '193038', '32', '1941', false);
INSERT INTO public.who_global_data_import VALUES (572206, '2021-01-24', 'DK', 'Denmark', 'EURO', '879', '193917', '28', '1969', false);
INSERT INTO public.who_global_data_import VALUES (572207, '2020-01-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572208, '2020-01-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572209, '2020-01-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572210, '2020-01-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572211, '2020-01-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572212, '2020-01-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572213, '2020-01-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572214, '2020-01-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572215, '2020-01-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572216, '2020-01-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572217, '2020-01-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572218, '2020-01-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572219, '2020-01-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572220, '2020-01-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572221, '2020-01-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572222, '2020-01-18', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572223, '2020-01-19', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572224, '2020-01-20', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572225, '2020-01-21', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572226, '2020-01-22', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572227, '2020-01-23', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572228, '2020-01-24', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572229, '2020-01-25', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572230, '2020-01-26', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572231, '2020-01-27', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572232, '2020-01-28', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572233, '2020-01-29', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572234, '2020-01-30', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572235, '2020-01-31', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572236, '2020-02-01', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572237, '2020-02-02', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572238, '2020-02-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572239, '2020-02-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572240, '2020-02-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572241, '2020-02-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572242, '2020-02-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572243, '2020-02-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572244, '2020-02-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572245, '2020-02-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572246, '2020-02-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572247, '2020-02-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572248, '2020-02-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572249, '2020-02-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572250, '2020-02-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572251, '2020-02-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572252, '2020-02-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572253, '2020-02-18', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572254, '2020-02-19', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572255, '2020-02-20', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572256, '2020-02-21', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572257, '2020-02-22', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572258, '2020-02-23', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572259, '2020-02-24', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572260, '2020-02-25', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572261, '2020-02-26', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572262, '2020-02-27', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572263, '2020-02-28', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572264, '2020-02-29', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572265, '2020-03-01', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572266, '2020-03-02', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572267, '2020-03-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572268, '2020-03-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572269, '2020-03-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572270, '2020-03-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572271, '2020-03-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572272, '2020-03-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572273, '2020-03-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572274, '2020-03-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572275, '2020-03-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572276, '2020-03-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572277, '2020-03-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572278, '2020-03-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572279, '2020-03-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572280, '2020-03-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572281, '2020-03-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572282, '2020-03-18', 'DJ', 'Djibouti', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572283, '2020-03-19', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572284, '2020-03-20', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572285, '2020-03-21', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572286, '2020-03-22', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572287, '2020-03-23', 'DJ', 'Djibouti', 'EMRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572288, '2020-03-24', 'DJ', 'Djibouti', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572289, '2020-03-25', 'DJ', 'Djibouti', 'EMRO', '9', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572290, '2020-03-26', 'DJ', 'Djibouti', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572291, '2020-03-27', 'DJ', 'Djibouti', 'EMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572292, '2020-03-28', 'DJ', 'Djibouti', 'EMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572293, '2020-03-29', 'DJ', 'Djibouti', 'EMRO', '4', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572294, '2020-03-30', 'DJ', 'Djibouti', 'EMRO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572295, '2020-03-31', 'DJ', 'Djibouti', 'EMRO', '5', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572296, '2020-04-01', 'DJ', 'Djibouti', 'EMRO', '3', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572297, '2020-04-02', 'DJ', 'Djibouti', 'EMRO', '7', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572298, '2020-04-03', 'DJ', 'Djibouti', 'EMRO', '9', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572299, '2020-04-04', 'DJ', 'Djibouti', 'EMRO', '1', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572300, '2020-04-05', 'DJ', 'Djibouti', 'EMRO', '8', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572301, '2020-04-06', 'DJ', 'Djibouti', 'EMRO', '31', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572302, '2020-04-07', 'DJ', 'Djibouti', 'EMRO', '31', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572303, '2020-04-08', 'DJ', 'Djibouti', 'EMRO', '14', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572304, '2020-04-09', 'DJ', 'Djibouti', 'EMRO', '5', '140', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (572305, '2020-04-10', 'DJ', 'Djibouti', 'EMRO', '10', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (572306, '2020-04-11', 'DJ', 'Djibouti', 'EMRO', '37', '187', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (572307, '2020-04-12', 'DJ', 'Djibouti', 'EMRO', '28', '215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572308, '2020-04-13', 'DJ', 'Djibouti', 'EMRO', '83', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572309, '2020-04-14', 'DJ', 'Djibouti', 'EMRO', '65', '363', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572310, '2020-04-15', 'DJ', 'Djibouti', 'EMRO', '72', '435', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572311, '2020-04-16', 'DJ', 'Djibouti', 'EMRO', '156', '591', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572312, '2020-04-17', 'DJ', 'Djibouti', 'EMRO', '141', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572313, '2020-04-18', 'DJ', 'Djibouti', 'EMRO', '0', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572314, '2020-04-19', 'DJ', 'Djibouti', 'EMRO', '0', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572315, '2020-04-20', 'DJ', 'Djibouti', 'EMRO', '114', '846', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572316, '2020-04-21', 'DJ', 'Djibouti', 'EMRO', '99', '945', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572317, '2020-04-22', 'DJ', 'Djibouti', 'EMRO', '29', '974', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572318, '2020-04-23', 'DJ', 'Djibouti', 'EMRO', '12', '986', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572319, '2020-04-24', 'DJ', 'Djibouti', 'EMRO', '13', '999', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572320, '2020-04-25', 'DJ', 'Djibouti', 'EMRO', '9', '1008', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572321, '2020-04-26', 'DJ', 'Djibouti', 'EMRO', '15', '1023', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572322, '2020-04-27', 'DJ', 'Djibouti', 'EMRO', '12', '1035', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572323, '2020-04-28', 'DJ', 'Djibouti', 'EMRO', '37', '1072', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572324, '2020-04-29', 'DJ', 'Djibouti', 'EMRO', '5', '1077', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572325, '2020-04-30', 'DJ', 'Djibouti', 'EMRO', '12', '1089', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572326, '2020-05-01', 'DJ', 'Djibouti', 'EMRO', '8', '1097', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572327, '2020-05-02', 'DJ', 'Djibouti', 'EMRO', '15', '1112', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572328, '2020-05-03', 'DJ', 'Djibouti', 'EMRO', '0', '1112', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572329, '2020-05-04', 'DJ', 'Djibouti', 'EMRO', '0', '1112', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572330, '2020-05-05', 'DJ', 'Djibouti', 'EMRO', '8', '1120', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572331, '2020-05-06', 'DJ', 'Djibouti', 'EMRO', '0', '1120', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (572332, '2020-05-07', 'DJ', 'Djibouti', 'EMRO', '13', '1133', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (572333, '2020-05-08', 'DJ', 'Djibouti', 'EMRO', '2', '1135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (572334, '2020-05-09', 'DJ', 'Djibouti', 'EMRO', '54', '1189', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (572335, '2020-05-10', 'DJ', 'Djibouti', 'EMRO', '0', '1189', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (572336, '2020-05-11', 'DJ', 'Djibouti', 'EMRO', '21', '1210', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (572337, '2020-05-12', 'DJ', 'Djibouti', 'EMRO', '46', '1256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (572338, '2020-05-13', 'DJ', 'Djibouti', 'EMRO', '12', '1268', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (572339, '2020-05-14', 'DJ', 'Djibouti', 'EMRO', '0', '1268', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (572340, '2020-05-15', 'DJ', 'Djibouti', 'EMRO', '41', '1309', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (572341, '2020-05-16', 'DJ', 'Djibouti', 'EMRO', '22', '1331', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (572342, '2020-05-17', 'DJ', 'Djibouti', 'EMRO', '70', '1401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (572343, '2020-05-18', 'DJ', 'Djibouti', 'EMRO', '117', '1518', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (572344, '2020-05-19', 'DJ', 'Djibouti', 'EMRO', '100', '1618', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (572345, '2020-05-20', 'DJ', 'Djibouti', 'EMRO', '210', '1828', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (572346, '2020-05-21', 'DJ', 'Djibouti', 'EMRO', '219', '2047', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (572347, '2020-05-22', 'DJ', 'Djibouti', 'EMRO', '0', '2047', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (572348, '2020-05-23', 'DJ', 'Djibouti', 'EMRO', '223', '2270', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (572349, '2020-05-24', 'DJ', 'Djibouti', 'EMRO', '0', '2270', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (572350, '2020-05-25', 'DJ', 'Djibouti', 'EMRO', '0', '2270', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (572351, '2020-05-26', 'DJ', 'Djibouti', 'EMRO', '198', '2468', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (572352, '2020-05-27', 'DJ', 'Djibouti', 'EMRO', '0', '2468', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (572353, '2020-05-28', 'DJ', 'Djibouti', 'EMRO', '229', '2697', '4', '18', false);
INSERT INTO public.who_global_data_import VALUES (572354, '2020-05-29', 'DJ', 'Djibouti', 'EMRO', '217', '2914', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (572355, '2020-05-30', 'DJ', 'Djibouti', 'EMRO', '0', '2914', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (572356, '2020-05-31', 'DJ', 'Djibouti', 'EMRO', '280', '3194', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (572357, '2020-06-01', 'DJ', 'Djibouti', 'EMRO', '160', '3354', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (572358, '2020-06-02', 'DJ', 'Djibouti', 'EMRO', '215', '3569', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (572359, '2020-06-03', 'DJ', 'Djibouti', 'EMRO', '210', '3779', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (572360, '2020-06-04', 'DJ', 'Djibouti', 'EMRO', '156', '3935', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (572361, '2020-06-05', 'DJ', 'Djibouti', 'EMRO', '119', '4054', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (572362, '2020-06-06', 'DJ', 'Djibouti', 'EMRO', '69', '4123', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (572363, '2020-06-07', 'DJ', 'Djibouti', 'EMRO', '46', '4169', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (572364, '2020-06-08', 'DJ', 'Djibouti', 'EMRO', '38', '4207', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (572365, '2020-06-09', 'DJ', 'Djibouti', 'EMRO', '71', '4278', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (572366, '2020-06-10', 'DJ', 'Djibouti', 'EMRO', '53', '4331', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (572367, '2020-06-11', 'DJ', 'Djibouti', 'EMRO', '42', '4373', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (572368, '2020-06-12', 'DJ', 'Djibouti', 'EMRO', '25', '4398', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (572369, '2020-06-13', 'DJ', 'Djibouti', 'EMRO', '43', '4441', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (572370, '2020-06-14', 'DJ', 'Djibouti', 'EMRO', '8', '4449', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (572371, '2020-06-15', 'DJ', 'Djibouti', 'EMRO', '16', '4465', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (572372, '2020-06-16', 'DJ', 'Djibouti', 'EMRO', '36', '4501', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (572373, '2020-06-17', 'DJ', 'Djibouti', 'EMRO', '38', '4539', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (572374, '2020-06-18', 'DJ', 'Djibouti', 'EMRO', '6', '4545', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (572375, '2020-06-19', 'DJ', 'Djibouti', 'EMRO', '12', '4557', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (572376, '2020-06-20', 'DJ', 'Djibouti', 'EMRO', '8', '4565', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (572377, '2020-06-21', 'DJ', 'Djibouti', 'EMRO', '0', '4565', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (572378, '2020-06-22', 'DJ', 'Djibouti', 'EMRO', '17', '4582', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (572379, '2020-06-23', 'DJ', 'Djibouti', 'EMRO', '17', '4599', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (572380, '2020-06-24', 'DJ', 'Djibouti', 'EMRO', '18', '4617', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (572381, '2020-06-25', 'DJ', 'Djibouti', 'EMRO', '13', '4630', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (572382, '2020-06-26', 'DJ', 'Djibouti', 'EMRO', '5', '4635', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (572383, '2020-06-27', 'DJ', 'Djibouti', 'EMRO', '8', '4643', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (572384, '2020-06-28', 'DJ', 'Djibouti', 'EMRO', '0', '4643', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (572385, '2020-06-29', 'DJ', 'Djibouti', 'EMRO', '0', '4643', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (572386, '2020-06-30', 'DJ', 'Djibouti', 'EMRO', '13', '4656', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (572387, '2020-07-01', 'DJ', 'Djibouti', 'EMRO', '26', '4682', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (572388, '2020-07-02', 'DJ', 'Djibouti', 'EMRO', '22', '4704', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (572389, '2020-07-03', 'DJ', 'Djibouti', 'EMRO', '11', '4715', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (572390, '2020-07-04', 'DJ', 'Djibouti', 'EMRO', '21', '4736', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (572391, '2020-07-05', 'DJ', 'Djibouti', 'EMRO', '0', '4736', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (572392, '2020-07-06', 'DJ', 'Djibouti', 'EMRO', '56', '4792', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (572393, '2020-07-07', 'DJ', 'Djibouti', 'EMRO', '30', '4822', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (572394, '2020-07-08', 'DJ', 'Djibouti', 'EMRO', '56', '4878', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (572395, '2020-07-09', 'DJ', 'Djibouti', 'EMRO', '11', '4889', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (572396, '2020-07-10', 'DJ', 'Djibouti', 'EMRO', '66', '4955', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (572397, '2020-07-11', 'DJ', 'Djibouti', 'EMRO', '13', '4968', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572398, '2020-07-12', 'DJ', 'Djibouti', 'EMRO', '0', '4968', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572399, '2020-07-13', 'DJ', 'Djibouti', 'EMRO', '4', '4972', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572400, '2020-07-14', 'DJ', 'Djibouti', 'EMRO', '5', '4977', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572401, '2020-07-15', 'DJ', 'Djibouti', 'EMRO', '2', '4979', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572402, '2020-07-16', 'DJ', 'Djibouti', 'EMRO', '6', '4985', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572403, '2020-07-17', 'DJ', 'Djibouti', 'EMRO', '8', '4993', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572404, '2020-07-18', 'DJ', 'Djibouti', 'EMRO', '10', '5003', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572405, '2020-07-19', 'DJ', 'Djibouti', 'EMRO', '0', '5003', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572406, '2020-07-20', 'DJ', 'Djibouti', 'EMRO', '8', '5011', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572407, '2020-07-21', 'DJ', 'Djibouti', 'EMRO', '9', '5020', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572408, '2020-07-22', 'DJ', 'Djibouti', 'EMRO', '7', '5027', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (572409, '2020-07-23', 'DJ', 'Djibouti', 'EMRO', '3', '5030', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (572410, '2020-07-24', 'DJ', 'Djibouti', 'EMRO', '1', '5031', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572411, '2020-07-25', 'DJ', 'Djibouti', 'EMRO', '8', '5039', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572412, '2020-07-26', 'DJ', 'Djibouti', 'EMRO', '0', '5039', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572413, '2020-07-27', 'DJ', 'Djibouti', 'EMRO', '11', '5050', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572414, '2020-07-28', 'DJ', 'Djibouti', 'EMRO', '9', '5059', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572415, '2020-07-29', 'DJ', 'Djibouti', 'EMRO', '9', '5068', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572416, '2020-07-30', 'DJ', 'Djibouti', 'EMRO', '13', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572417, '2020-07-31', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572418, '2020-08-01', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572419, '2020-08-02', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (572420, '2020-08-03', 'DJ', 'Djibouti', 'EMRO', '80', '5161', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (572421, '2020-08-04', 'DJ', 'Djibouti', 'EMRO', '79', '5240', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572422, '2020-08-05', 'DJ', 'Djibouti', 'EMRO', '8', '5248', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572423, '2020-08-06', 'DJ', 'Djibouti', 'EMRO', '82', '5330', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572424, '2020-08-07', 'DJ', 'Djibouti', 'EMRO', '4', '5334', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572425, '2020-08-08', 'DJ', 'Djibouti', 'EMRO', '4', '5338', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572426, '2020-08-09', 'DJ', 'Djibouti', 'EMRO', '0', '5338', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572427, '2020-08-10', 'DJ', 'Djibouti', 'EMRO', '6', '5344', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572428, '2020-08-11', 'DJ', 'Djibouti', 'EMRO', '3', '5347', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572429, '2020-08-12', 'DJ', 'Djibouti', 'EMRO', '1', '5348', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572430, '2020-08-13', 'DJ', 'Djibouti', 'EMRO', '10', '5358', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572431, '2020-08-14', 'DJ', 'Djibouti', 'EMRO', '0', '5358', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572432, '2020-08-15', 'DJ', 'Djibouti', 'EMRO', '9', '5367', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572433, '2020-08-16', 'DJ', 'Djibouti', 'EMRO', '0', '5367', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572434, '2020-08-17', 'DJ', 'Djibouti', 'EMRO', '2', '5369', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572435, '2020-08-18', 'DJ', 'Djibouti', 'EMRO', '3', '5372', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572436, '2020-08-19', 'DJ', 'Djibouti', 'EMRO', '2', '5374', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572437, '2020-08-20', 'DJ', 'Djibouti', 'EMRO', '0', '5374', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572438, '2020-08-21', 'DJ', 'Djibouti', 'EMRO', '0', '5374', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (572439, '2020-08-22', 'DJ', 'Djibouti', 'EMRO', '8', '5382', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (572440, '2020-08-23', 'DJ', 'Djibouti', 'EMRO', '0', '5382', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572441, '2020-08-24', 'DJ', 'Djibouti', 'EMRO', '0', '5382', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572442, '2020-08-25', 'DJ', 'Djibouti', 'EMRO', '1', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572443, '2020-08-26', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572444, '2020-08-27', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572445, '2020-08-28', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572446, '2020-08-29', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572447, '2020-08-30', 'DJ', 'Djibouti', 'EMRO', '2', '5385', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572448, '2020-08-31', 'DJ', 'Djibouti', 'EMRO', '0', '5385', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572449, '2020-09-01', 'DJ', 'Djibouti', 'EMRO', '2', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572450, '2020-09-02', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572451, '2020-09-03', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572452, '2020-09-04', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572453, '2020-09-05', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572454, '2020-09-06', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (572455, '2020-09-07', 'DJ', 'Djibouti', 'EMRO', '1', '5388', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (572456, '2020-09-08', 'DJ', 'Djibouti', 'EMRO', '0', '5388', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572457, '2020-09-09', 'DJ', 'Djibouti', 'EMRO', '0', '5388', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572458, '2020-09-10', 'DJ', 'Djibouti', 'EMRO', '3', '5391', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572459, '2020-09-11', 'DJ', 'Djibouti', 'EMRO', '3', '5394', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572460, '2020-09-12', 'DJ', 'Djibouti', 'EMRO', '0', '5394', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572461, '2020-09-13', 'DJ', 'Djibouti', 'EMRO', '0', '5394', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572462, '2020-09-14', 'DJ', 'Djibouti', 'EMRO', '1', '5395', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572463, '2020-09-15', 'DJ', 'Djibouti', 'EMRO', '1', '5396', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572464, '2020-09-16', 'DJ', 'Djibouti', 'EMRO', '0', '5396', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572465, '2020-09-17', 'DJ', 'Djibouti', 'EMRO', '3', '5399', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572466, '2020-09-18', 'DJ', 'Djibouti', 'EMRO', '2', '5401', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572467, '2020-09-19', 'DJ', 'Djibouti', 'EMRO', '2', '5403', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572468, '2020-09-20', 'DJ', 'Djibouti', 'EMRO', '0', '5403', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572469, '2020-09-21', 'DJ', 'Djibouti', 'EMRO', '0', '5403', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572470, '2020-09-22', 'DJ', 'Djibouti', 'EMRO', '1', '5404', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572471, '2020-09-23', 'DJ', 'Djibouti', 'EMRO', '3', '5407', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572472, '2020-09-24', 'DJ', 'Djibouti', 'EMRO', '0', '5407', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572473, '2020-09-25', 'DJ', 'Djibouti', 'EMRO', '0', '5407', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572474, '2020-09-26', 'DJ', 'Djibouti', 'EMRO', '2', '5409', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572475, '2020-09-27', 'DJ', 'Djibouti', 'EMRO', '0', '5409', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572476, '2020-09-28', 'DJ', 'Djibouti', 'EMRO', '0', '5409', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572477, '2020-09-29', 'DJ', 'Djibouti', 'EMRO', '1', '5410', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572478, '2020-09-30', 'DJ', 'Djibouti', 'EMRO', '6', '5416', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572479, '2020-10-01', 'DJ', 'Djibouti', 'EMRO', '0', '5416', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572480, '2020-10-02', 'DJ', 'Djibouti', 'EMRO', '1', '5417', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572481, '2020-10-03', 'DJ', 'Djibouti', 'EMRO', '0', '5417', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572482, '2020-10-04', 'DJ', 'Djibouti', 'EMRO', '1', '5418', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572483, '2020-10-05', 'DJ', 'Djibouti', 'EMRO', '1', '5419', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572484, '2020-10-06', 'DJ', 'Djibouti', 'EMRO', '2', '5421', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572485, '2020-10-07', 'DJ', 'Djibouti', 'EMRO', '2', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572486, '2020-10-08', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572487, '2020-10-09', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572488, '2020-10-10', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572489, '2020-10-11', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572490, '2020-10-12', 'DJ', 'Djibouti', 'EMRO', '1', '5424', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572491, '2020-10-13', 'DJ', 'Djibouti', 'EMRO', '2', '5426', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572492, '2020-10-14', 'DJ', 'Djibouti', 'EMRO', '2', '5428', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572493, '2020-10-15', 'DJ', 'Djibouti', 'EMRO', '12', '5440', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572494, '2020-10-16', 'DJ', 'Djibouti', 'EMRO', '3', '5443', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572495, '2020-10-17', 'DJ', 'Djibouti', 'EMRO', '6', '5449', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572496, '2020-10-18', 'DJ', 'Djibouti', 'EMRO', '3', '5452', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572497, '2020-10-19', 'DJ', 'Djibouti', 'EMRO', '7', '5459', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572498, '2020-10-20', 'DJ', 'Djibouti', 'EMRO', '10', '5469', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572499, '2020-10-21', 'DJ', 'Djibouti', 'EMRO', '30', '5499', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572500, '2020-10-22', 'DJ', 'Djibouti', 'EMRO', '13', '5512', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572501, '2020-10-23', 'DJ', 'Djibouti', 'EMRO', '10', '5522', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572502, '2020-10-24', 'DJ', 'Djibouti', 'EMRO', '6', '5528', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572503, '2020-10-25', 'DJ', 'Djibouti', 'EMRO', '2', '5530', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572504, '2020-10-26', 'DJ', 'Djibouti', 'EMRO', '6', '5536', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572505, '2020-10-27', 'DJ', 'Djibouti', 'EMRO', '5', '5541', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572506, '2020-10-28', 'DJ', 'Djibouti', 'EMRO', '0', '5541', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572507, '2020-10-29', 'DJ', 'Djibouti', 'EMRO', '14', '5555', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572508, '2020-10-30', 'DJ', 'Djibouti', 'EMRO', '3', '5558', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572509, '2020-10-31', 'DJ', 'Djibouti', 'EMRO', '1', '5559', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572510, '2020-11-01', 'DJ', 'Djibouti', 'EMRO', '2', '5561', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572511, '2020-11-02', 'DJ', 'Djibouti', 'EMRO', '2', '5563', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572512, '2020-11-03', 'DJ', 'Djibouti', 'EMRO', '10', '5573', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572513, '2020-11-04', 'DJ', 'Djibouti', 'EMRO', '2', '5575', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572514, '2020-11-05', 'DJ', 'Djibouti', 'EMRO', '5', '5580', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572515, '2020-11-06', 'DJ', 'Djibouti', 'EMRO', '19', '5599', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572516, '2020-11-07', 'DJ', 'Djibouti', 'EMRO', '5', '5604', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572517, '2020-11-08', 'DJ', 'Djibouti', 'EMRO', '1', '5605', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572518, '2020-11-09', 'DJ', 'Djibouti', 'EMRO', '3', '5608', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572519, '2020-11-10', 'DJ', 'Djibouti', 'EMRO', '19', '5627', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572520, '2020-11-11', 'DJ', 'Djibouti', 'EMRO', '6', '5633', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572521, '2020-11-12', 'DJ', 'Djibouti', 'EMRO', '2', '5635', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572522, '2020-11-13', 'DJ', 'Djibouti', 'EMRO', '6', '5641', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572523, '2020-11-14', 'DJ', 'Djibouti', 'EMRO', '3', '5644', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572524, '2020-11-15', 'DJ', 'Djibouti', 'EMRO', '1', '5645', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572525, '2020-11-16', 'DJ', 'Djibouti', 'EMRO', '4', '5649', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572526, '2020-11-17', 'DJ', 'Djibouti', 'EMRO', '6', '5655', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572527, '2020-11-18', 'DJ', 'Djibouti', 'EMRO', '1', '5656', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572528, '2020-11-19', 'DJ', 'Djibouti', 'EMRO', '2', '5658', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572529, '2020-11-20', 'DJ', 'Djibouti', 'EMRO', '0', '5658', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572530, '2020-11-21', 'DJ', 'Djibouti', 'EMRO', '2', '5660', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572531, '2020-11-22', 'DJ', 'Djibouti', 'EMRO', '1', '5661', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572532, '2020-11-23', 'DJ', 'Djibouti', 'EMRO', '7', '5668', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572533, '2020-11-24', 'DJ', 'Djibouti', 'EMRO', '0', '5668', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572534, '2020-11-25', 'DJ', 'Djibouti', 'EMRO', '1', '5669', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572535, '2020-11-26', 'DJ', 'Djibouti', 'EMRO', '1', '5670', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572536, '2020-11-27', 'DJ', 'Djibouti', 'EMRO', '6', '5676', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572537, '2020-11-28', 'DJ', 'Djibouti', 'EMRO', '0', '5676', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572538, '2020-11-29', 'DJ', 'Djibouti', 'EMRO', '0', '5676', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572539, '2020-11-30', 'DJ', 'Djibouti', 'EMRO', '1', '5677', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572540, '2020-12-01', 'DJ', 'Djibouti', 'EMRO', '2', '5679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572541, '2020-12-02', 'DJ', 'Djibouti', 'EMRO', '1', '5680', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572542, '2020-12-03', 'DJ', 'Djibouti', 'EMRO', '2', '5682', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572543, '2020-12-04', 'DJ', 'Djibouti', 'EMRO', '7', '5689', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572544, '2020-12-05', 'DJ', 'Djibouti', 'EMRO', '1', '5690', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572545, '2020-12-06', 'DJ', 'Djibouti', 'EMRO', '2', '5692', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572546, '2020-12-07', 'DJ', 'Djibouti', 'EMRO', '9', '5701', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572547, '2020-12-08', 'DJ', 'Djibouti', 'EMRO', '7', '5708', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572548, '2020-12-09', 'DJ', 'Djibouti', 'EMRO', '6', '5714', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572549, '2020-12-10', 'DJ', 'Djibouti', 'EMRO', '3', '5717', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572550, '2020-12-11', 'DJ', 'Djibouti', 'EMRO', '0', '5717', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572551, '2020-12-12', 'DJ', 'Djibouti', 'EMRO', '4', '5721', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572552, '2020-12-13', 'DJ', 'Djibouti', 'EMRO', '4', '5725', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572553, '2020-12-14', 'DJ', 'Djibouti', 'EMRO', '4', '5729', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572554, '2020-12-15', 'DJ', 'Djibouti', 'EMRO', '4', '5733', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572555, '2020-12-16', 'DJ', 'Djibouti', 'EMRO', '16', '5749', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572556, '2020-12-17', 'DJ', 'Djibouti', 'EMRO', '10', '5759', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572557, '2020-12-18', 'DJ', 'Djibouti', 'EMRO', '11', '5770', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572558, '2020-12-19', 'DJ', 'Djibouti', 'EMRO', '10', '5780', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572559, '2020-12-20', 'DJ', 'Djibouti', 'EMRO', '1', '5781', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572560, '2020-12-21', 'DJ', 'Djibouti', 'EMRO', '0', '5781', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572561, '2020-12-22', 'DJ', 'Djibouti', 'EMRO', '2', '5783', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572562, '2020-12-23', 'DJ', 'Djibouti', 'EMRO', '3', '5786', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572563, '2020-12-24', 'DJ', 'Djibouti', 'EMRO', '3', '5789', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572564, '2020-12-25', 'DJ', 'Djibouti', 'EMRO', '11', '5800', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572565, '2020-12-26', 'DJ', 'Djibouti', 'EMRO', '4', '5804', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572566, '2020-12-27', 'DJ', 'Djibouti', 'EMRO', '1', '5805', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572567, '2020-12-28', 'DJ', 'Djibouti', 'EMRO', '8', '5813', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572568, '2020-12-29', 'DJ', 'Djibouti', 'EMRO', '0', '5813', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572569, '2020-12-30', 'DJ', 'Djibouti', 'EMRO', '0', '5813', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572570, '2020-12-31', 'DJ', 'Djibouti', 'EMRO', '11', '5824', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572571, '2021-01-01', 'DJ', 'Djibouti', 'EMRO', '7', '5831', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572572, '2021-01-02', 'DJ', 'Djibouti', 'EMRO', '9', '5840', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572573, '2021-01-03', 'DJ', 'Djibouti', 'EMRO', '1', '5841', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572574, '2021-01-04', 'DJ', 'Djibouti', 'EMRO', '1', '5842', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572575, '2021-01-05', 'DJ', 'Djibouti', 'EMRO', '4', '5846', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572576, '2021-01-06', 'DJ', 'Djibouti', 'EMRO', '8', '5854', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572577, '2021-01-07', 'DJ', 'Djibouti', 'EMRO', '1', '5855', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572578, '2021-01-08', 'DJ', 'Djibouti', 'EMRO', '2', '5857', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572579, '2021-01-09', 'DJ', 'Djibouti', 'EMRO', '8', '5865', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572580, '2021-01-10', 'DJ', 'Djibouti', 'EMRO', '1', '5866', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572581, '2021-01-11', 'DJ', 'Djibouti', 'EMRO', '5', '5871', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572582, '2021-01-12', 'DJ', 'Djibouti', 'EMRO', '6', '5877', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572583, '2021-01-13', 'DJ', 'Djibouti', 'EMRO', '2', '5879', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572584, '2021-01-14', 'DJ', 'Djibouti', 'EMRO', '12', '5891', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572585, '2021-01-15', 'DJ', 'Djibouti', 'EMRO', '9', '5900', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572586, '2021-01-16', 'DJ', 'Djibouti', 'EMRO', '3', '5903', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572587, '2021-01-17', 'DJ', 'Djibouti', 'EMRO', '0', '5903', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572588, '2021-01-18', 'DJ', 'Djibouti', 'EMRO', '2', '5905', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572589, '2021-01-19', 'DJ', 'Djibouti', 'EMRO', '1', '5906', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572590, '2021-01-20', 'DJ', 'Djibouti', 'EMRO', '4', '5910', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572591, '2021-01-21', 'DJ', 'Djibouti', 'EMRO', '3', '5913', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572592, '2021-01-22', 'DJ', 'Djibouti', 'EMRO', '3', '5916', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572593, '2021-01-23', 'DJ', 'Djibouti', 'EMRO', '1', '5917', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572594, '2021-01-24', 'DJ', 'Djibouti', 'EMRO', '1', '5918', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (572595, '2020-01-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572596, '2020-01-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572597, '2020-01-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572598, '2020-01-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572599, '2020-01-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572600, '2020-01-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572601, '2020-01-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572602, '2020-01-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572603, '2020-01-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572604, '2020-01-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572605, '2020-01-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572606, '2020-01-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572607, '2020-01-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572608, '2020-01-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572609, '2020-01-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572610, '2020-01-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572611, '2020-01-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572612, '2020-01-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572613, '2020-01-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572614, '2020-01-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572615, '2020-01-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572616, '2020-01-24', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572617, '2020-01-25', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572618, '2020-01-26', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572619, '2020-01-27', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572620, '2020-01-28', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572621, '2020-01-29', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572622, '2020-01-30', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572623, '2020-01-31', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572624, '2020-02-01', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572625, '2020-02-02', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572626, '2020-02-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572627, '2020-02-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572628, '2020-02-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572629, '2020-02-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572630, '2020-02-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572631, '2020-02-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572632, '2020-02-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572633, '2020-02-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572634, '2020-02-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572635, '2020-02-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572636, '2020-02-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572637, '2020-02-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572638, '2020-02-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572639, '2020-02-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572640, '2020-02-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572641, '2020-02-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572642, '2020-02-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572643, '2020-02-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572644, '2020-02-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572645, '2020-02-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572646, '2020-02-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572647, '2020-02-24', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572648, '2020-02-25', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572649, '2020-02-26', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572650, '2020-02-27', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572651, '2020-02-28', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572652, '2020-02-29', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572653, '2020-03-01', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572654, '2020-03-02', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572655, '2020-03-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572656, '2020-03-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572657, '2020-03-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572658, '2020-03-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572659, '2020-03-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572660, '2020-03-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572661, '2020-03-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572662, '2020-03-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572663, '2020-03-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572664, '2020-03-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572665, '2020-03-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572666, '2020-03-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572667, '2020-03-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572668, '2020-03-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572669, '2020-03-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572670, '2020-03-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572671, '2020-03-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572672, '2020-03-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572673, '2020-03-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572674, '2020-03-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572675, '2020-03-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572676, '2020-03-24', 'DM', 'Dominica', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572677, '2020-03-25', 'DM', 'Dominica', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572678, '2020-03-26', 'DM', 'Dominica', 'AMRO', '9', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572679, '2020-03-27', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572680, '2020-03-28', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572681, '2020-03-29', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572682, '2020-03-30', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572683, '2020-03-31', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572684, '2020-04-01', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572685, '2020-04-02', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572686, '2020-04-03', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572687, '2020-04-04', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572688, '2020-04-05', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572689, '2020-04-06', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572690, '2020-04-07', 'DM', 'Dominica', 'AMRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572691, '2020-04-08', 'DM', 'Dominica', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572692, '2020-04-09', 'DM', 'Dominica', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572693, '2020-04-10', 'DM', 'Dominica', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572694, '2020-04-11', 'DM', 'Dominica', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572695, '2020-04-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572696, '2020-04-13', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572697, '2020-04-14', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572698, '2020-04-15', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572699, '2020-04-16', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572700, '2020-04-17', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572701, '2020-04-18', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572702, '2020-04-19', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572703, '2020-04-20', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572704, '2020-04-21', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572705, '2020-04-22', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572706, '2020-04-23', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572707, '2020-04-24', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572708, '2020-04-25', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572709, '2020-04-26', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572710, '2020-04-27', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572711, '2020-04-28', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572712, '2020-04-29', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572713, '2020-04-30', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572714, '2020-05-01', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572715, '2020-05-02', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572716, '2020-05-03', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572717, '2020-05-04', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572718, '2020-05-05', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572719, '2020-05-06', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572720, '2020-05-07', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572721, '2020-05-08', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572722, '2020-05-09', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572723, '2020-05-10', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572724, '2020-05-11', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572725, '2020-05-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572726, '2020-05-13', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572727, '2020-05-14', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572728, '2020-05-15', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572729, '2020-05-16', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572730, '2020-05-17', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572731, '2020-05-18', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572732, '2020-05-19', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572733, '2020-05-20', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572734, '2020-05-21', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572735, '2020-05-22', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572736, '2020-05-23', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572737, '2020-05-24', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572738, '2020-05-25', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572739, '2020-05-26', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572740, '2020-05-27', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572741, '2020-05-28', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572742, '2020-05-29', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572743, '2020-05-30', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572744, '2020-05-31', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572745, '2020-06-01', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572746, '2020-06-02', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572747, '2020-06-03', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572748, '2020-06-04', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572749, '2020-06-05', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572750, '2020-06-06', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572751, '2020-06-07', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572752, '2020-06-08', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572753, '2020-06-09', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572754, '2020-06-10', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572755, '2020-06-11', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572756, '2020-06-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572757, '2020-06-13', 'DM', 'Dominica', 'AMRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572758, '2020-06-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572759, '2020-06-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572760, '2020-06-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572761, '2020-06-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572762, '2020-06-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572763, '2020-06-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572764, '2020-06-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572765, '2020-06-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572766, '2020-06-22', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572767, '2020-06-23', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572768, '2020-06-24', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572769, '2020-06-25', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572770, '2020-06-26', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572771, '2020-06-27', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572772, '2020-06-28', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572773, '2020-06-29', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572774, '2020-06-30', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572775, '2020-07-01', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572776, '2020-07-02', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572777, '2020-07-03', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572778, '2020-07-04', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572779, '2020-07-05', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572780, '2020-07-06', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572781, '2020-07-07', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572782, '2020-07-08', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572783, '2020-07-09', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572784, '2020-07-10', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572785, '2020-07-11', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572786, '2020-07-12', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572787, '2020-07-13', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572788, '2020-07-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572789, '2020-07-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572790, '2020-07-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572791, '2020-07-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572792, '2020-07-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572793, '2020-07-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572794, '2020-07-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572795, '2020-07-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572796, '2020-07-22', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572797, '2020-07-23', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572798, '2020-07-24', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572799, '2020-07-25', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572800, '2020-07-26', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572801, '2020-07-27', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572802, '2020-07-28', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572803, '2020-07-29', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572804, '2020-07-30', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572805, '2020-07-31', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572806, '2020-08-01', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572807, '2020-08-02', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572808, '2020-08-03', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572809, '2020-08-04', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572810, '2020-08-05', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572811, '2020-08-06', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572812, '2020-08-07', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572813, '2020-08-08', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572814, '2020-08-09', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572815, '2020-08-10', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572816, '2020-08-11', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572817, '2020-08-12', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572818, '2020-08-13', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572819, '2020-08-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572820, '2020-08-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572821, '2020-08-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572822, '2020-08-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572823, '2020-08-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572824, '2020-08-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572825, '2020-08-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572826, '2020-08-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572827, '2020-08-22', 'DM', 'Dominica', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572828, '2020-08-23', 'DM', 'Dominica', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572829, '2020-08-24', 'DM', 'Dominica', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572830, '2020-08-25', 'DM', 'Dominica', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572831, '2020-08-26', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572832, '2020-08-27', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572833, '2020-08-28', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572834, '2020-08-29', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572835, '2020-08-30', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572836, '2020-08-31', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572837, '2020-09-01', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572838, '2020-09-02', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572839, '2020-09-03', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572840, '2020-09-04', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572841, '2020-09-05', 'DM', 'Dominica', 'AMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572842, '2020-09-06', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572843, '2020-09-07', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572844, '2020-09-08', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572845, '2020-09-09', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572846, '2020-09-10', 'DM', 'Dominica', 'AMRO', '2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572847, '2020-09-11', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572848, '2020-09-12', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572849, '2020-09-13', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572850, '2020-09-14', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572851, '2020-09-15', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572852, '2020-09-16', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572853, '2020-09-17', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572854, '2020-09-18', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572855, '2020-09-19', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572856, '2020-09-20', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572857, '2020-09-21', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572858, '2020-09-22', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572859, '2020-09-23', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572860, '2020-09-24', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572861, '2020-09-25', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572862, '2020-09-26', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572863, '2020-09-27', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572864, '2020-09-28', 'DM', 'Dominica', 'AMRO', '6', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572865, '2020-09-29', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572866, '2020-09-30', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572867, '2020-10-01', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572868, '2020-10-02', 'DM', 'Dominica', 'AMRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572869, '2020-10-03', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572870, '2020-10-04', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572871, '2020-10-05', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572872, '2020-10-06', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572873, '2020-10-07', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572874, '2020-10-08', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572875, '2020-10-09', 'DM', 'Dominica', 'AMRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572876, '2020-10-10', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572877, '2020-10-11', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572878, '2020-10-12', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572879, '2020-10-13', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572880, '2020-10-14', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572881, '2020-10-15', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572882, '2020-10-16', 'DM', 'Dominica', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572883, '2020-10-17', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572884, '2020-10-18', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572885, '2020-10-19', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572886, '2020-10-20', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572887, '2020-10-21', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572888, '2020-10-22', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572889, '2020-10-23', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572890, '2020-10-24', 'DM', 'Dominica', 'AMRO', '4', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572891, '2020-10-25', 'DM', 'Dominica', 'AMRO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572892, '2020-10-26', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572893, '2020-10-27', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572894, '2020-10-28', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572895, '2020-10-29', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572896, '2020-10-30', 'DM', 'Dominica', 'AMRO', '4', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572897, '2020-10-31', 'DM', 'Dominica', 'AMRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572898, '2020-11-01', 'DM', 'Dominica', 'AMRO', '8', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572899, '2020-11-02', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572900, '2020-11-03', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572901, '2020-11-04', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572902, '2020-11-05', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572903, '2020-11-06', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572904, '2020-11-07', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572905, '2020-11-08', 'DM', 'Dominica', 'AMRO', '13', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572906, '2020-11-09', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572907, '2020-11-10', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572908, '2020-11-11', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572909, '2020-11-12', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572910, '2020-11-13', 'DM', 'Dominica', 'AMRO', '5', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572911, '2020-11-14', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572912, '2020-11-15', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572913, '2020-11-16', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572914, '2020-11-17', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572915, '2020-11-18', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572916, '2020-11-19', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572917, '2020-11-20', 'DM', 'Dominica', 'AMRO', '4', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572918, '2020-11-21', 'DM', 'Dominica', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572919, '2020-11-22', 'DM', 'Dominica', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572920, '2020-11-23', 'DM', 'Dominica', 'AMRO', '5', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572921, '2020-11-24', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572922, '2020-11-25', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572923, '2020-11-26', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572924, '2020-11-27', 'DM', 'Dominica', 'AMRO', '3', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572925, '2020-11-28', 'DM', 'Dominica', 'AMRO', '5', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572926, '2020-11-29', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572927, '2020-11-30', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572928, '2020-12-01', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572929, '2020-12-02', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572930, '2020-12-03', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572931, '2020-12-04', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572932, '2020-12-05', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572933, '2020-12-06', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572934, '2020-12-07', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572935, '2020-12-08', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572936, '2020-12-09', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572937, '2020-12-10', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572938, '2020-12-11', 'DM', 'Dominica', 'AMRO', '2', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572939, '2020-12-12', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572940, '2020-12-13', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572941, '2020-12-14', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572942, '2020-12-15', 'DM', 'Dominica', 'AMRO', '1', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572943, '2020-12-16', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572944, '2020-12-17', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572945, '2020-12-18', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572946, '2020-12-19', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572947, '2020-12-20', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572948, '2020-12-21', 'DM', 'Dominica', 'AMRO', '4', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572949, '2020-12-22', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572950, '2020-12-23', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572951, '2020-12-24', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572952, '2020-12-25', 'DM', 'Dominica', 'AMRO', '4', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572953, '2020-12-26', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572954, '2020-12-27', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572955, '2020-12-28', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572956, '2020-12-29', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572957, '2020-12-30', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572958, '2020-12-31', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572959, '2021-01-01', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572960, '2021-01-02', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572961, '2021-01-03', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572962, '2021-01-04', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572963, '2021-01-05', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572964, '2021-01-06', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572965, '2021-01-07', 'DM', 'Dominica', 'AMRO', '9', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572966, '2021-01-08', 'DM', 'Dominica', 'AMRO', '0', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572967, '2021-01-09', 'DM', 'Dominica', 'AMRO', '1', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572968, '2021-01-10', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572969, '2021-01-11', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572970, '2021-01-12', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572971, '2021-01-13', 'DM', 'Dominica', 'AMRO', '3', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572972, '2021-01-14', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572973, '2021-01-15', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572974, '2021-01-16', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572975, '2021-01-17', 'DM', 'Dominica', 'AMRO', '1', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572976, '2021-01-18', 'DM', 'Dominica', 'AMRO', '0', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572977, '2021-01-19', 'DM', 'Dominica', 'AMRO', '0', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572978, '2021-01-20', 'DM', 'Dominica', 'AMRO', '0', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572979, '2021-01-21', 'DM', 'Dominica', 'AMRO', '3', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572980, '2021-01-22', 'DM', 'Dominica', 'AMRO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572981, '2021-01-23', 'DM', 'Dominica', 'AMRO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572982, '2021-01-24', 'DM', 'Dominica', 'AMRO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572983, '2020-01-03', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572984, '2020-01-04', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572985, '2020-01-05', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572986, '2020-01-06', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572987, '2020-01-07', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572988, '2020-01-08', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572989, '2020-01-09', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572990, '2020-01-10', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572991, '2020-01-11', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572992, '2020-01-12', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572993, '2020-01-13', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572994, '2020-01-14', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572995, '2020-01-15', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572996, '2020-01-16', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572997, '2020-01-17', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572998, '2020-01-18', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (572999, '2020-01-19', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573000, '2020-01-20', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573001, '2020-01-21', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573002, '2020-01-22', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573003, '2020-01-23', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573004, '2020-01-24', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573005, '2020-01-25', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573006, '2020-01-26', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573007, '2020-01-27', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573008, '2020-01-28', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573009, '2020-01-29', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573010, '2020-01-30', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573011, '2020-01-31', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573012, '2020-02-01', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573013, '2020-02-02', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573014, '2020-02-03', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573015, '2020-02-04', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573016, '2020-02-05', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573017, '2020-02-06', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573018, '2020-02-07', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573019, '2020-02-08', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573020, '2020-02-09', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573021, '2020-02-10', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573022, '2020-02-11', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573023, '2020-02-12', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573024, '2020-02-13', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573025, '2020-02-14', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573026, '2020-02-15', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573027, '2020-02-16', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573028, '2020-02-17', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573029, '2020-02-18', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573030, '2020-02-19', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573031, '2020-02-20', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573032, '2020-02-21', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573033, '2020-02-22', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573034, '2020-02-23', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573035, '2020-02-24', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573036, '2020-02-25', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573037, '2020-02-26', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573038, '2020-02-27', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573039, '2020-02-28', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573040, '2020-02-29', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573041, '2020-03-01', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573042, '2020-03-02', 'DO', 'Dominican Republic', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573043, '2020-03-03', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573044, '2020-03-04', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573045, '2020-03-05', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573046, '2020-03-06', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573047, '2020-03-07', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573048, '2020-03-08', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573049, '2020-03-09', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573050, '2020-03-10', 'DO', 'Dominican Republic', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573051, '2020-03-11', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573052, '2020-03-12', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573053, '2020-03-13', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573054, '2020-03-14', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573055, '2020-03-15', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573056, '2020-03-16', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573057, '2020-03-17', 'DO', 'Dominican Republic', 'AMRO', '16', '25', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (573058, '2020-03-18', 'DO', 'Dominican Republic', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (573059, '2020-03-19', 'DO', 'Dominican Republic', 'AMRO', '9', '34', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (573060, '2020-03-20', 'DO', 'Dominican Republic', 'AMRO', '38', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (573061, '2020-03-21', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (573062, '2020-03-22', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (573063, '2020-03-23', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (573064, '2020-03-24', 'DO', 'Dominican Republic', 'AMRO', '240', '312', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (573065, '2020-03-25', 'DO', 'Dominican Republic', 'AMRO', '0', '312', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (573066, '2020-03-26', 'DO', 'Dominican Republic', 'AMRO', '176', '488', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (573067, '2020-03-27', 'DO', 'Dominican Republic', 'AMRO', '0', '488', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (573068, '2020-03-28', 'DO', 'Dominican Republic', 'AMRO', '93', '581', '10', '20', false);
INSERT INTO public.who_global_data_import VALUES (573069, '2020-03-29', 'DO', 'Dominican Republic', 'AMRO', '0', '581', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (573070, '2020-03-30', 'DO', 'Dominican Republic', 'AMRO', '0', '581', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (573071, '2020-03-31', 'DO', 'Dominican Republic', 'AMRO', '320', '901', '22', '42', false);
INSERT INTO public.who_global_data_import VALUES (573072, '2020-04-01', 'DO', 'Dominican Republic', 'AMRO', '208', '1109', '9', '51', false);
INSERT INTO public.who_global_data_import VALUES (573073, '2020-04-02', 'DO', 'Dominican Republic', 'AMRO', '175', '1284', '6', '57', false);
INSERT INTO public.who_global_data_import VALUES (573074, '2020-04-03', 'DO', 'Dominican Republic', 'AMRO', '96', '1380', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (573075, '2020-04-04', 'DO', 'Dominican Republic', 'AMRO', '108', '1488', '8', '68', false);
INSERT INTO public.who_global_data_import VALUES (573076, '2020-04-05', 'DO', 'Dominican Republic', 'AMRO', '0', '1488', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (573077, '2020-04-06', 'DO', 'Dominican Republic', 'AMRO', '0', '1488', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (573078, '2020-04-07', 'DO', 'Dominican Republic', 'AMRO', '340', '1828', '18', '86', false);
INSERT INTO public.who_global_data_import VALUES (573079, '2020-04-08', 'DO', 'Dominican Republic', 'AMRO', '128', '1956', '12', '98', false);
INSERT INTO public.who_global_data_import VALUES (573080, '2020-04-09', 'DO', 'Dominican Republic', 'AMRO', '0', '1956', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (573081, '2020-04-10', 'DO', 'Dominican Republic', 'AMRO', '393', '2349', '20', '118', false);
INSERT INTO public.who_global_data_import VALUES (573082, '2020-04-11', 'DO', 'Dominican Republic', 'AMRO', '0', '2349', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (573083, '2020-04-12', 'DO', 'Dominican Republic', 'AMRO', '271', '2620', '8', '126', false);
INSERT INTO public.who_global_data_import VALUES (573084, '2020-04-13', 'DO', 'Dominican Republic', 'AMRO', '347', '2967', '47', '173', false);
INSERT INTO public.who_global_data_import VALUES (573085, '2020-04-14', 'DO', 'Dominican Republic', 'AMRO', '200', '3167', '4', '177', false);
INSERT INTO public.who_global_data_import VALUES (573086, '2020-04-15', 'DO', 'Dominican Republic', 'AMRO', '119', '3286', '6', '183', false);
INSERT INTO public.who_global_data_import VALUES (573087, '2020-04-16', 'DO', 'Dominican Republic', 'AMRO', '328', '3614', '6', '189', false);
INSERT INTO public.who_global_data_import VALUES (573088, '2020-04-17', 'DO', 'Dominican Republic', 'AMRO', '141', '3755', '7', '196', false);
INSERT INTO public.who_global_data_import VALUES (573089, '2020-04-18', 'DO', 'Dominican Republic', 'AMRO', '371', '4126', '4', '200', false);
INSERT INTO public.who_global_data_import VALUES (573090, '2020-04-19', 'DO', 'Dominican Republic', 'AMRO', '209', '4335', '17', '217', false);
INSERT INTO public.who_global_data_import VALUES (573091, '2020-04-20', 'DO', 'Dominican Republic', 'AMRO', '345', '4680', '9', '226', false);
INSERT INTO public.who_global_data_import VALUES (573092, '2020-04-21', 'DO', 'Dominican Republic', 'AMRO', '284', '4964', '9', '235', false);
INSERT INTO public.who_global_data_import VALUES (573093, '2020-04-22', 'DO', 'Dominican Republic', 'AMRO', '80', '5044', '10', '245', false);
INSERT INTO public.who_global_data_import VALUES (573094, '2020-04-23', 'DO', 'Dominican Republic', 'AMRO', '256', '5300', '15', '260', false);
INSERT INTO public.who_global_data_import VALUES (573095, '2020-04-24', 'DO', 'Dominican Republic', 'AMRO', '243', '5543', '5', '265', false);
INSERT INTO public.who_global_data_import VALUES (573096, '2020-04-25', 'DO', 'Dominican Republic', 'AMRO', '206', '5749', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (573097, '2020-04-26', 'DO', 'Dominican Republic', 'AMRO', '177', '5926', '6', '273', false);
INSERT INTO public.who_global_data_import VALUES (573098, '2020-04-27', 'DO', 'Dominican Republic', 'AMRO', '209', '6135', '5', '278', false);
INSERT INTO public.who_global_data_import VALUES (573099, '2020-04-28', 'DO', 'Dominican Republic', 'AMRO', '158', '6293', '4', '282', false);
INSERT INTO public.who_global_data_import VALUES (573100, '2020-04-29', 'DO', 'Dominican Republic', 'AMRO', '123', '6416', '4', '286', false);
INSERT INTO public.who_global_data_import VALUES (573101, '2020-04-30', 'DO', 'Dominican Republic', 'AMRO', '236', '6652', '7', '293', false);
INSERT INTO public.who_global_data_import VALUES (573102, '2020-05-01', 'DO', 'Dominican Republic', 'AMRO', '320', '6972', '8', '301', false);
INSERT INTO public.who_global_data_import VALUES (573103, '2020-05-02', 'DO', 'Dominican Republic', 'AMRO', '316', '7288', '12', '313', false);
INSERT INTO public.who_global_data_import VALUES (573104, '2020-05-03', 'DO', 'Dominican Republic', 'AMRO', '290', '7578', '13', '326', false);
INSERT INTO public.who_global_data_import VALUES (573105, '2020-05-04', 'DO', 'Dominican Republic', 'AMRO', '376', '7954', '7', '333', false);
INSERT INTO public.who_global_data_import VALUES (573106, '2020-05-05', 'DO', 'Dominican Republic', 'AMRO', '281', '8235', '13', '346', false);
INSERT INTO public.who_global_data_import VALUES (573107, '2020-05-06', 'DO', 'Dominican Republic', 'AMRO', '245', '8480', '8', '354', false);
INSERT INTO public.who_global_data_import VALUES (573108, '2020-05-07', 'DO', 'Dominican Republic', 'AMRO', '327', '8807', '8', '362', false);
INSERT INTO public.who_global_data_import VALUES (573109, '2020-05-08', 'DO', 'Dominican Republic', 'AMRO', '288', '9095', '11', '373', false);
INSERT INTO public.who_global_data_import VALUES (573110, '2020-05-09', 'DO', 'Dominican Republic', 'AMRO', '281', '9376', '7', '380', false);
INSERT INTO public.who_global_data_import VALUES (573111, '2020-05-10', 'DO', 'Dominican Republic', 'AMRO', '506', '9882', '5', '385', false);
INSERT INTO public.who_global_data_import VALUES (573112, '2020-05-11', 'DO', 'Dominican Republic', 'AMRO', '465', '10347', '3', '388', false);
INSERT INTO public.who_global_data_import VALUES (573113, '2020-05-12', 'DO', 'Dominican Republic', 'AMRO', '287', '10634', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (573114, '2020-05-13', 'DO', 'Dominican Republic', 'AMRO', '266', '10900', '9', '402', false);
INSERT INTO public.who_global_data_import VALUES (573115, '2020-05-14', 'DO', 'Dominican Republic', 'AMRO', '296', '11196', '7', '409', false);
INSERT INTO public.who_global_data_import VALUES (573116, '2020-05-15', 'DO', 'Dominican Republic', 'AMRO', '124', '11320', '13', '422', false);
INSERT INTO public.who_global_data_import VALUES (573117, '2020-05-16', 'DO', 'Dominican Republic', 'AMRO', '419', '11739', '2', '424', false);
INSERT INTO public.who_global_data_import VALUES (573118, '2020-05-17', 'DO', 'Dominican Republic', 'AMRO', '371', '12110', '4', '428', false);
INSERT INTO public.who_global_data_import VALUES (573119, '2020-05-18', 'DO', 'Dominican Republic', 'AMRO', '204', '12314', '0', '428', false);
INSERT INTO public.who_global_data_import VALUES (573120, '2020-05-19', 'DO', 'Dominican Republic', 'AMRO', '411', '12725', '6', '434', false);
INSERT INTO public.who_global_data_import VALUES (573121, '2020-05-20', 'DO', 'Dominican Republic', 'AMRO', '498', '13223', '7', '441', false);
INSERT INTO public.who_global_data_import VALUES (573122, '2020-05-21', 'DO', 'Dominican Republic', 'AMRO', '254', '13477', '5', '446', false);
INSERT INTO public.who_global_data_import VALUES (573123, '2020-05-22', 'DO', 'Dominican Republic', 'AMRO', '180', '13657', '2', '448', false);
INSERT INTO public.who_global_data_import VALUES (573124, '2020-05-23', 'DO', 'Dominican Republic', 'AMRO', '332', '13989', '8', '456', false);
INSERT INTO public.who_global_data_import VALUES (573125, '2020-05-24', 'DO', 'Dominican Republic', 'AMRO', '433', '14422', '2', '458', false);
INSERT INTO public.who_global_data_import VALUES (573126, '2020-05-25', 'DO', 'Dominican Republic', 'AMRO', '379', '14801', '0', '458', false);
INSERT INTO public.who_global_data_import VALUES (573127, '2020-05-26', 'DO', 'Dominican Republic', 'AMRO', '272', '15073', '2', '460', false);
INSERT INTO public.who_global_data_import VALUES (573128, '2020-05-27', 'DO', 'Dominican Republic', 'AMRO', '191', '15264', '8', '468', false);
INSERT INTO public.who_global_data_import VALUES (573129, '2020-05-28', 'DO', 'Dominican Republic', 'AMRO', '459', '15723', '6', '474', false);
INSERT INTO public.who_global_data_import VALUES (573130, '2020-05-29', 'DO', 'Dominican Republic', 'AMRO', '345', '16068', '11', '485', false);
INSERT INTO public.who_global_data_import VALUES (573131, '2020-05-30', 'DO', 'Dominican Republic', 'AMRO', '463', '16531', '3', '488', false);
INSERT INTO public.who_global_data_import VALUES (573132, '2020-05-31', 'DO', 'Dominican Republic', 'AMRO', '377', '16908', '10', '498', false);
INSERT INTO public.who_global_data_import VALUES (573133, '2020-06-01', 'DO', 'Dominican Republic', 'AMRO', '377', '17285', '4', '502', false);
INSERT INTO public.who_global_data_import VALUES (573134, '2020-06-02', 'DO', 'Dominican Republic', 'AMRO', '287', '17572', '0', '502', false);
INSERT INTO public.who_global_data_import VALUES (573135, '2020-06-03', 'DO', 'Dominican Republic', 'AMRO', '180', '17752', '13', '515', false);
INSERT INTO public.who_global_data_import VALUES (573136, '2020-06-04', 'DO', 'Dominican Republic', 'AMRO', '288', '18040', '1', '516', false);
INSERT INTO public.who_global_data_import VALUES (573137, '2020-06-05', 'DO', 'Dominican Republic', 'AMRO', '279', '18319', '4', '520', false);
INSERT INTO public.who_global_data_import VALUES (573138, '2020-06-06', 'DO', 'Dominican Republic', 'AMRO', '389', '18708', '5', '525', false);
INSERT INTO public.who_global_data_import VALUES (573139, '2020-06-07', 'DO', 'Dominican Republic', 'AMRO', '487', '19195', '11', '536', false);
INSERT INTO public.who_global_data_import VALUES (573140, '2020-06-08', 'DO', 'Dominican Republic', 'AMRO', '405', '19600', '2', '538', false);
INSERT INTO public.who_global_data_import VALUES (573141, '2020-06-09', 'DO', 'Dominican Republic', 'AMRO', '526', '20126', '1', '539', false);
INSERT INTO public.who_global_data_import VALUES (573142, '2020-06-10', 'DO', 'Dominican Republic', 'AMRO', '289', '20415', '5', '544', false);
INSERT INTO public.who_global_data_import VALUES (573143, '2020-06-11', 'DO', 'Dominican Republic', 'AMRO', '393', '20808', '6', '550', false);
INSERT INTO public.who_global_data_import VALUES (573144, '2020-06-12', 'DO', 'Dominican Republic', 'AMRO', '629', '21437', '11', '561', false);
INSERT INTO public.who_global_data_import VALUES (573145, '2020-06-13', 'DO', 'Dominican Republic', 'AMRO', '571', '22008', '7', '568', false);
INSERT INTO public.who_global_data_import VALUES (573146, '2020-06-14', 'DO', 'Dominican Republic', 'AMRO', '564', '22572', '9', '577', false);
INSERT INTO public.who_global_data_import VALUES (573147, '2020-06-15', 'DO', 'Dominican Republic', 'AMRO', '390', '22962', '15', '592', false);
INSERT INTO public.who_global_data_import VALUES (573148, '2020-06-16', 'DO', 'Dominican Republic', 'AMRO', '309', '23271', '13', '605', false);
INSERT INTO public.who_global_data_import VALUES (573149, '2020-06-17', 'DO', 'Dominican Republic', 'AMRO', '415', '23686', '10', '615', false);
INSERT INTO public.who_global_data_import VALUES (573150, '2020-06-18', 'DO', 'Dominican Republic', 'AMRO', '419', '24105', '18', '633', false);
INSERT INTO public.who_global_data_import VALUES (573151, '2020-06-19', 'DO', 'Dominican Republic', 'AMRO', '540', '24645', '2', '635', false);
INSERT INTO public.who_global_data_import VALUES (573152, '2020-06-20', 'DO', 'Dominican Republic', 'AMRO', '423', '25068', '12', '647', false);
INSERT INTO public.who_global_data_import VALUES (573153, '2020-06-21', 'DO', 'Dominican Republic', 'AMRO', '710', '25778', '8', '655', false);
INSERT INTO public.who_global_data_import VALUES (573154, '2020-06-22', 'DO', 'Dominican Republic', 'AMRO', '899', '26677', '7', '662', false);
INSERT INTO public.who_global_data_import VALUES (573155, '2020-06-23', 'DO', 'Dominican Republic', 'AMRO', '693', '27370', '7', '669', false);
INSERT INTO public.who_global_data_import VALUES (573156, '2020-06-24', 'DO', 'Dominican Republic', 'AMRO', '566', '27936', '6', '675', false);
INSERT INTO public.who_global_data_import VALUES (573157, '2020-06-25', 'DO', 'Dominican Republic', 'AMRO', '695', '28631', '16', '691', false);
INSERT INTO public.who_global_data_import VALUES (573158, '2020-06-26', 'DO', 'Dominican Republic', 'AMRO', '510', '29141', '7', '698', false);
INSERT INTO public.who_global_data_import VALUES (573159, '2020-06-27', 'DO', 'Dominican Republic', 'AMRO', '623', '29764', '14', '712', false);
INSERT INTO public.who_global_data_import VALUES (573160, '2020-06-28', 'DO', 'Dominican Republic', 'AMRO', '855', '30619', '6', '718', false);
INSERT INTO public.who_global_data_import VALUES (573161, '2020-06-29', 'DO', 'Dominican Republic', 'AMRO', '754', '31373', '8', '726', false);
INSERT INTO public.who_global_data_import VALUES (573162, '2020-06-30', 'DO', 'Dominican Republic', 'AMRO', '443', '31816', '7', '733', false);
INSERT INTO public.who_global_data_import VALUES (573163, '2020-07-01', 'DO', 'Dominican Republic', 'AMRO', '752', '32568', '14', '747', false);
INSERT INTO public.who_global_data_import VALUES (573164, '2020-07-02', 'DO', 'Dominican Republic', 'AMRO', '819', '33387', '7', '754', false);
INSERT INTO public.who_global_data_import VALUES (573165, '2020-07-03', 'DO', 'Dominican Republic', 'AMRO', '810', '34197', '11', '765', false);
INSERT INTO public.who_global_data_import VALUES (573166, '2020-07-04', 'DO', 'Dominican Republic', 'AMRO', '951', '35148', '10', '775', false);
INSERT INTO public.who_global_data_import VALUES (573167, '2020-07-05', 'DO', 'Dominican Republic', 'AMRO', '1036', '36184', '11', '786', false);
INSERT INTO public.who_global_data_import VALUES (573168, '2020-07-06', 'DO', 'Dominican Republic', 'AMRO', '1241', '37425', '8', '794', false);
INSERT INTO public.who_global_data_import VALUES (573169, '2020-07-07', 'DO', 'Dominican Republic', 'AMRO', '703', '38128', '10', '804', false);
INSERT INTO public.who_global_data_import VALUES (573170, '2020-07-08', 'DO', 'Dominican Republic', 'AMRO', '302', '38430', '17', '821', false);
INSERT INTO public.who_global_data_import VALUES (573171, '2020-07-09', 'DO', 'Dominican Republic', 'AMRO', '1158', '39588', '8', '829', false);
INSERT INTO public.who_global_data_import VALUES (573172, '2020-07-10', 'DO', 'Dominican Republic', 'AMRO', '1202', '40790', '13', '842', false);
INSERT INTO public.who_global_data_import VALUES (573173, '2020-07-11', 'DO', 'Dominican Republic', 'AMRO', '1125', '41915', '22', '864', false);
INSERT INTO public.who_global_data_import VALUES (573174, '2020-07-12', 'DO', 'Dominican Republic', 'AMRO', '1199', '43114', '16', '880', false);
INSERT INTO public.who_global_data_import VALUES (573175, '2020-07-13', 'DO', 'Dominican Republic', 'AMRO', '1418', '44532', '17', '897', false);
INSERT INTO public.who_global_data_import VALUES (573176, '2020-07-14', 'DO', 'Dominican Republic', 'AMRO', '974', '45506', '6', '903', false);
INSERT INTO public.who_global_data_import VALUES (573177, '2020-07-15', 'DO', 'Dominican Republic', 'AMRO', '799', '46305', '7', '910', false);
INSERT INTO public.who_global_data_import VALUES (573178, '2020-07-16', 'DO', 'Dominican Republic', 'AMRO', '1366', '47671', '19', '929', false);
INSERT INTO public.who_global_data_import VALUES (573179, '2020-07-17', 'DO', 'Dominican Republic', 'AMRO', '1072', '48743', '12', '941', false);
INSERT INTO public.who_global_data_import VALUES (573180, '2020-07-18', 'DO', 'Dominican Republic', 'AMRO', '1370', '50113', '1', '942', false);
INSERT INTO public.who_global_data_import VALUES (573181, '2020-07-19', 'DO', 'Dominican Republic', 'AMRO', '1406', '51519', '29', '971', false);
INSERT INTO public.who_global_data_import VALUES (573182, '2020-07-20', 'DO', 'Dominican Republic', 'AMRO', '1336', '52855', '10', '981', false);
INSERT INTO public.who_global_data_import VALUES (573183, '2020-07-21', 'DO', 'Dominican Republic', 'AMRO', '1101', '53956', '12', '993', false);
INSERT INTO public.who_global_data_import VALUES (573184, '2020-07-22', 'DO', 'Dominican Republic', 'AMRO', '841', '54797', '6', '999', false);
INSERT INTO public.who_global_data_import VALUES (573185, '2020-07-23', 'DO', 'Dominican Republic', 'AMRO', '1246', '56043', '6', '1005', false);
INSERT INTO public.who_global_data_import VALUES (573186, '2020-07-24', 'DO', 'Dominican Republic', 'AMRO', '1572', '57615', '1', '1006', false);
INSERT INTO public.who_global_data_import VALUES (573187, '2020-07-25', 'DO', 'Dominican Republic', 'AMRO', '1462', '59077', '30', '1036', false);
INSERT INTO public.who_global_data_import VALUES (573188, '2020-07-26', 'DO', 'Dominican Republic', 'AMRO', '1819', '60896', '19', '1055', false);
INSERT INTO public.who_global_data_import VALUES (573189, '2020-07-27', 'DO', 'Dominican Republic', 'AMRO', '2012', '62908', '8', '1063', false);
INSERT INTO public.who_global_data_import VALUES (573190, '2020-07-28', 'DO', 'Dominican Republic', 'AMRO', '1248', '64156', '20', '1083', false);
INSERT INTO public.who_global_data_import VALUES (573191, '2020-07-29', 'DO', 'Dominican Republic', 'AMRO', '534', '64690', '18', '1101', false);
INSERT INTO public.who_global_data_import VALUES (573192, '2020-07-30', 'DO', 'Dominican Republic', 'AMRO', '1492', '66182', '22', '1123', false);
INSERT INTO public.who_global_data_import VALUES (573193, '2020-07-31', 'DO', 'Dominican Republic', 'AMRO', '1733', '67915', '23', '1146', false);
INSERT INTO public.who_global_data_import VALUES (573194, '2020-08-01', 'DO', 'Dominican Republic', 'AMRO', '1734', '69649', '14', '1160', false);
INSERT INTO public.who_global_data_import VALUES (573195, '2020-08-02', 'DO', 'Dominican Republic', 'AMRO', '1766', '71415', '10', '1170', false);
INSERT INTO public.who_global_data_import VALUES (573196, '2020-08-03', 'DO', 'Dominican Republic', 'AMRO', '828', '72243', '8', '1178', false);
INSERT INTO public.who_global_data_import VALUES (573197, '2020-08-04', 'DO', 'Dominican Republic', 'AMRO', '874', '73117', '5', '1183', false);
INSERT INTO public.who_global_data_import VALUES (573198, '2020-08-05', 'DO', 'Dominican Republic', 'AMRO', '1178', '74295', '30', '1213', false);
INSERT INTO public.who_global_data_import VALUES (573199, '2020-08-06', 'DO', 'Dominican Republic', 'AMRO', '1365', '75660', '9', '1222', false);
INSERT INTO public.who_global_data_import VALUES (573200, '2020-08-07', 'DO', 'Dominican Republic', 'AMRO', '876', '76536', '24', '1246', false);
INSERT INTO public.who_global_data_import VALUES (573201, '2020-08-08', 'DO', 'Dominican Republic', 'AMRO', '1173', '77709', '13', '1259', false);
INSERT INTO public.who_global_data_import VALUES (573202, '2020-08-09', 'DO', 'Dominican Republic', 'AMRO', '1069', '78778', '30', '1289', false);
INSERT INTO public.who_global_data_import VALUES (573203, '2020-08-10', 'DO', 'Dominican Republic', 'AMRO', '954', '79732', '20', '1309', false);
INSERT INTO public.who_global_data_import VALUES (573204, '2020-08-11', 'DO', 'Dominican Republic', 'AMRO', '767', '80499', '19', '1328', false);
INSERT INTO public.who_global_data_import VALUES (573205, '2020-08-12', 'DO', 'Dominican Republic', 'AMRO', '595', '81094', '18', '1346', false);
INSERT INTO public.who_global_data_import VALUES (573206, '2020-08-13', 'DO', 'Dominican Republic', 'AMRO', '1130', '82224', '25', '1371', false);
INSERT INTO public.who_global_data_import VALUES (573207, '2020-08-14', 'DO', 'Dominican Republic', 'AMRO', '910', '83134', '22', '1393', false);
INSERT INTO public.who_global_data_import VALUES (573208, '2020-08-15', 'DO', 'Dominican Republic', 'AMRO', '1354', '84488', '16', '1409', false);
INSERT INTO public.who_global_data_import VALUES (573209, '2020-08-16', 'DO', 'Dominican Republic', 'AMRO', '1057', '85545', '29', '1438', false);
INSERT INTO public.who_global_data_import VALUES (573210, '2020-08-17', 'DO', 'Dominican Republic', 'AMRO', '764', '86309', '15', '1453', false);
INSERT INTO public.who_global_data_import VALUES (573211, '2020-08-18', 'DO', 'Dominican Republic', 'AMRO', '428', '86737', '28', '1481', false);
INSERT INTO public.who_global_data_import VALUES (573212, '2020-08-19', 'DO', 'Dominican Republic', 'AMRO', '386', '87123', '8', '1489', false);
INSERT INTO public.who_global_data_import VALUES (573213, '2020-08-20', 'DO', 'Dominican Republic', 'AMRO', '1004', '88127', '12', '1501', false);
INSERT INTO public.who_global_data_import VALUES (573214, '2020-08-21', 'DO', 'Dominican Republic', 'AMRO', '0', '88127', '0', '1501', false);
INSERT INTO public.who_global_data_import VALUES (573215, '2020-08-22', 'DO', 'Dominican Republic', 'AMRO', '1740', '89867', '32', '1533', false);
INSERT INTO public.who_global_data_import VALUES (573216, '2020-08-23', 'DO', 'Dominican Republic', 'AMRO', '694', '90561', '21', '1554', false);
INSERT INTO public.who_global_data_import VALUES (573217, '2020-08-24', 'DO', 'Dominican Republic', 'AMRO', '600', '91161', '13', '1567', false);
INSERT INTO public.who_global_data_import VALUES (573218, '2020-08-25', 'DO', 'Dominican Republic', 'AMRO', '447', '91608', '6', '1573', false);
INSERT INTO public.who_global_data_import VALUES (573219, '2020-08-26', 'DO', 'Dominican Republic', 'AMRO', '609', '92217', '12', '1585', false);
INSERT INTO public.who_global_data_import VALUES (573220, '2020-08-27', 'DO', 'Dominican Republic', 'AMRO', '340', '92557', '28', '1613', false);
INSERT INTO public.who_global_data_import VALUES (573221, '2020-08-28', 'DO', 'Dominican Republic', 'AMRO', '407', '92964', '17', '1630', false);
INSERT INTO public.who_global_data_import VALUES (573222, '2020-08-29', 'DO', 'Dominican Republic', 'AMRO', '426', '93390', '18', '1648', false);
INSERT INTO public.who_global_data_import VALUES (573223, '2020-08-30', 'DO', 'Dominican Republic', 'AMRO', '336', '93726', '25', '1673', false);
INSERT INTO public.who_global_data_import VALUES (573224, '2020-08-31', 'DO', 'Dominican Republic', 'AMRO', '509', '94235', '8', '1681', false);
INSERT INTO public.who_global_data_import VALUES (573225, '2020-09-01', 'DO', 'Dominican Republic', 'AMRO', '480', '94715', '29', '1710', false);
INSERT INTO public.who_global_data_import VALUES (573226, '2020-09-02', 'DO', 'Dominican Republic', 'AMRO', '264', '94979', '28', '1738', false);
INSERT INTO public.who_global_data_import VALUES (573227, '2020-09-03', 'DO', 'Dominican Republic', 'AMRO', '648', '95627', '27', '1765', false);
INSERT INTO public.who_global_data_import VALUES (573228, '2020-09-04', 'DO', 'Dominican Republic', 'AMRO', '1002', '96629', '36', '1801', false);
INSERT INTO public.who_global_data_import VALUES (573229, '2020-09-05', 'DO', 'Dominican Republic', 'AMRO', '0', '96629', '0', '1801', false);
INSERT INTO public.who_global_data_import VALUES (573230, '2020-09-06', 'DO', 'Dominican Republic', 'AMRO', '2147', '98776', '39', '1840', false);
INSERT INTO public.who_global_data_import VALUES (573231, '2020-09-07', 'DO', 'Dominican Republic', 'AMRO', '557', '99333', '5', '1845', false);
INSERT INTO public.who_global_data_import VALUES (573232, '2020-09-08', 'DO', 'Dominican Republic', 'AMRO', '565', '99898', '19', '1864', false);
INSERT INTO public.who_global_data_import VALUES (573233, '2020-09-09', 'DO', 'Dominican Republic', 'AMRO', '233', '100131', '25', '1889', false);
INSERT INTO public.who_global_data_import VALUES (573234, '2020-09-10', 'DO', 'Dominican Republic', 'AMRO', '806', '100937', '25', '1914', false);
INSERT INTO public.who_global_data_import VALUES (573235, '2020-09-11', 'DO', 'Dominican Republic', 'AMRO', '779', '101716', '12', '1926', false);
INSERT INTO public.who_global_data_import VALUES (573236, '2020-09-12', 'DO', 'Dominican Republic', 'AMRO', '516', '102232', '15', '1941', false);
INSERT INTO public.who_global_data_import VALUES (573237, '2020-09-13', 'DO', 'Dominican Republic', 'AMRO', '0', '102232', '0', '1941', false);
INSERT INTO public.who_global_data_import VALUES (573238, '2020-09-14', 'DO', 'Dominican Republic', 'AMRO', '1428', '103660', '27', '1968', false);
INSERT INTO public.who_global_data_import VALUES (573239, '2020-09-15', 'DO', 'Dominican Republic', 'AMRO', '450', '104110', '16', '1984', false);
INSERT INTO public.who_global_data_import VALUES (573240, '2020-09-16', 'DO', 'Dominican Republic', 'AMRO', '693', '104803', '14', '1998', false);
INSERT INTO public.who_global_data_import VALUES (573241, '2020-09-17', 'DO', 'Dominican Republic', 'AMRO', '718', '105521', '11', '2009', false);
INSERT INTO public.who_global_data_import VALUES (573242, '2020-09-18', 'DO', 'Dominican Republic', 'AMRO', '615', '106136', '13', '2022', false);
INSERT INTO public.who_global_data_import VALUES (573243, '2020-09-19', 'DO', 'Dominican Republic', 'AMRO', '596', '106732', '12', '2034', false);
INSERT INTO public.who_global_data_import VALUES (573244, '2020-09-20', 'DO', 'Dominican Republic', 'AMRO', '968', '107700', '10', '2044', false);
INSERT INTO public.who_global_data_import VALUES (573245, '2020-09-21', 'DO', 'Dominican Republic', 'AMRO', '589', '108289', '3', '2047', false);
INSERT INTO public.who_global_data_import VALUES (573246, '2020-09-22', 'DO', 'Dominican Republic', 'AMRO', '494', '108783', '7', '2054', false);
INSERT INTO public.who_global_data_import VALUES (573247, '2020-09-23', 'DO', 'Dominican Republic', 'AMRO', '486', '109269', '10', '2064', false);
INSERT INTO public.who_global_data_import VALUES (573248, '2020-09-24', 'DO', 'Dominican Republic', 'AMRO', '468', '109737', '10', '2074', false);
INSERT INTO public.who_global_data_import VALUES (573249, '2020-09-25', 'DO', 'Dominican Republic', 'AMRO', '385', '110122', '2', '2076', false);
INSERT INTO public.who_global_data_import VALUES (573250, '2020-09-26', 'DO', 'Dominican Republic', 'AMRO', '475', '110597', '11', '2087', false);
INSERT INTO public.who_global_data_import VALUES (573251, '2020-09-27', 'DO', 'Dominican Republic', 'AMRO', '360', '110957', '6', '2093', false);
INSERT INTO public.who_global_data_import VALUES (573252, '2020-09-28', 'DO', 'Dominican Republic', 'AMRO', '429', '111386', '2', '2095', false);
INSERT INTO public.who_global_data_import VALUES (573253, '2020-09-29', 'DO', 'Dominican Republic', 'AMRO', '280', '111666', '3', '2098', false);
INSERT INTO public.who_global_data_import VALUES (573254, '2020-09-30', 'DO', 'Dominican Republic', 'AMRO', '234', '111900', '3', '2101', false);
INSERT INTO public.who_global_data_import VALUES (573255, '2020-10-01', 'DO', 'Dominican Republic', 'AMRO', '309', '112209', '4', '2105', false);
INSERT INTO public.who_global_data_import VALUES (573256, '2020-10-02', 'DO', 'Dominican Republic', 'AMRO', '519', '112728', '3', '2108', false);
INSERT INTO public.who_global_data_import VALUES (573257, '2020-10-03', 'DO', 'Dominican Republic', 'AMRO', '622', '113350', '9', '2117', false);
INSERT INTO public.who_global_data_import VALUES (573258, '2020-10-04', 'DO', 'Dominican Republic', 'AMRO', '576', '113926', '11', '2128', false);
INSERT INTO public.who_global_data_import VALUES (573259, '2020-10-05', 'DO', 'Dominican Republic', 'AMRO', '554', '114480', '6', '2134', false);
INSERT INTO public.who_global_data_import VALUES (573260, '2020-10-06', 'DO', 'Dominican Republic', 'AMRO', '574', '115054', '10', '2144', false);
INSERT INTO public.who_global_data_import VALUES (573261, '2020-10-07', 'DO', 'Dominican Republic', 'AMRO', '317', '115371', '5', '2149', false);
INSERT INTO public.who_global_data_import VALUES (573262, '2020-10-08', 'DO', 'Dominican Republic', 'AMRO', '777', '116148', '10', '2159', false);
INSERT INTO public.who_global_data_import VALUES (573263, '2020-10-09', 'DO', 'Dominican Republic', 'AMRO', '724', '116872', '4', '2163', false);
INSERT INTO public.who_global_data_import VALUES (573264, '2020-10-10', 'DO', 'Dominican Republic', 'AMRO', '585', '117457', '2', '2165', false);
INSERT INTO public.who_global_data_import VALUES (573265, '2020-10-11', 'DO', 'Dominican Republic', 'AMRO', '557', '118014', '2', '2167', false);
INSERT INTO public.who_global_data_import VALUES (573266, '2020-10-12', 'DO', 'Dominican Republic', 'AMRO', '463', '118477', '6', '2173', false);
INSERT INTO public.who_global_data_import VALUES (573267, '2020-10-13', 'DO', 'Dominican Republic', 'AMRO', '366', '118843', '6', '2179', false);
INSERT INTO public.who_global_data_import VALUES (573268, '2020-10-14', 'DO', 'Dominican Republic', 'AMRO', '165', '119008', '4', '2183', false);
INSERT INTO public.who_global_data_import VALUES (573269, '2020-10-15', 'DO', 'Dominican Republic', 'AMRO', '654', '119662', '3', '2186', false);
INSERT INTO public.who_global_data_import VALUES (573270, '2020-10-16', 'DO', 'Dominican Republic', 'AMRO', '404', '120066', '3', '2189', false);
INSERT INTO public.who_global_data_import VALUES (573271, '2020-10-17', 'DO', 'Dominican Republic', 'AMRO', '384', '120450', '3', '2192', false);
INSERT INTO public.who_global_data_import VALUES (573272, '2020-10-18', 'DO', 'Dominican Republic', 'AMRO', '475', '120925', '3', '2195', false);
INSERT INTO public.who_global_data_import VALUES (573273, '2020-10-19', 'DO', 'Dominican Republic', 'AMRO', '422', '121347', '4', '2199', false);
INSERT INTO public.who_global_data_import VALUES (573274, '2020-10-20', 'DO', 'Dominican Republic', 'AMRO', '320', '121667', '4', '2203', false);
INSERT INTO public.who_global_data_import VALUES (573275, '2020-10-21', 'DO', 'Dominican Republic', 'AMRO', '306', '121973', '1', '2204', false);
INSERT INTO public.who_global_data_import VALUES (573276, '2020-10-22', 'DO', 'Dominican Republic', 'AMRO', '425', '122398', '2', '2206', false);
INSERT INTO public.who_global_data_import VALUES (573277, '2020-10-23', 'DO', 'Dominican Republic', 'AMRO', '475', '122873', '6', '2212', false);
INSERT INTO public.who_global_data_import VALUES (573278, '2020-10-24', 'DO', 'Dominican Republic', 'AMRO', '0', '122873', '0', '2212', false);
INSERT INTO public.who_global_data_import VALUES (573279, '2020-10-25', 'DO', 'Dominican Republic', 'AMRO', '1145', '124018', '8', '2220', false);
INSERT INTO public.who_global_data_import VALUES (573280, '2020-10-26', 'DO', 'Dominican Republic', 'AMRO', '509', '124527', '3', '2223', false);
INSERT INTO public.who_global_data_import VALUES (573281, '2020-10-27', 'DO', 'Dominican Republic', 'AMRO', '316', '124843', '2', '2225', false);
INSERT INTO public.who_global_data_import VALUES (573282, '2020-10-28', 'DO', 'Dominican Republic', 'AMRO', '165', '125008', '1', '2226', false);
INSERT INTO public.who_global_data_import VALUES (573283, '2020-10-29', 'DO', 'Dominican Republic', 'AMRO', '562', '125570', '6', '2232', false);
INSERT INTO public.who_global_data_import VALUES (573284, '2020-10-30', 'DO', 'Dominican Republic', 'AMRO', '343', '125913', '2', '2234', false);
INSERT INTO public.who_global_data_import VALUES (573285, '2020-10-31', 'DO', 'Dominican Republic', 'AMRO', '419', '126332', '2', '2236', false);
INSERT INTO public.who_global_data_import VALUES (573286, '2020-11-01', 'DO', 'Dominican Republic', 'AMRO', '686', '127018', '9', '2245', false);
INSERT INTO public.who_global_data_import VALUES (573287, '2020-11-02', 'DO', 'Dominican Republic', 'AMRO', '314', '127332', '4', '2249', false);
INSERT INTO public.who_global_data_import VALUES (573288, '2020-11-03', 'DO', 'Dominican Republic', 'AMRO', '259', '127591', '1', '2250', false);
INSERT INTO public.who_global_data_import VALUES (573289, '2020-11-04', 'DO', 'Dominican Republic', 'AMRO', '257', '127848', '2', '2252', false);
INSERT INTO public.who_global_data_import VALUES (573290, '2020-11-05', 'DO', 'Dominican Republic', 'AMRO', '430', '128278', '5', '2257', false);
INSERT INTO public.who_global_data_import VALUES (573291, '2020-11-06', 'DO', 'Dominican Republic', 'AMRO', '546', '128824', '3', '2260', false);
INSERT INTO public.who_global_data_import VALUES (573292, '2020-11-07', 'DO', 'Dominican Republic', 'AMRO', '476', '129300', '1', '2261', false);
INSERT INTO public.who_global_data_import VALUES (573293, '2020-11-08', 'DO', 'Dominican Republic', 'AMRO', '345', '129645', '2', '2263', false);
INSERT INTO public.who_global_data_import VALUES (573294, '2020-11-09', 'DO', 'Dominican Republic', 'AMRO', '537', '130182', '2', '2265', false);
INSERT INTO public.who_global_data_import VALUES (573295, '2020-11-10', 'DO', 'Dominican Republic', 'AMRO', '421', '130603', '2', '2267', false);
INSERT INTO public.who_global_data_import VALUES (573296, '2020-11-11', 'DO', 'Dominican Republic', 'AMRO', '528', '131131', '2', '2269', false);
INSERT INTO public.who_global_data_import VALUES (573297, '2020-11-12', 'DO', 'Dominican Republic', 'AMRO', '134', '131265', '3', '2272', false);
INSERT INTO public.who_global_data_import VALUES (573298, '2020-11-13', 'DO', 'Dominican Republic', 'AMRO', '371', '131636', '2', '2274', false);
INSERT INTO public.who_global_data_import VALUES (573299, '2020-11-14', 'DO', 'Dominican Republic', 'AMRO', '918', '132554', '6', '2280', false);
INSERT INTO public.who_global_data_import VALUES (573300, '2020-11-15', 'DO', 'Dominican Republic', 'AMRO', '671', '133225', '2', '2282', false);
INSERT INTO public.who_global_data_import VALUES (573301, '2020-11-16', 'DO', 'Dominican Republic', 'AMRO', '499', '133724', '3', '2285', false);
INSERT INTO public.who_global_data_import VALUES (573302, '2020-11-17', 'DO', 'Dominican Republic', 'AMRO', '479', '134203', '1', '2286', false);
INSERT INTO public.who_global_data_import VALUES (573303, '2020-11-18', 'DO', 'Dominican Republic', 'AMRO', '494', '134697', '4', '2290', false);
INSERT INTO public.who_global_data_import VALUES (573304, '2020-11-19', 'DO', 'Dominican Republic', 'AMRO', '460', '135157', '3', '2293', false);
INSERT INTO public.who_global_data_import VALUES (573305, '2020-11-20', 'DO', 'Dominican Republic', 'AMRO', '1026', '136183', '8', '2301', false);
INSERT INTO public.who_global_data_import VALUES (573306, '2020-11-21', 'DO', 'Dominican Republic', 'AMRO', '601', '136784', '5', '2306', false);
INSERT INTO public.who_global_data_import VALUES (573307, '2020-11-22', 'DO', 'Dominican Republic', 'AMRO', '986', '137770', '2', '2308', false);
INSERT INTO public.who_global_data_import VALUES (573308, '2020-11-23', 'DO', 'Dominican Republic', 'AMRO', '640', '138410', '2', '2310', false);
INSERT INTO public.who_global_data_import VALUES (573309, '2020-11-24', 'DO', 'Dominican Republic', 'AMRO', '419', '138829', '1', '2311', false);
INSERT INTO public.who_global_data_import VALUES (573310, '2020-11-25', 'DO', 'Dominican Republic', 'AMRO', '282', '139111', '2', '2313', false);
INSERT INTO public.who_global_data_import VALUES (573311, '2020-11-26', 'DO', 'Dominican Republic', 'AMRO', '553', '139664', '2', '2315', false);
INSERT INTO public.who_global_data_import VALUES (573312, '2020-11-27', 'DO', 'Dominican Republic', 'AMRO', '1258', '140922', '2', '2317', false);
INSERT INTO public.who_global_data_import VALUES (573313, '2020-11-28', 'DO', 'Dominican Republic', 'AMRO', '855', '141777', '7', '2324', false);
INSERT INTO public.who_global_data_import VALUES (573314, '2020-11-29', 'DO', 'Dominican Republic', 'AMRO', '876', '142653', '4', '2328', false);
INSERT INTO public.who_global_data_import VALUES (573315, '2020-11-30', 'DO', 'Dominican Republic', 'AMRO', '820', '143473', '2', '2330', false);
INSERT INTO public.who_global_data_import VALUES (573316, '2020-12-01', 'DO', 'Dominican Republic', 'AMRO', '515', '143988', '1', '2331', false);
INSERT INTO public.who_global_data_import VALUES (573317, '2020-12-02', 'DO', 'Dominican Republic', 'AMRO', '314', '144302', '2', '2333', false);
INSERT INTO public.who_global_data_import VALUES (573318, '2020-12-03', 'DO', 'Dominican Republic', 'AMRO', '895', '145197', '1', '2334', false);
INSERT INTO public.who_global_data_import VALUES (573319, '2020-12-04', 'DO', 'Dominican Republic', 'AMRO', '812', '146009', '1', '2335', false);
INSERT INTO public.who_global_data_import VALUES (573320, '2020-12-05', 'DO', 'Dominican Republic', 'AMRO', '671', '146680', '8', '2343', false);
INSERT INTO public.who_global_data_import VALUES (573321, '2020-12-06', 'DO', 'Dominican Republic', 'AMRO', '975', '147655', '2', '2345', false);
INSERT INTO public.who_global_data_import VALUES (573322, '2020-12-07', 'DO', 'Dominican Republic', 'AMRO', '798', '148453', '0', '2345', false);
INSERT INTO public.who_global_data_import VALUES (573323, '2020-12-08', 'DO', 'Dominican Republic', 'AMRO', '685', '149138', '1', '2346', false);
INSERT INTO public.who_global_data_import VALUES (573324, '2020-12-09', 'DO', 'Dominican Republic', 'AMRO', '492', '149630', '1', '2347', false);
INSERT INTO public.who_global_data_import VALUES (573325, '2020-12-10', 'DO', 'Dominican Republic', 'AMRO', '531', '150161', '3', '2350', false);
INSERT INTO public.who_global_data_import VALUES (573326, '2020-12-11', 'DO', 'Dominican Republic', 'AMRO', '1560', '151721', '8', '2358', false);
INSERT INTO public.who_global_data_import VALUES (573327, '2020-12-12', 'DO', 'Dominican Republic', 'AMRO', '731', '152452', '1', '2359', false);
INSERT INTO public.who_global_data_import VALUES (573328, '2020-12-13', 'DO', 'Dominican Republic', 'AMRO', '1133', '153585', '1', '2360', false);
INSERT INTO public.who_global_data_import VALUES (573329, '2020-12-14', 'DO', 'Dominican Republic', 'AMRO', '1107', '154692', '1', '2361', false);
INSERT INTO public.who_global_data_import VALUES (573330, '2020-12-15', 'DO', 'Dominican Republic', 'AMRO', '492', '155184', '3', '2364', false);
INSERT INTO public.who_global_data_import VALUES (573331, '2020-12-16', 'DO', 'Dominican Republic', 'AMRO', '613', '155797', '3', '2367', false);
INSERT INTO public.who_global_data_import VALUES (573332, '2020-12-17', 'DO', 'Dominican Republic', 'AMRO', '788', '156585', '5', '2372', false);
INSERT INTO public.who_global_data_import VALUES (573333, '2020-12-18', 'DO', 'Dominican Republic', 'AMRO', '720', '157305', '3', '2375', false);
INSERT INTO public.who_global_data_import VALUES (573334, '2020-12-19', 'DO', 'Dominican Republic', 'AMRO', '624', '157929', '1', '2376', false);
INSERT INTO public.who_global_data_import VALUES (573335, '2020-12-20', 'DO', 'Dominican Republic', 'AMRO', '1135', '159064', '6', '2382', false);
INSERT INTO public.who_global_data_import VALUES (573336, '2020-12-21', 'DO', 'Dominican Republic', 'AMRO', '1322', '160386', '2', '2384', false);
INSERT INTO public.who_global_data_import VALUES (573337, '2020-12-22', 'DO', 'Dominican Republic', 'AMRO', '666', '161052', '1', '2385', false);
INSERT INTO public.who_global_data_import VALUES (573338, '2020-12-23', 'DO', 'Dominican Republic', 'AMRO', '878', '161930', '13', '2398', false);
INSERT INTO public.who_global_data_import VALUES (573339, '2020-12-24', 'DO', 'Dominican Republic', 'AMRO', '566', '162496', '3', '2401', false);
INSERT INTO public.who_global_data_import VALUES (573340, '2020-12-25', 'DO', 'Dominican Republic', 'AMRO', '1158', '163654', '3', '2404', false);
INSERT INTO public.who_global_data_import VALUES (573341, '2020-12-26', 'DO', 'Dominican Republic', 'AMRO', '1381', '165035', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (573342, '2020-12-27', 'DO', 'Dominican Republic', 'AMRO', '905', '165940', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (573343, '2020-12-28', 'DO', 'Dominican Republic', 'AMRO', '824', '166764', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (573344, '2020-12-29', 'DO', 'Dominican Republic', 'AMRO', '641', '167405', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (573345, '2020-12-30', 'DO', 'Dominican Republic', 'AMRO', '860', '168265', '1', '2405', false);
INSERT INTO public.who_global_data_import VALUES (573346, '2020-12-31', 'DO', 'Dominican Republic', 'AMRO', '1314', '169579', '4', '2409', false);
INSERT INTO public.who_global_data_import VALUES (573347, '2021-01-01', 'DO', 'Dominican Republic', 'AMRO', '1206', '170785', '5', '2414', false);
INSERT INTO public.who_global_data_import VALUES (573348, '2021-01-02', 'DO', 'Dominican Republic', 'AMRO', '1433', '172218', '2', '2416', false);
INSERT INTO public.who_global_data_import VALUES (573349, '2021-01-03', 'DO', 'Dominican Republic', 'AMRO', '747', '172965', '0', '2416', false);
INSERT INTO public.who_global_data_import VALUES (573350, '2021-01-04', 'DO', 'Dominican Republic', 'AMRO', '366', '173331', '2', '2418', false);
INSERT INTO public.who_global_data_import VALUES (573351, '2021-01-05', 'DO', 'Dominican Republic', 'AMRO', '0', '173331', '0', '2418', false);
INSERT INTO public.who_global_data_import VALUES (573352, '2021-01-06', 'DO', 'Dominican Republic', 'AMRO', '2518', '175849', '1', '2419', false);
INSERT INTO public.who_global_data_import VALUES (573353, '2021-01-07', 'DO', 'Dominican Republic', 'AMRO', '529', '176378', '0', '2419', false);
INSERT INTO public.who_global_data_import VALUES (573354, '2021-01-08', 'DO', 'Dominican Republic', 'AMRO', '1115', '177493', '4', '2423', false);
INSERT INTO public.who_global_data_import VALUES (573355, '2021-01-09', 'DO', 'Dominican Republic', 'AMRO', '1045', '178538', '1', '2424', false);
INSERT INTO public.who_global_data_import VALUES (573356, '2021-01-10', 'DO', 'Dominican Republic', 'AMRO', '2106', '180644', '0', '2424', false);
INSERT INTO public.who_global_data_import VALUES (573357, '2021-01-11', 'DO', 'Dominican Republic', 'AMRO', '1459', '182103', '3', '2427', false);
INSERT INTO public.who_global_data_import VALUES (573358, '2021-01-12', 'DO', 'Dominican Republic', 'AMRO', '1179', '183282', '0', '2427', false);
INSERT INTO public.who_global_data_import VALUES (573359, '2021-01-13', 'DO', 'Dominican Republic', 'AMRO', '1506', '184788', '0', '2427', false);
INSERT INTO public.who_global_data_import VALUES (573360, '2021-01-14', 'DO', 'Dominican Republic', 'AMRO', '1595', '186383', '1', '2428', false);
INSERT INTO public.who_global_data_import VALUES (573361, '2021-01-15', 'DO', 'Dominican Republic', 'AMRO', '1104', '187487', '0', '2428', false);
INSERT INTO public.who_global_data_import VALUES (573362, '2021-01-16', 'DO', 'Dominican Republic', 'AMRO', '1482', '188969', '4', '2432', false);
INSERT INTO public.who_global_data_import VALUES (573363, '2021-01-17', 'DO', 'Dominican Republic', 'AMRO', '2370', '191339', '0', '2432', false);
INSERT INTO public.who_global_data_import VALUES (573364, '2021-01-18', 'DO', 'Dominican Republic', 'AMRO', '1779', '193118', '5', '2437', false);
INSERT INTO public.who_global_data_import VALUES (573365, '2021-01-19', 'DO', 'Dominican Republic', 'AMRO', '1848', '194966', '11', '2448', false);
INSERT INTO public.who_global_data_import VALUES (573366, '2021-01-20', 'DO', 'Dominican Republic', 'AMRO', '1625', '196591', '13', '2461', false);
INSERT INTO public.who_global_data_import VALUES (573367, '2021-01-21', 'DO', 'Dominican Republic', 'AMRO', '1532', '198123', '9', '2470', false);
INSERT INTO public.who_global_data_import VALUES (573368, '2021-01-22', 'DO', 'Dominican Republic', 'AMRO', '1549', '199672', '12', '2482', false);
INSERT INTO public.who_global_data_import VALUES (573369, '2021-01-23', 'DO', 'Dominican Republic', 'AMRO', '1473', '201145', '14', '2496', false);
INSERT INTO public.who_global_data_import VALUES (573370, '2021-01-24', 'DO', 'Dominican Republic', 'AMRO', '1362', '202507', '17', '2513', false);
INSERT INTO public.who_global_data_import VALUES (573371, '2020-01-03', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573372, '2020-01-04', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573373, '2020-01-05', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573374, '2020-01-06', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573375, '2020-01-07', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573376, '2020-01-08', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573377, '2020-01-09', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573378, '2020-01-10', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573379, '2020-01-11', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573380, '2020-01-12', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573381, '2020-01-13', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573382, '2020-01-14', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573383, '2020-01-15', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573384, '2020-01-16', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573385, '2020-01-17', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573386, '2020-01-18', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573387, '2020-01-19', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573388, '2020-01-20', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573389, '2020-01-21', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573390, '2020-01-22', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573391, '2020-01-23', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573392, '2020-01-24', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573393, '2020-01-25', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573394, '2020-01-26', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573395, '2020-01-27', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573396, '2020-01-28', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573397, '2020-01-29', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573398, '2020-01-30', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573399, '2020-01-31', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573400, '2020-02-01', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573401, '2020-02-02', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573402, '2020-02-03', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573403, '2020-02-04', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573404, '2020-02-05', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573405, '2020-02-06', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573406, '2020-02-07', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573407, '2020-02-08', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573408, '2020-02-09', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573409, '2020-02-10', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573410, '2020-02-11', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573411, '2020-02-12', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573412, '2020-02-13', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573413, '2020-02-14', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573414, '2020-02-15', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573415, '2020-02-16', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573416, '2020-02-17', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573417, '2020-02-18', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573418, '2020-02-19', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573419, '2020-02-20', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573420, '2020-02-21', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573421, '2020-02-22', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573422, '2020-02-23', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573423, '2020-02-24', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573424, '2020-02-25', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573425, '2020-02-26', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573426, '2020-02-27', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573427, '2020-02-28', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573428, '2020-02-29', 'EC', 'Ecuador', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573429, '2020-03-01', 'EC', 'Ecuador', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573430, '2020-03-02', 'EC', 'Ecuador', 'AMRO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573431, '2020-03-03', 'EC', 'Ecuador', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573432, '2020-03-04', 'EC', 'Ecuador', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573433, '2020-03-05', 'EC', 'Ecuador', 'AMRO', '6', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573434, '2020-03-06', 'EC', 'Ecuador', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573435, '2020-03-07', 'EC', 'Ecuador', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573436, '2020-03-08', 'EC', 'Ecuador', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573437, '2020-03-09', 'EC', 'Ecuador', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573438, '2020-03-10', 'EC', 'Ecuador', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573439, '2020-03-11', 'EC', 'Ecuador', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573440, '2020-03-12', 'EC', 'Ecuador', 'AMRO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573441, '2020-03-13', 'EC', 'Ecuador', 'AMRO', '6', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573442, '2020-03-14', 'EC', 'Ecuador', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573443, '2020-03-15', 'EC', 'Ecuador', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573444, '2020-03-16', 'EC', 'Ecuador', 'AMRO', '14', '41', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (573445, '2020-03-17', 'EC', 'Ecuador', 'AMRO', '21', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (573446, '2020-03-18', 'EC', 'Ecuador', 'AMRO', '97', '159', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (573447, '2020-03-19', 'EC', 'Ecuador', 'AMRO', '40', '199', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (573448, '2020-03-20', 'EC', 'Ecuador', 'AMRO', '168', '367', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (573449, '2020-03-21', 'EC', 'Ecuador', 'AMRO', '139', '506', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (573450, '2020-03-22', 'EC', 'Ecuador', 'AMRO', '0', '506', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (573451, '2020-03-23', 'EC', 'Ecuador', 'AMRO', '26', '532', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (573452, '2020-03-24', 'EC', 'Ecuador', 'AMRO', '517', '1049', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (573453, '2020-03-25', 'EC', 'Ecuador', 'AMRO', '0', '1049', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (573454, '2020-03-26', 'EC', 'Ecuador', 'AMRO', '162', '1211', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (573455, '2020-03-27', 'EC', 'Ecuador', 'AMRO', '0', '1211', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (573456, '2020-03-28', 'EC', 'Ecuador', 'AMRO', '384', '1595', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (573457, '2020-03-29', 'EC', 'Ecuador', 'AMRO', '228', '1823', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (573458, '2020-03-30', 'EC', 'Ecuador', 'AMRO', '12', '1835', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (573459, '2020-03-31', 'EC', 'Ecuador', 'AMRO', '127', '1962', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (573460, '2020-04-01', 'EC', 'Ecuador', 'AMRO', '278', '2240', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (573461, '2020-04-02', 'EC', 'Ecuador', 'AMRO', '132', '2372', '71', '79', false);
INSERT INTO public.who_global_data_import VALUES (573462, '2020-04-03', 'EC', 'Ecuador', 'AMRO', '791', '3163', '41', '120', false);
INSERT INTO public.who_global_data_import VALUES (573463, '2020-04-04', 'EC', 'Ecuador', 'AMRO', '0', '3163', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (573464, '2020-04-05', 'EC', 'Ecuador', 'AMRO', '302', '3465', '52', '172', false);
INSERT INTO public.who_global_data_import VALUES (573465, '2020-04-06', 'EC', 'Ecuador', 'AMRO', '0', '3465', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (573466, '2020-04-07', 'EC', 'Ecuador', 'AMRO', '282', '3747', '19', '191', false);
INSERT INTO public.who_global_data_import VALUES (573467, '2020-04-08', 'EC', 'Ecuador', 'AMRO', '0', '3747', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (573468, '2020-04-09', 'EC', 'Ecuador', 'AMRO', '703', '4450', '51', '242', false);
INSERT INTO public.who_global_data_import VALUES (573469, '2020-04-10', 'EC', 'Ecuador', 'AMRO', '515', '4965', '30', '272', false);
INSERT INTO public.who_global_data_import VALUES (573470, '2020-04-11', 'EC', 'Ecuador', 'AMRO', '2196', '7161', '25', '297', false);
INSERT INTO public.who_global_data_import VALUES (573471, '2020-04-12', 'EC', 'Ecuador', 'AMRO', '96', '7257', '18', '315', false);
INSERT INTO public.who_global_data_import VALUES (573472, '2020-04-13', 'EC', 'Ecuador', 'AMRO', '209', '7466', '18', '333', false);
INSERT INTO public.who_global_data_import VALUES (573473, '2020-04-14', 'EC', 'Ecuador', 'AMRO', '63', '7529', '22', '355', false);
INSERT INTO public.who_global_data_import VALUES (573474, '2020-04-15', 'EC', 'Ecuador', 'AMRO', '74', '7603', '14', '369', false);
INSERT INTO public.who_global_data_import VALUES (573475, '2020-04-16', 'EC', 'Ecuador', 'AMRO', '255', '7858', '19', '388', false);
INSERT INTO public.who_global_data_import VALUES (573476, '2020-04-17', 'EC', 'Ecuador', 'AMRO', '367', '8225', '15', '403', false);
INSERT INTO public.who_global_data_import VALUES (573477, '2020-04-18', 'EC', 'Ecuador', 'AMRO', '225', '8450', '18', '421', false);
INSERT INTO public.who_global_data_import VALUES (573478, '2020-04-19', 'EC', 'Ecuador', 'AMRO', '572', '9022', '35', '456', false);
INSERT INTO public.who_global_data_import VALUES (573479, '2020-04-20', 'EC', 'Ecuador', 'AMRO', '446', '9468', '18', '474', false);
INSERT INTO public.who_global_data_import VALUES (573480, '2020-04-21', 'EC', 'Ecuador', 'AMRO', '660', '10128', '33', '507', false);
INSERT INTO public.who_global_data_import VALUES (573481, '2020-04-22', 'EC', 'Ecuador', 'AMRO', '270', '10398', '13', '520', false);
INSERT INTO public.who_global_data_import VALUES (573482, '2020-04-23', 'EC', 'Ecuador', 'AMRO', '452', '10850', '17', '537', false);
INSERT INTO public.who_global_data_import VALUES (573483, '2020-04-24', 'EC', 'Ecuador', 'AMRO', '333', '11183', '23', '560', false);
INSERT INTO public.who_global_data_import VALUES (573484, '2020-04-25', 'EC', 'Ecuador', 'AMRO', '11536', '22719', '16', '576', false);
INSERT INTO public.who_global_data_import VALUES (573485, '2020-04-26', 'EC', 'Ecuador', 'AMRO', '0', '22719', '0', '576', false);
INSERT INTO public.who_global_data_import VALUES (573486, '2020-04-27', 'EC', 'Ecuador', 'AMRO', '0', '22719', '0', '576', false);
INSERT INTO public.who_global_data_import VALUES (573487, '2020-04-28', 'EC', 'Ecuador', 'AMRO', '521', '23240', '87', '663', false);
INSERT INTO public.who_global_data_import VALUES (573488, '2020-04-29', 'EC', 'Ecuador', 'AMRO', '1018', '24258', '208', '871', false);
INSERT INTO public.who_global_data_import VALUES (573489, '2020-04-30', 'EC', 'Ecuador', 'AMRO', '417', '24675', '12', '883', false);
INSERT INTO public.who_global_data_import VALUES (573490, '2020-05-01', 'EC', 'Ecuador', 'AMRO', '259', '24934', '17', '900', false);
INSERT INTO public.who_global_data_import VALUES (573491, '2020-05-02', 'EC', 'Ecuador', 'AMRO', '1402', '26336', '163', '1063', false);
INSERT INTO public.who_global_data_import VALUES (573492, '2020-05-03', 'EC', 'Ecuador', 'AMRO', '1128', '27464', '308', '1371', false);
INSERT INTO public.who_global_data_import VALUES (573493, '2020-05-04', 'EC', 'Ecuador', 'AMRO', '2074', '29538', '193', '1564', false);
INSERT INTO public.who_global_data_import VALUES (573494, '2020-05-05', 'EC', 'Ecuador', 'AMRO', '2343', '31881', '5', '1569', false);
INSERT INTO public.who_global_data_import VALUES (573495, '2020-05-06', 'EC', 'Ecuador', 'AMRO', '0', '31881', '0', '1569', false);
INSERT INTO public.who_global_data_import VALUES (573496, '2020-05-07', 'EC', 'Ecuador', 'AMRO', '-2461', '29420', '49', '1618', false);
INSERT INTO public.who_global_data_import VALUES (573497, '2020-05-08', 'EC', 'Ecuador', 'AMRO', '878', '30298', '36', '1654', false);
INSERT INTO public.who_global_data_import VALUES (573498, '2020-05-09', 'EC', 'Ecuador', 'AMRO', '0', '30298', '0', '1654', false);
INSERT INTO public.who_global_data_import VALUES (573499, '2020-05-10', 'EC', 'Ecuador', 'AMRO', '-1480', '28818', '50', '1704', false);
INSERT INTO public.who_global_data_import VALUES (573500, '2020-05-11', 'EC', 'Ecuador', 'AMRO', '741', '29559', '423', '2127', false);
INSERT INTO public.who_global_data_import VALUES (573501, '2020-05-12', 'EC', 'Ecuador', 'AMRO', '-50', '29509', '18', '2145', false);
INSERT INTO public.who_global_data_import VALUES (573502, '2020-05-13', 'EC', 'Ecuador', 'AMRO', '910', '30419', '182', '2327', false);
INSERT INTO public.who_global_data_import VALUES (573503, '2020-05-14', 'EC', 'Ecuador', 'AMRO', '67', '30486', '7', '2334', false);
INSERT INTO public.who_global_data_import VALUES (573504, '2020-05-15', 'EC', 'Ecuador', 'AMRO', '16', '30502', '4', '2338', false);
INSERT INTO public.who_global_data_import VALUES (573505, '2020-05-16', 'EC', 'Ecuador', 'AMRO', '0', '30502', '0', '2338', false);
INSERT INTO public.who_global_data_import VALUES (573506, '2020-05-17', 'EC', 'Ecuador', 'AMRO', '965', '31467', '256', '2594', false);
INSERT INTO public.who_global_data_import VALUES (573507, '2020-05-18', 'EC', 'Ecuador', 'AMRO', '1256', '32723', '94', '2688', false);
INSERT INTO public.who_global_data_import VALUES (573508, '2020-05-19', 'EC', 'Ecuador', 'AMRO', '459', '33182', '48', '2736', false);
INSERT INTO public.who_global_data_import VALUES (573509, '2020-05-20', 'EC', 'Ecuador', 'AMRO', '969', '34151', '103', '2839', false);
INSERT INTO public.who_global_data_import VALUES (573510, '2020-05-21', 'EC', 'Ecuador', 'AMRO', '0', '34151', '0', '2839', false);
INSERT INTO public.who_global_data_import VALUES (573511, '2020-05-22', 'EC', 'Ecuador', 'AMRO', '703', '34854', '49', '2888', false);
INSERT INTO public.who_global_data_import VALUES (573512, '2020-05-23', 'EC', 'Ecuador', 'AMRO', '974', '35828', '168', '3056', false);
INSERT INTO public.who_global_data_import VALUES (573513, '2020-05-24', 'EC', 'Ecuador', 'AMRO', '430', '36258', '40', '3096', false);
INSERT INTO public.who_global_data_import VALUES (573514, '2020-05-25', 'EC', 'Ecuador', 'AMRO', '498', '36756', '12', '3108', false);
INSERT INTO public.who_global_data_import VALUES (573515, '2020-05-26', 'EC', 'Ecuador', 'AMRO', '599', '37355', '95', '3203', false);
INSERT INTO public.who_global_data_import VALUES (573516, '2020-05-27', 'EC', 'Ecuador', 'AMRO', '301', '37656', '18', '3221', false);
INSERT INTO public.who_global_data_import VALUES (573517, '2020-05-28', 'EC', 'Ecuador', 'AMRO', '447', '38103', '54', '3275', false);
INSERT INTO public.who_global_data_import VALUES (573518, '2020-05-29', 'EC', 'Ecuador', 'AMRO', '368', '38471', '38', '3313', false);
INSERT INTO public.who_global_data_import VALUES (573519, '2020-05-30', 'EC', 'Ecuador', 'AMRO', '100', '38571', '21', '3334', false);
INSERT INTO public.who_global_data_import VALUES (573520, '2020-05-31', 'EC', 'Ecuador', 'AMRO', '0', '38571', '0', '3334', false);
INSERT INTO public.who_global_data_import VALUES (573521, '2020-06-01', 'EC', 'Ecuador', 'AMRO', '527', '39098', '24', '3358', false);
INSERT INTO public.who_global_data_import VALUES (573522, '2020-06-02', 'EC', 'Ecuador', 'AMRO', '0', '39098', '0', '3358', false);
INSERT INTO public.who_global_data_import VALUES (573523, '2020-06-03', 'EC', 'Ecuador', 'AMRO', '1316', '40414', '80', '3438', false);
INSERT INTO public.who_global_data_import VALUES (573524, '2020-06-04', 'EC', 'Ecuador', 'AMRO', '552', '40966', '48', '3486', false);
INSERT INTO public.who_global_data_import VALUES (573525, '2020-06-05', 'EC', 'Ecuador', 'AMRO', '0', '40966', '0', '3486', false);
INSERT INTO public.who_global_data_import VALUES (573526, '2020-06-06', 'EC', 'Ecuador', 'AMRO', '1140', '42106', '106', '3592', false);
INSERT INTO public.who_global_data_import VALUES (573527, '2020-06-07', 'EC', 'Ecuador', 'AMRO', '622', '42728', '16', '3608', false);
INSERT INTO public.who_global_data_import VALUES (573528, '2020-06-08', 'EC', 'Ecuador', 'AMRO', '392', '43120', '13', '3621', false);
INSERT INTO public.who_global_data_import VALUES (573529, '2020-06-09', 'EC', 'Ecuador', 'AMRO', '258', '43378', '21', '3642', false);
INSERT INTO public.who_global_data_import VALUES (573530, '2020-06-10', 'EC', 'Ecuador', 'AMRO', '539', '43917', '48', '3690', false);
INSERT INTO public.who_global_data_import VALUES (573531, '2020-06-11', 'EC', 'Ecuador', 'AMRO', '523', '44440', '30', '3720', false);
INSERT INTO public.who_global_data_import VALUES (573532, '2020-06-12', 'EC', 'Ecuador', 'AMRO', '0', '44440', '0', '3720', false);
INSERT INTO public.who_global_data_import VALUES (573533, '2020-06-13', 'EC', 'Ecuador', 'AMRO', '1338', '45778', '108', '3828', false);
INSERT INTO public.who_global_data_import VALUES (573534, '2020-06-14', 'EC', 'Ecuador', 'AMRO', '578', '46356', '46', '3874', false);
INSERT INTO public.who_global_data_import VALUES (573535, '2020-06-15', 'EC', 'Ecuador', 'AMRO', '395', '46751', '22', '3896', false);
INSERT INTO public.who_global_data_import VALUES (573536, '2020-06-16', 'EC', 'Ecuador', 'AMRO', '571', '47322', '33', '3929', false);
INSERT INTO public.who_global_data_import VALUES (573537, '2020-06-17', 'EC', 'Ecuador', 'AMRO', '621', '47943', '41', '3970', false);
INSERT INTO public.who_global_data_import VALUES (573538, '2020-06-18', 'EC', 'Ecuador', 'AMRO', '547', '48490', '37', '4007', false);
INSERT INTO public.who_global_data_import VALUES (573539, '2020-06-19', 'EC', 'Ecuador', 'AMRO', '607', '49097', '80', '4087', false);
INSERT INTO public.who_global_data_import VALUES (573540, '2020-06-20', 'EC', 'Ecuador', 'AMRO', '634', '49731', '69', '4156', false);
INSERT INTO public.who_global_data_import VALUES (573541, '2020-06-21', 'EC', 'Ecuador', 'AMRO', '452', '50183', '43', '4199', false);
INSERT INTO public.who_global_data_import VALUES (573542, '2020-06-22', 'EC', 'Ecuador', 'AMRO', '457', '50640', '24', '4223', false);
INSERT INTO public.who_global_data_import VALUES (573543, '2020-06-23', 'EC', 'Ecuador', 'AMRO', '275', '50915', '23', '4246', false);
INSERT INTO public.who_global_data_import VALUES (573544, '2020-06-24', 'EC', 'Ecuador', 'AMRO', '728', '51643', '28', '4274', false);
INSERT INTO public.who_global_data_import VALUES (573545, '2020-06-25', 'EC', 'Ecuador', 'AMRO', '691', '52334', '35', '4309', false);
INSERT INTO public.who_global_data_import VALUES (573546, '2020-06-26', 'EC', 'Ecuador', 'AMRO', '822', '53156', '34', '4343', false);
INSERT INTO public.who_global_data_import VALUES (573547, '2020-06-27', 'EC', 'Ecuador', 'AMRO', '700', '53856', '63', '4406', false);
INSERT INTO public.who_global_data_import VALUES (573548, '2020-06-28', 'EC', 'Ecuador', 'AMRO', '718', '54574', '18', '4424', false);
INSERT INTO public.who_global_data_import VALUES (573549, '2020-06-29', 'EC', 'Ecuador', 'AMRO', '681', '55255', '5', '4429', false);
INSERT INTO public.who_global_data_import VALUES (573550, '2020-06-30', 'EC', 'Ecuador', 'AMRO', '410', '55665', '73', '4502', false);
INSERT INTO public.who_global_data_import VALUES (573551, '2020-07-01', 'EC', 'Ecuador', 'AMRO', '677', '56342', '25', '4527', false);
INSERT INTO public.who_global_data_import VALUES (573552, '2020-07-02', 'EC', 'Ecuador', 'AMRO', '0', '56342', '0', '4527', false);
INSERT INTO public.who_global_data_import VALUES (573553, '2020-07-03', 'EC', 'Ecuador', 'AMRO', '3126', '59468', '112', '4639', false);
INSERT INTO public.who_global_data_import VALUES (573554, '2020-07-04', 'EC', 'Ecuador', 'AMRO', '1189', '60657', '61', '4700', false);
INSERT INTO public.who_global_data_import VALUES (573555, '2020-07-05', 'EC', 'Ecuador', 'AMRO', '878', '61535', '69', '4769', false);
INSERT INTO public.who_global_data_import VALUES (573556, '2020-07-06', 'EC', 'Ecuador', 'AMRO', '423', '61958', '12', '4781', false);
INSERT INTO public.who_global_data_import VALUES (573557, '2020-07-07', 'EC', 'Ecuador', 'AMRO', '422', '62380', '40', '4821', false);
INSERT INTO public.who_global_data_import VALUES (573558, '2020-07-08', 'EC', 'Ecuador', 'AMRO', '865', '63245', '52', '4873', false);
INSERT INTO public.who_global_data_import VALUES (573559, '2020-07-09', 'EC', 'Ecuador', 'AMRO', '0', '63245', '0', '4873', false);
INSERT INTO public.who_global_data_import VALUES (573560, '2020-07-10', 'EC', 'Ecuador', 'AMRO', '1773', '65018', '66', '4939', false);
INSERT INTO public.who_global_data_import VALUES (573561, '2020-07-11', 'EC', 'Ecuador', 'AMRO', '783', '65801', '44', '4983', false);
INSERT INTO public.who_global_data_import VALUES (573562, '2020-07-12', 'EC', 'Ecuador', 'AMRO', '1408', '67209', '48', '5031', false);
INSERT INTO public.who_global_data_import VALUES (573563, '2020-07-13', 'EC', 'Ecuador', 'AMRO', '661', '67870', '16', '5047', false);
INSERT INTO public.who_global_data_import VALUES (573564, '2020-07-14', 'EC', 'Ecuador', 'AMRO', '589', '68459', '16', '5063', false);
INSERT INTO public.who_global_data_import VALUES (573565, '2020-07-15', 'EC', 'Ecuador', 'AMRO', '1111', '69570', '67', '5130', false);
INSERT INTO public.who_global_data_import VALUES (573566, '2020-07-16', 'EC', 'Ecuador', 'AMRO', '759', '70329', '28', '5158', false);
INSERT INTO public.who_global_data_import VALUES (573567, '2020-07-17', 'EC', 'Ecuador', 'AMRO', '1036', '71365', '49', '5207', false);
INSERT INTO public.who_global_data_import VALUES (573568, '2020-07-18', 'EC', 'Ecuador', 'AMRO', '1079', '72444', '43', '5250', false);
INSERT INTO public.who_global_data_import VALUES (573569, '2020-07-19', 'EC', 'Ecuador', 'AMRO', '938', '73382', '32', '5282', false);
INSERT INTO public.who_global_data_import VALUES (573570, '2020-07-20', 'EC', 'Ecuador', 'AMRO', '631', '74013', '31', '5313', false);
INSERT INTO public.who_global_data_import VALUES (573571, '2020-07-21', 'EC', 'Ecuador', 'AMRO', '607', '74620', '5', '5318', false);
INSERT INTO public.who_global_data_import VALUES (573572, '2020-07-22', 'EC', 'Ecuador', 'AMRO', '1597', '76217', '48', '5366', false);
INSERT INTO public.who_global_data_import VALUES (573573, '2020-07-23', 'EC', 'Ecuador', 'AMRO', '1040', '77257', '52', '5418', false);
INSERT INTO public.who_global_data_import VALUES (573574, '2020-07-24', 'EC', 'Ecuador', 'AMRO', '891', '78148', '21', '5439', false);
INSERT INTO public.who_global_data_import VALUES (573575, '2020-07-25', 'EC', 'Ecuador', 'AMRO', '901', '79049', '29', '5468', false);
INSERT INTO public.who_global_data_import VALUES (573576, '2020-07-26', 'EC', 'Ecuador', 'AMRO', '987', '80036', '39', '5507', false);
INSERT INTO public.who_global_data_import VALUES (573577, '2020-07-27', 'EC', 'Ecuador', 'AMRO', '658', '80694', '8', '5515', false);
INSERT INTO public.who_global_data_import VALUES (573578, '2020-07-28', 'EC', 'Ecuador', 'AMRO', '467', '81161', '17', '5532', false);
INSERT INTO public.who_global_data_import VALUES (573579, '2020-07-29', 'EC', 'Ecuador', 'AMRO', '1118', '82279', '52', '5584', false);
INSERT INTO public.who_global_data_import VALUES (573580, '2020-07-30', 'EC', 'Ecuador', 'AMRO', '914', '83193', '39', '5623', false);
INSERT INTO public.who_global_data_import VALUES (573581, '2020-07-31', 'EC', 'Ecuador', 'AMRO', '1177', '84370', '34', '5657', false);
INSERT INTO public.who_global_data_import VALUES (573582, '2020-08-01', 'EC', 'Ecuador', 'AMRO', '985', '85355', '45', '5702', false);
INSERT INTO public.who_global_data_import VALUES (573583, '2020-08-02', 'EC', 'Ecuador', 'AMRO', '877', '86232', '34', '5736', false);
INSERT INTO public.who_global_data_import VALUES (573584, '2020-08-03', 'EC', 'Ecuador', 'AMRO', '0', '86232', '0', '5736', false);
INSERT INTO public.who_global_data_import VALUES (573585, '2020-08-04', 'EC', 'Ecuador', 'AMRO', '809', '87041', '31', '5767', false);
INSERT INTO public.who_global_data_import VALUES (573586, '2020-08-05', 'EC', 'Ecuador', 'AMRO', '922', '87963', '41', '5808', false);
INSERT INTO public.who_global_data_import VALUES (573587, '2020-08-06', 'EC', 'Ecuador', 'AMRO', '903', '88866', '39', '5847', false);
INSERT INTO public.who_global_data_import VALUES (573588, '2020-08-07', 'EC', 'Ecuador', 'AMRO', '1671', '90537', '30', '5877', false);
INSERT INTO public.who_global_data_import VALUES (573589, '2020-08-08', 'EC', 'Ecuador', 'AMRO', '1432', '91969', '20', '5897', false);
INSERT INTO public.who_global_data_import VALUES (573590, '2020-08-09', 'EC', 'Ecuador', 'AMRO', '1603', '93572', '19', '5916', false);
INSERT INTO public.who_global_data_import VALUES (573591, '2020-08-10', 'EC', 'Ecuador', 'AMRO', '887', '94459', '6', '5922', false);
INSERT INTO public.who_global_data_import VALUES (573592, '2020-08-11', 'EC', 'Ecuador', 'AMRO', '242', '94701', '10', '5932', false);
INSERT INTO public.who_global_data_import VALUES (573593, '2020-08-12', 'EC', 'Ecuador', 'AMRO', '862', '95563', '19', '5951', false);
INSERT INTO public.who_global_data_import VALUES (573594, '2020-08-13', 'EC', 'Ecuador', 'AMRO', '1547', '97110', '33', '5984', false);
INSERT INTO public.who_global_data_import VALUES (573595, '2020-08-14', 'EC', 'Ecuador', 'AMRO', '1233', '98343', '26', '6010', false);
INSERT INTO public.who_global_data_import VALUES (573596, '2020-08-15', 'EC', 'Ecuador', 'AMRO', '1066', '99409', '20', '6030', false);
INSERT INTO public.who_global_data_import VALUES (573597, '2020-08-16', 'EC', 'Ecuador', 'AMRO', '1279', '100688', '35', '6065', false);
INSERT INTO public.who_global_data_import VALUES (573598, '2020-08-17', 'EC', 'Ecuador', 'AMRO', '854', '101542', '5', '6070', false);
INSERT INTO public.who_global_data_import VALUES (573599, '2020-08-18', 'EC', 'Ecuador', 'AMRO', '209', '101751', '13', '6083', false);
INSERT INTO public.who_global_data_import VALUES (573600, '2020-08-19', 'EC', 'Ecuador', 'AMRO', '1190', '102941', '22', '6105', false);
INSERT INTO public.who_global_data_import VALUES (573601, '2020-08-20', 'EC', 'Ecuador', 'AMRO', '1534', '104475', '41', '6146', false);
INSERT INTO public.who_global_data_import VALUES (573602, '2020-08-21', 'EC', 'Ecuador', 'AMRO', '1033', '105508', '54', '6200', false);
INSERT INTO public.who_global_data_import VALUES (573603, '2020-08-22', 'EC', 'Ecuador', 'AMRO', '973', '106481', '48', '6248', false);
INSERT INTO public.who_global_data_import VALUES (573604, '2020-08-23', 'EC', 'Ecuador', 'AMRO', '608', '107089', '29', '6277', false);
INSERT INTO public.who_global_data_import VALUES (573605, '2020-08-24', 'EC', 'Ecuador', 'AMRO', '680', '107769', '33', '6310', false);
INSERT INTO public.who_global_data_import VALUES (573606, '2020-08-25', 'EC', 'Ecuador', 'AMRO', '520', '108289', '12', '6322', false);
INSERT INTO public.who_global_data_import VALUES (573607, '2020-08-26', 'EC', 'Ecuador', 'AMRO', '741', '109030', '46', '6368', false);
INSERT INTO public.who_global_data_import VALUES (573608, '2020-08-27', 'EC', 'Ecuador', 'AMRO', '1519', '110549', '42', '6410', false);
INSERT INTO public.who_global_data_import VALUES (573609, '2020-08-28', 'EC', 'Ecuador', 'AMRO', '670', '111219', '61', '6471', false);
INSERT INTO public.who_global_data_import VALUES (573610, '2020-08-29', 'EC', 'Ecuador', 'AMRO', '922', '112141', '33', '6504', false);
INSERT INTO public.who_global_data_import VALUES (573611, '2020-08-30', 'EC', 'Ecuador', 'AMRO', '765', '112906', '33', '6537', false);
INSERT INTO public.who_global_data_import VALUES (573612, '2020-08-31', 'EC', 'Ecuador', 'AMRO', '742', '113648', '18', '6555', false);
INSERT INTO public.who_global_data_import VALUES (573613, '2020-09-01', 'EC', 'Ecuador', 'AMRO', '119', '113767', '1', '6556', false);
INSERT INTO public.who_global_data_import VALUES (573614, '2020-09-02', 'EC', 'Ecuador', 'AMRO', '542', '114309', '15', '6571', false);
INSERT INTO public.who_global_data_import VALUES (573615, '2020-09-03', 'EC', 'Ecuador', 'AMRO', '1148', '115457', '48', '6619', false);
INSERT INTO public.who_global_data_import VALUES (573616, '2020-09-04', 'EC', 'Ecuador', 'AMRO', '903', '116360', '29', '6648', false);
INSERT INTO public.who_global_data_import VALUES (573617, '2020-09-05', 'EC', 'Ecuador', 'AMRO', '815', '117175', '26', '6674', false);
INSERT INTO public.who_global_data_import VALUES (573618, '2020-09-06', 'EC', 'Ecuador', 'AMRO', '870', '118045', '50', '6724', false);
INSERT INTO public.who_global_data_import VALUES (573619, '2020-09-07', 'EC', 'Ecuador', 'AMRO', '-8956', '109089', '3800', '10524', false);
INSERT INTO public.who_global_data_import VALUES (573620, '2020-09-08', 'EC', 'Ecuador', 'AMRO', '1003', '110092', '52', '10576', false);
INSERT INTO public.who_global_data_import VALUES (573621, '2020-09-09', 'EC', 'Ecuador', 'AMRO', '665', '110757', '51', '10627', false);
INSERT INTO public.who_global_data_import VALUES (573622, '2020-09-10', 'EC', 'Ecuador', 'AMRO', '1409', '112166', '74', '10701', false);
INSERT INTO public.who_global_data_import VALUES (573623, '2020-09-11', 'EC', 'Ecuador', 'AMRO', '1040', '113206', '48', '10749', false);
INSERT INTO public.who_global_data_import VALUES (573624, '2020-09-12', 'EC', 'Ecuador', 'AMRO', '0', '113206', '0', '10749', false);
INSERT INTO public.who_global_data_import VALUES (573625, '2020-09-13', 'EC', 'Ecuador', 'AMRO', '1526', '114732', '87', '10836', false);
INSERT INTO public.who_global_data_import VALUES (573626, '2020-09-14', 'EC', 'Ecuador', 'AMRO', '3862', '118594', '67', '10903', false);
INSERT INTO public.who_global_data_import VALUES (573627, '2020-09-15', 'EC', 'Ecuador', 'AMRO', '317', '118911', '19', '10922', false);
INSERT INTO public.who_global_data_import VALUES (573628, '2020-09-16', 'EC', 'Ecuador', 'AMRO', '642', '119553', '41', '10963', false);
INSERT INTO public.who_global_data_import VALUES (573629, '2020-09-17', 'EC', 'Ecuador', 'AMRO', '1972', '121525', '33', '10996', false);
INSERT INTO public.who_global_data_import VALUES (573630, '2020-09-18', 'EC', 'Ecuador', 'AMRO', '732', '122257', '33', '11029', false);
INSERT INTO public.who_global_data_import VALUES (573631, '2020-09-19', 'EC', 'Ecuador', 'AMRO', '0', '122257', '0', '11029', false);
INSERT INTO public.who_global_data_import VALUES (573632, '2020-09-20', 'EC', 'Ecuador', 'AMRO', '3363', '125620', '60', '11089', false);
INSERT INTO public.who_global_data_import VALUES (573633, '2020-09-21', 'EC', 'Ecuador', 'AMRO', '799', '126419', '1', '11090', false);
INSERT INTO public.who_global_data_import VALUES (573634, '2020-09-22', 'EC', 'Ecuador', 'AMRO', '292', '126711', '5', '11095', false);
INSERT INTO public.who_global_data_import VALUES (573635, '2020-09-23', 'EC', 'Ecuador', 'AMRO', '932', '127643', '31', '11126', false);
INSERT INTO public.who_global_data_import VALUES (573636, '2020-09-24', 'EC', 'Ecuador', 'AMRO', '2339', '129982', '45', '11171', false);
INSERT INTO public.who_global_data_import VALUES (573637, '2020-09-25', 'EC', 'Ecuador', 'AMRO', '1164', '131146', '42', '11213', false);
INSERT INTO public.who_global_data_import VALUES (573638, '2020-09-26', 'EC', 'Ecuador', 'AMRO', '1329', '132475', '23', '11236', false);
INSERT INTO public.who_global_data_import VALUES (573639, '2020-09-27', 'EC', 'Ecuador', 'AMRO', '1506', '133981', '37', '11273', false);
INSERT INTO public.who_global_data_import VALUES (573640, '2020-09-28', 'EC', 'Ecuador', 'AMRO', '766', '134747', '6', '11279', false);
INSERT INTO public.who_global_data_import VALUES (573641, '2020-09-29', 'EC', 'Ecuador', 'AMRO', '218', '134965', '1', '11280', false);
INSERT INTO public.who_global_data_import VALUES (573642, '2020-09-30', 'EC', 'Ecuador', 'AMRO', '784', '135749', '32', '11312', false);
INSERT INTO public.who_global_data_import VALUES (573643, '2020-10-01', 'EC', 'Ecuador', 'AMRO', '1298', '137047', '43', '11355', false);
INSERT INTO public.who_global_data_import VALUES (573644, '2020-10-02', 'EC', 'Ecuador', 'AMRO', '1537', '138584', '78', '11433', false);
INSERT INTO public.who_global_data_import VALUES (573645, '2020-10-03', 'EC', 'Ecuador', 'AMRO', '950', '139534', '62', '11495', false);
INSERT INTO public.who_global_data_import VALUES (573646, '2020-10-04', 'EC', 'Ecuador', 'AMRO', '817', '140351', '102', '11597', false);
INSERT INTO public.who_global_data_import VALUES (573647, '2020-10-05', 'EC', 'Ecuador', 'AMRO', '683', '141034', '50', '11647', false);
INSERT INTO public.who_global_data_import VALUES (573648, '2020-10-06', 'EC', 'Ecuador', 'AMRO', '305', '141339', '34', '11681', false);
INSERT INTO public.who_global_data_import VALUES (573649, '2020-10-07', 'EC', 'Ecuador', 'AMRO', '717', '142056', '21', '11702', false);
INSERT INTO public.who_global_data_import VALUES (573650, '2020-10-08', 'EC', 'Ecuador', 'AMRO', '1475', '143531', '41', '11743', false);
INSERT INTO public.who_global_data_import VALUES (573651, '2020-10-09', 'EC', 'Ecuador', 'AMRO', '1514', '145045', '398', '12141', false);
INSERT INTO public.who_global_data_import VALUES (573652, '2020-10-10', 'EC', 'Ecuador', 'AMRO', '0', '145045', '0', '12141', false);
INSERT INTO public.who_global_data_import VALUES (573653, '2020-10-11', 'EC', 'Ecuador', 'AMRO', '1783', '146828', '47', '12188', false);
INSERT INTO public.who_global_data_import VALUES (573654, '2020-10-12', 'EC', 'Ecuador', 'AMRO', '0', '146828', '0', '12188', false);
INSERT INTO public.who_global_data_import VALUES (573655, '2020-10-13', 'EC', 'Ecuador', 'AMRO', '487', '147315', '30', '12218', false);
INSERT INTO public.who_global_data_import VALUES (573656, '2020-10-14', 'EC', 'Ecuador', 'AMRO', '856', '148171', '17', '12235', false);
INSERT INTO public.who_global_data_import VALUES (573657, '2020-10-15', 'EC', 'Ecuador', 'AMRO', '912', '149083', '29', '12264', false);
INSERT INTO public.who_global_data_import VALUES (573658, '2020-10-16', 'EC', 'Ecuador', 'AMRO', '1277', '150360', '42', '12306', false);
INSERT INTO public.who_global_data_import VALUES (573659, '2020-10-17', 'EC', 'Ecuador', 'AMRO', '1299', '151659', '51', '12357', false);
INSERT INTO public.who_global_data_import VALUES (573660, '2020-10-18', 'EC', 'Ecuador', 'AMRO', '763', '152422', '18', '12375', false);
INSERT INTO public.who_global_data_import VALUES (573661, '2020-10-19', 'EC', 'Ecuador', 'AMRO', '867', '153289', '12', '12387', false);
INSERT INTO public.who_global_data_import VALUES (573662, '2020-10-20', 'EC', 'Ecuador', 'AMRO', '134', '153423', '8', '12395', false);
INSERT INTO public.who_global_data_import VALUES (573663, '2020-10-21', 'EC', 'Ecuador', 'AMRO', '692', '154115', '9', '12404', false);
INSERT INTO public.who_global_data_import VALUES (573664, '2020-10-22', 'EC', 'Ecuador', 'AMRO', '1510', '155625', '49', '12453', false);
INSERT INTO public.who_global_data_import VALUES (573665, '2020-10-23', 'EC', 'Ecuador', 'AMRO', '826', '156451', '47', '12500', false);
INSERT INTO public.who_global_data_import VALUES (573666, '2020-10-24', 'EC', 'Ecuador', 'AMRO', '0', '156451', '0', '12500', false);
INSERT INTO public.who_global_data_import VALUES (573667, '2020-10-25', 'EC', 'Ecuador', 'AMRO', '3163', '159614', '42', '12542', false);
INSERT INTO public.who_global_data_import VALUES (573668, '2020-10-26', 'EC', 'Ecuador', 'AMRO', '2021', '161635', '11', '12553', false);
INSERT INTO public.who_global_data_import VALUES (573669, '2020-10-27', 'EC', 'Ecuador', 'AMRO', '543', '162178', '20', '12573', false);
INSERT INTO public.who_global_data_import VALUES (573670, '2020-10-28', 'EC', 'Ecuador', 'AMRO', '1014', '163192', '15', '12588', false);
INSERT INTO public.who_global_data_import VALUES (573671, '2020-10-29', 'EC', 'Ecuador', 'AMRO', '1716', '164908', '20', '12608', false);
INSERT INTO public.who_global_data_import VALUES (573672, '2020-10-30', 'EC', 'Ecuador', 'AMRO', '1394', '166302', '14', '12622', false);
INSERT INTO public.who_global_data_import VALUES (573673, '2020-10-31', 'EC', 'Ecuador', 'AMRO', '845', '167147', '10', '12632', false);
INSERT INTO public.who_global_data_import VALUES (573674, '2020-11-01', 'EC', 'Ecuador', 'AMRO', '1045', '168192', '38', '12670', false);
INSERT INTO public.who_global_data_import VALUES (573675, '2020-11-02', 'EC', 'Ecuador', 'AMRO', '1002', '169194', '14', '12684', false);
INSERT INTO public.who_global_data_import VALUES (573676, '2020-11-03', 'EC', 'Ecuador', 'AMRO', '368', '169562', '8', '12692', false);
INSERT INTO public.who_global_data_import VALUES (573677, '2020-11-04', 'EC', 'Ecuador', 'AMRO', '548', '170110', '6', '12698', false);
INSERT INTO public.who_global_data_import VALUES (573678, '2020-11-05', 'EC', 'Ecuador', 'AMRO', '1323', '171433', '6', '12704', false);
INSERT INTO public.who_global_data_import VALUES (573679, '2020-11-06', 'EC', 'Ecuador', 'AMRO', '350', '171783', '26', '12730', false);
INSERT INTO public.who_global_data_import VALUES (573680, '2020-11-07', 'EC', 'Ecuador', 'AMRO', '725', '172508', '31', '12761', false);
INSERT INTO public.who_global_data_import VALUES (573681, '2020-11-08', 'EC', 'Ecuador', 'AMRO', '978', '173486', '54', '12815', false);
INSERT INTO public.who_global_data_import VALUES (573682, '2020-11-09', 'EC', 'Ecuador', 'AMRO', '1421', '174907', '15', '12830', false);
INSERT INTO public.who_global_data_import VALUES (573683, '2020-11-10', 'EC', 'Ecuador', 'AMRO', '362', '175269', '9', '12839', false);
INSERT INTO public.who_global_data_import VALUES (573684, '2020-11-11', 'EC', 'Ecuador', 'AMRO', '442', '175711', '10', '12849', false);
INSERT INTO public.who_global_data_import VALUES (573685, '2020-11-12', 'EC', 'Ecuador', 'AMRO', '919', '176630', '71', '12920', false);
INSERT INTO public.who_global_data_import VALUES (573686, '2020-11-13', 'EC', 'Ecuador', 'AMRO', '883', '177513', '26', '12946', false);
INSERT INTO public.who_global_data_import VALUES (573687, '2020-11-14', 'EC', 'Ecuador', 'AMRO', '1161', '178674', '31', '12977', false);
INSERT INTO public.who_global_data_import VALUES (573688, '2020-11-15', 'EC', 'Ecuador', 'AMRO', '953', '179627', '20', '12997', false);
INSERT INTO public.who_global_data_import VALUES (573689, '2020-11-16', 'EC', 'Ecuador', 'AMRO', '668', '180295', '11', '13008', false);
INSERT INTO public.who_global_data_import VALUES (573690, '2020-11-17', 'EC', 'Ecuador', 'AMRO', '381', '180676', '8', '13016', false);
INSERT INTO public.who_global_data_import VALUES (573691, '2020-11-18', 'EC', 'Ecuador', 'AMRO', '428', '181104', '9', '13025', false);
INSERT INTO public.who_global_data_import VALUES (573692, '2020-11-19', 'EC', 'Ecuador', 'AMRO', '1146', '182250', '27', '13052', false);
INSERT INTO public.who_global_data_import VALUES (573693, '2020-11-20', 'EC', 'Ecuador', 'AMRO', '996', '183246', '21', '13073', false);
INSERT INTO public.who_global_data_import VALUES (573694, '2020-11-21', 'EC', 'Ecuador', 'AMRO', '594', '183840', '22', '13095', false);
INSERT INTO public.who_global_data_import VALUES (573695, '2020-11-22', 'EC', 'Ecuador', 'AMRO', '1036', '184876', '44', '13139', false);
INSERT INTO public.who_global_data_import VALUES (573696, '2020-11-23', 'EC', 'Ecuador', 'AMRO', '767', '185643', '62', '13201', false);
INSERT INTO public.who_global_data_import VALUES (573697, '2020-11-24', 'EC', 'Ecuador', 'AMRO', '301', '185944', '24', '13225', false);
INSERT INTO public.who_global_data_import VALUES (573698, '2020-11-25', 'EC', 'Ecuador', 'AMRO', '492', '186436', '39', '13264', false);
INSERT INTO public.who_global_data_import VALUES (573699, '2020-11-26', 'EC', 'Ecuador', 'AMRO', '794', '187230', '24', '13288', false);
INSERT INTO public.who_global_data_import VALUES (573700, '2020-11-27', 'EC', 'Ecuador', 'AMRO', '908', '188138', '28', '13316', false);
INSERT INTO public.who_global_data_import VALUES (573701, '2020-11-28', 'EC', 'Ecuador', 'AMRO', '1396', '189534', '42', '13358', false);
INSERT INTO public.who_global_data_import VALUES (573702, '2020-11-29', 'EC', 'Ecuador', 'AMRO', '1375', '190909', '13', '13371', false);
INSERT INTO public.who_global_data_import VALUES (573703, '2020-11-30', 'EC', 'Ecuador', 'AMRO', '1208', '192117', '52', '13423', false);
INSERT INTO public.who_global_data_import VALUES (573704, '2020-12-01', 'EC', 'Ecuador', 'AMRO', '568', '192685', '38', '13461', false);
INSERT INTO public.who_global_data_import VALUES (573705, '2020-12-02', 'EC', 'Ecuador', 'AMRO', '988', '193673', '40', '13501', false);
INSERT INTO public.who_global_data_import VALUES (573706, '2020-12-03', 'EC', 'Ecuador', 'AMRO', '1203', '194876', '61', '13562', false);
INSERT INTO public.who_global_data_import VALUES (573707, '2020-12-04', 'EC', 'Ecuador', 'AMRO', '1008', '195884', '50', '13612', false);
INSERT INTO public.who_global_data_import VALUES (573708, '2020-12-05', 'EC', 'Ecuador', 'AMRO', '0', '195884', '0', '13612', false);
INSERT INTO public.who_global_data_import VALUES (573709, '2020-12-06', 'EC', 'Ecuador', 'AMRO', '1507', '197391', '144', '13756', false);
INSERT INTO public.who_global_data_import VALUES (573710, '2020-12-07', 'EC', 'Ecuador', 'AMRO', '607', '197998', '22', '13778', false);
INSERT INTO public.who_global_data_import VALUES (573711, '2020-12-08', 'EC', 'Ecuador', 'AMRO', '246', '198244', '2', '13780', false);
INSERT INTO public.who_global_data_import VALUES (573712, '2020-12-09', 'EC', 'Ecuador', 'AMRO', '508', '198752', '14', '13794', false);
INSERT INTO public.who_global_data_import VALUES (573713, '2020-12-10', 'EC', 'Ecuador', 'AMRO', '476', '199228', '20', '13814', false);
INSERT INTO public.who_global_data_import VALUES (573714, '2020-12-11', 'EC', 'Ecuador', 'AMRO', '1151', '200379', '36', '13850', false);
INSERT INTO public.who_global_data_import VALUES (573715, '2020-12-12', 'EC', 'Ecuador', 'AMRO', '386', '200765', '8', '13858', false);
INSERT INTO public.who_global_data_import VALUES (573716, '2020-12-13', 'EC', 'Ecuador', 'AMRO', '759', '201524', '16', '13874', false);
INSERT INTO public.who_global_data_import VALUES (573717, '2020-12-14', 'EC', 'Ecuador', 'AMRO', '586', '202110', '1', '13875', false);
INSERT INTO public.who_global_data_import VALUES (573718, '2020-12-15', 'EC', 'Ecuador', 'AMRO', '70', '202180', '0', '13875', false);
INSERT INTO public.who_global_data_import VALUES (573719, '2020-12-16', 'EC', 'Ecuador', 'AMRO', '176', '202356', '21', '13896', false);
INSERT INTO public.who_global_data_import VALUES (573720, '2020-12-17', 'EC', 'Ecuador', 'AMRO', '1105', '203461', '19', '13915', false);
INSERT INTO public.who_global_data_import VALUES (573721, '2020-12-18', 'EC', 'Ecuador', 'AMRO', '788', '204249', '17', '13932', false);
INSERT INTO public.who_global_data_import VALUES (573722, '2020-12-19', 'EC', 'Ecuador', 'AMRO', '0', '204249', '0', '13932', false);
INSERT INTO public.who_global_data_import VALUES (573723, '2020-12-20', 'EC', 'Ecuador', 'AMRO', '1671', '205920', '16', '13948', false);
INSERT INTO public.who_global_data_import VALUES (573724, '2020-12-21', 'EC', 'Ecuador', 'AMRO', '337', '206257', '0', '13948', false);
INSERT INTO public.who_global_data_import VALUES (573725, '2020-12-22', 'EC', 'Ecuador', 'AMRO', '72', '206329', '1', '13949', false);
INSERT INTO public.who_global_data_import VALUES (573726, '2020-12-23', 'EC', 'Ecuador', 'AMRO', '35', '206364', '0', '13949', false);
INSERT INTO public.who_global_data_import VALUES (573727, '2020-12-24', 'EC', 'Ecuador', 'AMRO', '720', '207084', '13', '13962', false);
INSERT INTO public.who_global_data_import VALUES (573728, '2020-12-25', 'EC', 'Ecuador', 'AMRO', '926', '208010', '15', '13977', false);
INSERT INTO public.who_global_data_import VALUES (573729, '2020-12-26', 'EC', 'Ecuador', 'AMRO', '818', '208828', '7', '13984', false);
INSERT INTO public.who_global_data_import VALUES (573730, '2020-12-27', 'EC', 'Ecuador', 'AMRO', '446', '209274', '6', '13990', false);
INSERT INTO public.who_global_data_import VALUES (573731, '2020-12-28', 'EC', 'Ecuador', 'AMRO', '81', '209355', '2', '13992', false);
INSERT INTO public.who_global_data_import VALUES (573732, '2020-12-29', 'EC', 'Ecuador', 'AMRO', '403', '209758', '2', '13994', false);
INSERT INTO public.who_global_data_import VALUES (573733, '2020-12-30', 'EC', 'Ecuador', 'AMRO', '568', '210326', '7', '14001', false);
INSERT INTO public.who_global_data_import VALUES (573734, '2020-12-31', 'EC', 'Ecuador', 'AMRO', '1186', '211512', '22', '14023', false);
INSERT INTO public.who_global_data_import VALUES (573735, '2021-01-01', 'EC', 'Ecuador', 'AMRO', '1000', '212512', '11', '14034', false);
INSERT INTO public.who_global_data_import VALUES (573736, '2021-01-02', 'EC', 'Ecuador', 'AMRO', '866', '213378', '17', '14051', false);
INSERT INTO public.who_global_data_import VALUES (573737, '2021-01-03', 'EC', 'Ecuador', 'AMRO', '1135', '214513', '8', '14059', false);
INSERT INTO public.who_global_data_import VALUES (573738, '2021-01-04', 'EC', 'Ecuador', 'AMRO', '101', '214614', '0', '14059', false);
INSERT INTO public.who_global_data_import VALUES (573739, '2021-01-05', 'EC', 'Ecuador', 'AMRO', '466', '215080', '10', '14069', false);
INSERT INTO public.who_global_data_import VALUES (573740, '2021-01-06', 'EC', 'Ecuador', 'AMRO', '1003', '216083', '34', '14103', false);
INSERT INTO public.who_global_data_import VALUES (573741, '2021-01-07', 'EC', 'Ecuador', 'AMRO', '1294', '217377', '43', '14146', false);
INSERT INTO public.who_global_data_import VALUES (573742, '2021-01-08', 'EC', 'Ecuador', 'AMRO', '1008', '218385', '12', '14158', false);
INSERT INTO public.who_global_data_import VALUES (573743, '2021-01-09', 'EC', 'Ecuador', 'AMRO', '763', '219148', '7', '14165', false);
INSERT INTO public.who_global_data_import VALUES (573744, '2021-01-10', 'EC', 'Ecuador', 'AMRO', '1201', '220349', '12', '14177', false);
INSERT INTO public.who_global_data_import VALUES (573745, '2021-01-11', 'EC', 'Ecuador', 'AMRO', '721', '221070', '0', '14177', false);
INSERT INTO public.who_global_data_import VALUES (573746, '2021-01-12', 'EC', 'Ecuador', 'AMRO', '436', '221506', '7', '14184', false);
INSERT INTO public.who_global_data_import VALUES (573747, '2021-01-13', 'EC', 'Ecuador', 'AMRO', '1061', '222567', '12', '14196', false);
INSERT INTO public.who_global_data_import VALUES (573748, '2021-01-14', 'EC', 'Ecuador', 'AMRO', '1748', '224315', '33', '14229', false);
INSERT INTO public.who_global_data_import VALUES (573749, '2021-01-15', 'EC', 'Ecuador', 'AMRO', '1687', '226002', '17', '14246', false);
INSERT INTO public.who_global_data_import VALUES (573750, '2021-01-16', 'EC', 'Ecuador', 'AMRO', '864', '226866', '27', '14273', false);
INSERT INTO public.who_global_data_import VALUES (573751, '2021-01-17', 'EC', 'Ecuador', 'AMRO', '3942', '230808', '43', '14316', false);
INSERT INTO public.who_global_data_import VALUES (573752, '2021-01-18', 'EC', 'Ecuador', 'AMRO', '674', '231482', '3', '14319', false);
INSERT INTO public.who_global_data_import VALUES (573753, '2021-01-19', 'EC', 'Ecuador', 'AMRO', '162', '231644', '3', '14322', false);
INSERT INTO public.who_global_data_import VALUES (573754, '2021-01-20', 'EC', 'Ecuador', 'AMRO', '924', '232568', '60', '14382', false);
INSERT INTO public.who_global_data_import VALUES (573755, '2021-01-21', 'EC', 'Ecuador', 'AMRO', '1747', '234315', '55', '14437', false);
INSERT INTO public.who_global_data_import VALUES (573756, '2021-01-22', 'EC', 'Ecuador', 'AMRO', '1874', '236189', '89', '14526', false);
INSERT INTO public.who_global_data_import VALUES (573757, '2021-01-23', 'EC', 'Ecuador', 'AMRO', '969', '237158', '36', '14562', false);
INSERT INTO public.who_global_data_import VALUES (573758, '2021-01-24', 'EC', 'Ecuador', 'AMRO', '1074', '238232', '34', '14596', false);
INSERT INTO public.who_global_data_import VALUES (573759, '2020-01-03', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573760, '2020-01-04', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573761, '2020-01-05', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573762, '2020-01-06', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573763, '2020-01-07', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573764, '2020-01-08', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573765, '2020-01-09', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573766, '2020-01-10', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573767, '2020-01-11', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573768, '2020-01-12', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573769, '2020-01-13', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573770, '2020-01-14', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573771, '2020-01-15', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573772, '2020-01-16', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573773, '2020-01-17', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573774, '2020-01-18', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573775, '2020-01-19', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573776, '2020-01-20', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573777, '2020-01-21', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573778, '2020-01-22', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573779, '2020-01-23', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573780, '2020-01-24', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573781, '2020-01-25', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573782, '2020-01-26', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573783, '2020-01-27', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573784, '2020-01-28', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573785, '2020-01-29', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573786, '2020-01-30', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573787, '2020-01-31', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573788, '2020-02-01', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573789, '2020-02-02', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573790, '2020-02-03', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573791, '2020-02-04', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573792, '2020-02-05', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573793, '2020-02-06', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573794, '2020-02-07', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573795, '2020-02-08', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573796, '2020-02-09', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573797, '2020-02-10', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573798, '2020-02-11', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573799, '2020-02-12', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573800, '2020-02-13', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573801, '2020-02-14', 'EG', 'Egypt', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573802, '2020-02-15', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573803, '2020-02-16', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573804, '2020-02-17', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573805, '2020-02-18', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573806, '2020-02-19', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573807, '2020-02-20', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573808, '2020-02-21', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573809, '2020-02-22', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573810, '2020-02-23', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573811, '2020-02-24', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573812, '2020-02-25', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573813, '2020-02-26', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573814, '2020-02-27', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573815, '2020-02-28', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573816, '2020-02-29', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573817, '2020-03-01', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573818, '2020-03-02', 'EG', 'Egypt', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573819, '2020-03-03', 'EG', 'Egypt', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573820, '2020-03-04', 'EG', 'Egypt', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573821, '2020-03-05', 'EG', 'Egypt', 'EMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573822, '2020-03-06', 'EG', 'Egypt', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573823, '2020-03-07', 'EG', 'Egypt', 'EMRO', '45', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (573824, '2020-03-08', 'EG', 'Egypt', 'EMRO', '1', '53', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (573825, '2020-03-09', 'EG', 'Egypt', 'EMRO', '10', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (573826, '2020-03-10', 'EG', 'Egypt', 'EMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (573827, '2020-03-11', 'EG', 'Egypt', 'EMRO', '8', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (573828, '2020-03-12', 'EG', 'Egypt', 'EMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (573829, '2020-03-13', 'EG', 'Egypt', 'EMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (573830, '2020-03-14', 'EG', 'Egypt', 'EMRO', '26', '97', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (573831, '2020-03-15', 'EG', 'Egypt', 'EMRO', '17', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (573832, '2020-03-16', 'EG', 'Egypt', 'EMRO', '16', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (573833, '2020-03-17', 'EG', 'Egypt', 'EMRO', '40', '170', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (573834, '2020-03-18', 'EG', 'Egypt', 'EMRO', '30', '200', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (573835, '2020-03-19', 'EG', 'Egypt', 'EMRO', '14', '214', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (573836, '2020-03-20', 'EG', 'Egypt', 'EMRO', '42', '256', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (573837, '2020-03-21', 'EG', 'Egypt', 'EMRO', '29', '285', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (573838, '2020-03-22', 'EG', 'Egypt', 'EMRO', '9', '294', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (573839, '2020-03-23', 'EG', 'Egypt', 'EMRO', '33', '327', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (573840, '2020-03-24', 'EG', 'Egypt', 'EMRO', '39', '366', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (573841, '2020-03-25', 'EG', 'Egypt', 'EMRO', '76', '442', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (573842, '2020-03-26', 'EG', 'Egypt', 'EMRO', '14', '456', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (573843, '2020-03-27', 'EG', 'Egypt', 'EMRO', '39', '495', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (573844, '2020-03-28', 'EG', 'Egypt', 'EMRO', '41', '536', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (573845, '2020-03-29', 'EG', 'Egypt', 'EMRO', '40', '576', '6', '36', false);
INSERT INTO public.who_global_data_import VALUES (573846, '2020-03-30', 'EG', 'Egypt', 'EMRO', '33', '609', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (573847, '2020-03-31', 'EG', 'Egypt', 'EMRO', '47', '656', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (573848, '2020-04-01', 'EG', 'Egypt', 'EMRO', '54', '710', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (573849, '2020-04-02', 'EG', 'Egypt', 'EMRO', '69', '779', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (573850, '2020-04-03', 'EG', 'Egypt', 'EMRO', '86', '865', '6', '58', false);
INSERT INTO public.who_global_data_import VALUES (573851, '2020-04-04', 'EG', 'Egypt', 'EMRO', '120', '985', '8', '66', false);
INSERT INTO public.who_global_data_import VALUES (573852, '2020-04-05', 'EG', 'Egypt', 'EMRO', '85', '1070', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (573853, '2020-04-06', 'EG', 'Egypt', 'EMRO', '103', '1173', '7', '78', false);
INSERT INTO public.who_global_data_import VALUES (573854, '2020-04-07', 'EG', 'Egypt', 'EMRO', '149', '1322', '7', '85', false);
INSERT INTO public.who_global_data_import VALUES (573855, '2020-04-08', 'EG', 'Egypt', 'EMRO', '128', '1450', '9', '94', false);
INSERT INTO public.who_global_data_import VALUES (573856, '2020-04-09', 'EG', 'Egypt', 'EMRO', '110', '1560', '9', '103', false);
INSERT INTO public.who_global_data_import VALUES (573857, '2020-04-10', 'EG', 'Egypt', 'EMRO', '139', '1699', '15', '118', false);
INSERT INTO public.who_global_data_import VALUES (573858, '2020-04-11', 'EG', 'Egypt', 'EMRO', '95', '1794', '17', '135', false);
INSERT INTO public.who_global_data_import VALUES (573859, '2020-04-12', 'EG', 'Egypt', 'EMRO', '145', '1939', '11', '146', false);
INSERT INTO public.who_global_data_import VALUES (573860, '2020-04-13', 'EG', 'Egypt', 'EMRO', '126', '2065', '13', '159', false);
INSERT INTO public.who_global_data_import VALUES (573861, '2020-04-14', 'EG', 'Egypt', 'EMRO', '125', '2190', '5', '164', false);
INSERT INTO public.who_global_data_import VALUES (573862, '2020-04-15', 'EG', 'Egypt', 'EMRO', '160', '2350', '14', '178', false);
INSERT INTO public.who_global_data_import VALUES (573863, '2020-04-16', 'EG', 'Egypt', 'EMRO', '155', '2505', '5', '183', false);
INSERT INTO public.who_global_data_import VALUES (573864, '2020-04-17', 'EG', 'Egypt', 'EMRO', '168', '2673', '13', '196', false);
INSERT INTO public.who_global_data_import VALUES (573865, '2020-04-18', 'EG', 'Egypt', 'EMRO', '171', '2844', '9', '205', false);
INSERT INTO public.who_global_data_import VALUES (573866, '2020-04-19', 'EG', 'Egypt', 'EMRO', '188', '3032', '19', '224', false);
INSERT INTO public.who_global_data_import VALUES (573867, '2020-04-20', 'EG', 'Egypt', 'EMRO', '112', '3144', '15', '239', false);
INSERT INTO public.who_global_data_import VALUES (573868, '2020-04-21', 'EG', 'Egypt', 'EMRO', '189', '3333', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (573869, '2020-04-22', 'EG', 'Egypt', 'EMRO', '157', '3490', '14', '264', false);
INSERT INTO public.who_global_data_import VALUES (573870, '2020-04-23', 'EG', 'Egypt', 'EMRO', '169', '3659', '12', '276', false);
INSERT INTO public.who_global_data_import VALUES (573871, '2020-04-24', 'EG', 'Egypt', 'EMRO', '433', '4092', '18', '294', false);
INSERT INTO public.who_global_data_import VALUES (573872, '2020-04-25', 'EG', 'Egypt', 'EMRO', '0', '4092', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (573873, '2020-04-26', 'EG', 'Egypt', 'EMRO', '227', '4319', '13', '307', false);
INSERT INTO public.who_global_data_import VALUES (573874, '2020-04-27', 'EG', 'Egypt', 'EMRO', '463', '4782', '30', '337', false);
INSERT INTO public.who_global_data_import VALUES (573875, '2020-04-28', 'EG', 'Egypt', 'EMRO', '260', '5042', '22', '359', false);
INSERT INTO public.who_global_data_import VALUES (573876, '2020-04-29', 'EG', 'Egypt', 'EMRO', '226', '5268', '21', '380', false);
INSERT INTO public.who_global_data_import VALUES (573877, '2020-04-30', 'EG', 'Egypt', 'EMRO', '269', '5537', '12', '392', false);
INSERT INTO public.who_global_data_import VALUES (573878, '2020-05-01', 'EG', 'Egypt', 'EMRO', '358', '5895', '14', '406', false);
INSERT INTO public.who_global_data_import VALUES (573879, '2020-05-02', 'EG', 'Egypt', 'EMRO', '0', '5895', '0', '406', false);
INSERT INTO public.who_global_data_import VALUES (573880, '2020-05-03', 'EG', 'Egypt', 'EMRO', '298', '6193', '9', '415', false);
INSERT INTO public.who_global_data_import VALUES (573881, '2020-05-04', 'EG', 'Egypt', 'EMRO', '272', '6465', '14', '429', false);
INSERT INTO public.who_global_data_import VALUES (573882, '2020-05-05', 'EG', 'Egypt', 'EMRO', '736', '7201', '23', '452', false);
INSERT INTO public.who_global_data_import VALUES (573883, '2020-05-06', 'EG', 'Egypt', 'EMRO', '387', '7588', '17', '469', false);
INSERT INTO public.who_global_data_import VALUES (573884, '2020-05-07', 'EG', 'Egypt', 'EMRO', '0', '7588', '0', '469', false);
INSERT INTO public.who_global_data_import VALUES (573885, '2020-05-08', 'EG', 'Egypt', 'EMRO', '393', '7981', '13', '482', false);
INSERT INTO public.who_global_data_import VALUES (573886, '2020-05-09', 'EG', 'Egypt', 'EMRO', '495', '8476', '21', '503', false);
INSERT INTO public.who_global_data_import VALUES (573887, '2020-05-10', 'EG', 'Egypt', 'EMRO', '924', '9400', '22', '525', false);
INSERT INTO public.who_global_data_import VALUES (573888, '2020-05-11', 'EG', 'Egypt', 'EMRO', '346', '9746', '8', '533', false);
INSERT INTO public.who_global_data_import VALUES (573889, '2020-05-12', 'EG', 'Egypt', 'EMRO', '0', '9746', '0', '533', false);
INSERT INTO public.who_global_data_import VALUES (573890, '2020-05-13', 'EG', 'Egypt', 'EMRO', '685', '10431', '23', '556', false);
INSERT INTO public.who_global_data_import VALUES (573891, '2020-05-14', 'EG', 'Egypt', 'EMRO', '398', '10829', '15', '571', false);
INSERT INTO public.who_global_data_import VALUES (573892, '2020-05-15', 'EG', 'Egypt', 'EMRO', '0', '10829', '0', '571', false);
INSERT INTO public.who_global_data_import VALUES (573893, '2020-05-16', 'EG', 'Egypt', 'EMRO', '399', '11228', '21', '592', false);
INSERT INTO public.who_global_data_import VALUES (573894, '2020-05-17', 'EG', 'Egypt', 'EMRO', '491', '11719', '20', '612', false);
INSERT INTO public.who_global_data_import VALUES (573895, '2020-05-18', 'EG', 'Egypt', 'EMRO', '510', '12229', '18', '630', false);
INSERT INTO public.who_global_data_import VALUES (573896, '2020-05-19', 'EG', 'Egypt', 'EMRO', '535', '12764', '15', '645', false);
INSERT INTO public.who_global_data_import VALUES (573897, '2020-05-20', 'EG', 'Egypt', 'EMRO', '1465', '14229', '35', '680', false);
INSERT INTO public.who_global_data_import VALUES (573898, '2020-05-21', 'EG', 'Egypt', 'EMRO', '0', '14229', '0', '680', false);
INSERT INTO public.who_global_data_import VALUES (573899, '2020-05-22', 'EG', 'Egypt', 'EMRO', '774', '15003', '16', '696', false);
INSERT INTO public.who_global_data_import VALUES (573900, '2020-05-23', 'EG', 'Egypt', 'EMRO', '783', '15786', '11', '707', false);
INSERT INTO public.who_global_data_import VALUES (573901, '2020-05-24', 'EG', 'Egypt', 'EMRO', '727', '16513', '28', '735', false);
INSERT INTO public.who_global_data_import VALUES (573902, '2020-05-25', 'EG', 'Egypt', 'EMRO', '752', '17265', '29', '764', false);
INSERT INTO public.who_global_data_import VALUES (573903, '2020-05-26', 'EG', 'Egypt', 'EMRO', '702', '17967', '19', '783', false);
INSERT INTO public.who_global_data_import VALUES (573904, '2020-05-27', 'EG', 'Egypt', 'EMRO', '789', '18756', '14', '797', false);
INSERT INTO public.who_global_data_import VALUES (573905, '2020-05-28', 'EG', 'Egypt', 'EMRO', '910', '19666', '19', '816', false);
INSERT INTO public.who_global_data_import VALUES (573906, '2020-05-29', 'EG', 'Egypt', 'EMRO', '1127', '20793', '29', '845', false);
INSERT INTO public.who_global_data_import VALUES (573907, '2020-05-30', 'EG', 'Egypt', 'EMRO', '1289', '22082', '34', '879', false);
INSERT INTO public.who_global_data_import VALUES (573908, '2020-05-31', 'EG', 'Egypt', 'EMRO', '1367', '23449', '34', '913', false);
INSERT INTO public.who_global_data_import VALUES (573909, '2020-06-01', 'EG', 'Egypt', 'EMRO', '1536', '24985', '46', '959', false);
INSERT INTO public.who_global_data_import VALUES (573910, '2020-06-02', 'EG', 'Egypt', 'EMRO', '1399', '26384', '46', '1005', false);
INSERT INTO public.who_global_data_import VALUES (573911, '2020-06-03', 'EG', 'Egypt', 'EMRO', '1152', '27536', '47', '1052', false);
INSERT INTO public.who_global_data_import VALUES (573912, '2020-06-04', 'EG', 'Egypt', 'EMRO', '1079', '28615', '36', '1088', false);
INSERT INTO public.who_global_data_import VALUES (573913, '2020-06-05', 'EG', 'Egypt', 'EMRO', '1152', '29767', '38', '1126', false);
INSERT INTO public.who_global_data_import VALUES (573914, '2020-06-06', 'EG', 'Egypt', 'EMRO', '1348', '31115', '40', '1166', false);
INSERT INTO public.who_global_data_import VALUES (573915, '2020-06-07', 'EG', 'Egypt', 'EMRO', '1497', '32612', '32', '1198', false);
INSERT INTO public.who_global_data_import VALUES (573916, '2020-06-08', 'EG', 'Egypt', 'EMRO', '1467', '34079', '39', '1237', false);
INSERT INTO public.who_global_data_import VALUES (573917, '2020-06-09', 'EG', 'Egypt', 'EMRO', '1365', '35444', '34', '1271', false);
INSERT INTO public.who_global_data_import VALUES (573918, '2020-06-10', 'EG', 'Egypt', 'EMRO', '1385', '36829', '35', '1306', false);
INSERT INTO public.who_global_data_import VALUES (573919, '2020-06-11', 'EG', 'Egypt', 'EMRO', '1455', '38284', '36', '1342', false);
INSERT INTO public.who_global_data_import VALUES (573920, '2020-06-12', 'EG', 'Egypt', 'EMRO', '1442', '39726', '35', '1377', false);
INSERT INTO public.who_global_data_import VALUES (573921, '2020-06-13', 'EG', 'Egypt', 'EMRO', '1577', '41303', '45', '1422', false);
INSERT INTO public.who_global_data_import VALUES (573922, '2020-06-14', 'EG', 'Egypt', 'EMRO', '1677', '42980', '62', '1484', false);
INSERT INTO public.who_global_data_import VALUES (573923, '2020-06-15', 'EG', 'Egypt', 'EMRO', '1618', '44598', '91', '1575', false);
INSERT INTO public.who_global_data_import VALUES (573924, '2020-06-16', 'EG', 'Egypt', 'EMRO', '1691', '46289', '97', '1672', false);
INSERT INTO public.who_global_data_import VALUES (573925, '2020-06-17', 'EG', 'Egypt', 'EMRO', '1567', '47856', '94', '1766', false);
INSERT INTO public.who_global_data_import VALUES (573926, '2020-06-18', 'EG', 'Egypt', 'EMRO', '1363', '49219', '84', '1850', false);
INSERT INTO public.who_global_data_import VALUES (573927, '2020-06-19', 'EG', 'Egypt', 'EMRO', '1218', '50437', '88', '1938', false);
INSERT INTO public.who_global_data_import VALUES (573928, '2020-06-20', 'EG', 'Egypt', 'EMRO', '1774', '52211', '79', '2017', false);
INSERT INTO public.who_global_data_import VALUES (573929, '2020-06-21', 'EG', 'Egypt', 'EMRO', '1547', '53758', '89', '2106', false);
INSERT INTO public.who_global_data_import VALUES (573930, '2020-06-22', 'EG', 'Egypt', 'EMRO', '1475', '55233', '87', '2193', false);
INSERT INTO public.who_global_data_import VALUES (573931, '2020-06-23', 'EG', 'Egypt', 'EMRO', '1576', '56809', '85', '2278', false);
INSERT INTO public.who_global_data_import VALUES (573932, '2020-06-24', 'EG', 'Egypt', 'EMRO', '1332', '58141', '87', '2365', false);
INSERT INTO public.who_global_data_import VALUES (573933, '2020-06-25', 'EG', 'Egypt', 'EMRO', '1420', '59561', '85', '2450', false);
INSERT INTO public.who_global_data_import VALUES (573934, '2020-06-26', 'EG', 'Egypt', 'EMRO', '1569', '61130', '83', '2533', false);
INSERT INTO public.who_global_data_import VALUES (573935, '2020-06-27', 'EG', 'Egypt', 'EMRO', '1625', '62755', '87', '2620', false);
INSERT INTO public.who_global_data_import VALUES (573936, '2020-06-28', 'EG', 'Egypt', 'EMRO', '1168', '63923', '88', '2708', false);
INSERT INTO public.who_global_data_import VALUES (573937, '2020-06-29', 'EG', 'Egypt', 'EMRO', '1265', '65188', '81', '2789', false);
INSERT INTO public.who_global_data_import VALUES (573938, '2020-06-30', 'EG', 'Egypt', 'EMRO', '1566', '66754', '83', '2872', false);
INSERT INTO public.who_global_data_import VALUES (573939, '2020-07-01', 'EG', 'Egypt', 'EMRO', '1557', '68311', '81', '2953', false);
INSERT INTO public.who_global_data_import VALUES (573940, '2020-07-02', 'EG', 'Egypt', 'EMRO', '1503', '69814', '81', '3034', false);
INSERT INTO public.who_global_data_import VALUES (573941, '2020-07-03', 'EG', 'Egypt', 'EMRO', '1485', '71299', '86', '3120', false);
INSERT INTO public.who_global_data_import VALUES (573942, '2020-07-04', 'EG', 'Egypt', 'EMRO', '1412', '72711', '81', '3201', false);
INSERT INTO public.who_global_data_import VALUES (573943, '2020-07-05', 'EG', 'Egypt', 'EMRO', '1324', '74035', '79', '3280', false);
INSERT INTO public.who_global_data_import VALUES (573944, '2020-07-06', 'EG', 'Egypt', 'EMRO', '1218', '75253', '63', '3343', false);
INSERT INTO public.who_global_data_import VALUES (573945, '2020-07-07', 'EG', 'Egypt', 'EMRO', '969', '76222', '79', '3422', false);
INSERT INTO public.who_global_data_import VALUES (573946, '2020-07-08', 'EG', 'Egypt', 'EMRO', '1057', '77279', '67', '3489', false);
INSERT INTO public.who_global_data_import VALUES (573947, '2020-07-09', 'EG', 'Egypt', 'EMRO', '1025', '78304', '75', '3564', false);
INSERT INTO public.who_global_data_import VALUES (573948, '2020-07-10', 'EG', 'Egypt', 'EMRO', '950', '79254', '53', '3617', false);
INSERT INTO public.who_global_data_import VALUES (573949, '2020-07-11', 'EG', 'Egypt', 'EMRO', '981', '80235', '85', '3702', false);
INSERT INTO public.who_global_data_import VALUES (573950, '2020-07-12', 'EG', 'Egypt', 'EMRO', '923', '81158', '67', '3769', false);
INSERT INTO public.who_global_data_import VALUES (573951, '2020-07-13', 'EG', 'Egypt', 'EMRO', '912', '82070', '89', '3858', false);
INSERT INTO public.who_global_data_import VALUES (573952, '2020-07-14', 'EG', 'Egypt', 'EMRO', '931', '83001', '77', '3935', false);
INSERT INTO public.who_global_data_import VALUES (573953, '2020-07-15', 'EG', 'Egypt', 'EMRO', '929', '83930', '73', '4008', false);
INSERT INTO public.who_global_data_import VALUES (573954, '2020-07-16', 'EG', 'Egypt', 'EMRO', '913', '84843', '59', '4067', false);
INSERT INTO public.who_global_data_import VALUES (573955, '2020-07-17', 'EG', 'Egypt', 'EMRO', '928', '85771', '53', '4120', false);
INSERT INTO public.who_global_data_import VALUES (573956, '2020-07-18', 'EG', 'Egypt', 'EMRO', '703', '86474', '68', '4188', false);
INSERT INTO public.who_global_data_import VALUES (573957, '2020-07-19', 'EG', 'Egypt', 'EMRO', '698', '87172', '63', '4251', false);
INSERT INTO public.who_global_data_import VALUES (573958, '2020-07-20', 'EG', 'Egypt', 'EMRO', '603', '87775', '51', '4302', false);
INSERT INTO public.who_global_data_import VALUES (573959, '2020-07-21', 'EG', 'Egypt', 'EMRO', '627', '88402', '50', '4352', false);
INSERT INTO public.who_global_data_import VALUES (573960, '2020-07-22', 'EG', 'Egypt', 'EMRO', '676', '89078', '47', '4399', false);
INSERT INTO public.who_global_data_import VALUES (573961, '2020-07-23', 'EG', 'Egypt', 'EMRO', '667', '89745', '41', '4440', false);
INSERT INTO public.who_global_data_import VALUES (573962, '2020-07-24', 'EG', 'Egypt', 'EMRO', '668', '90413', '40', '4480', false);
INSERT INTO public.who_global_data_import VALUES (573963, '2020-07-25', 'EG', 'Egypt', 'EMRO', '659', '91072', '38', '4518', false);
INSERT INTO public.who_global_data_import VALUES (573964, '2020-07-26', 'EG', 'Egypt', 'EMRO', '511', '91583', '40', '4558', false);
INSERT INTO public.who_global_data_import VALUES (573965, '2020-07-27', 'EG', 'Egypt', 'EMRO', '479', '92062', '48', '4606', false);
INSERT INTO public.who_global_data_import VALUES (573966, '2020-07-28', 'EG', 'Egypt', 'EMRO', '420', '92482', '46', '4652', false);
INSERT INTO public.who_global_data_import VALUES (573967, '2020-07-29', 'EG', 'Egypt', 'EMRO', '465', '92947', '39', '4691', false);
INSERT INTO public.who_global_data_import VALUES (573968, '2020-07-30', 'EG', 'Egypt', 'EMRO', '409', '93356', '37', '4728', false);
INSERT INTO public.who_global_data_import VALUES (573969, '2020-07-31', 'EG', 'Egypt', 'EMRO', '401', '93757', '46', '4774', false);
INSERT INTO public.who_global_data_import VALUES (573970, '2020-08-01', 'EG', 'Egypt', 'EMRO', '321', '94078', '31', '4805', false);
INSERT INTO public.who_global_data_import VALUES (573971, '2020-08-02', 'EG', 'Egypt', 'EMRO', '238', '94316', '29', '4834', false);
INSERT INTO public.who_global_data_import VALUES (573972, '2020-08-03', 'EG', 'Egypt', 'EMRO', '167', '94483', '31', '4865', false);
INSERT INTO public.who_global_data_import VALUES (573973, '2020-08-04', 'EG', 'Egypt', 'EMRO', '157', '94640', '23', '4888', false);
INSERT INTO public.who_global_data_import VALUES (573974, '2020-08-05', 'EG', 'Egypt', 'EMRO', '112', '94752', '24', '4912', false);
INSERT INTO public.who_global_data_import VALUES (573975, '2020-08-06', 'EG', 'Egypt', 'EMRO', '123', '94875', '18', '4930', false);
INSERT INTO public.who_global_data_import VALUES (573976, '2020-08-07', 'EG', 'Egypt', 'EMRO', '131', '95006', '21', '4951', false);
INSERT INTO public.who_global_data_import VALUES (573977, '2020-08-08', 'EG', 'Egypt', 'EMRO', '141', '95147', '20', '4971', false);
INSERT INTO public.who_global_data_import VALUES (573978, '2020-08-09', 'EG', 'Egypt', 'EMRO', '167', '95314', '21', '4992', false);
INSERT INTO public.who_global_data_import VALUES (573979, '2020-08-10', 'EG', 'Egypt', 'EMRO', '178', '95492', '17', '5009', false);
INSERT INTO public.who_global_data_import VALUES (573980, '2020-08-11', 'EG', 'Egypt', 'EMRO', '174', '95666', '26', '5035', false);
INSERT INTO public.who_global_data_import VALUES (573981, '2020-08-12', 'EG', 'Egypt', 'EMRO', '168', '95834', '24', '5059', false);
INSERT INTO public.who_global_data_import VALUES (573982, '2020-08-13', 'EG', 'Egypt', 'EMRO', '129', '95963', '26', '5085', false);
INSERT INTO public.who_global_data_import VALUES (573983, '2020-08-14', 'EG', 'Egypt', 'EMRO', '145', '96108', '22', '5107', false);
INSERT INTO public.who_global_data_import VALUES (573984, '2020-08-15', 'EG', 'Egypt', 'EMRO', '112', '96220', '17', '5124', false);
INSERT INTO public.who_global_data_import VALUES (573985, '2020-08-16', 'EG', 'Egypt', 'EMRO', '116', '96336', '17', '5141', false);
INSERT INTO public.who_global_data_import VALUES (573986, '2020-08-17', 'EG', 'Egypt', 'EMRO', '139', '96475', '19', '5160', false);
INSERT INTO public.who_global_data_import VALUES (573987, '2020-08-18', 'EG', 'Egypt', 'EMRO', '115', '96590', '13', '5173', false);
INSERT INTO public.who_global_data_import VALUES (573988, '2020-08-19', 'EG', 'Egypt', 'EMRO', '163', '96753', '11', '5184', false);
INSERT INTO public.who_global_data_import VALUES (573989, '2020-08-20', 'EG', 'Egypt', 'EMRO', '161', '96914', '13', '5197', false);
INSERT INTO public.who_global_data_import VALUES (573990, '2020-08-21', 'EG', 'Egypt', 'EMRO', '111', '97025', '15', '5212', false);
INSERT INTO public.who_global_data_import VALUES (573991, '2020-08-22', 'EG', 'Egypt', 'EMRO', '123', '97148', '19', '5231', false);
INSERT INTO public.who_global_data_import VALUES (573992, '2020-08-23', 'EG', 'Egypt', 'EMRO', '89', '97237', '12', '5243', false);
INSERT INTO public.who_global_data_import VALUES (573993, '2020-08-24', 'EG', 'Egypt', 'EMRO', '103', '97340', '19', '5262', false);
INSERT INTO public.who_global_data_import VALUES (573994, '2020-08-25', 'EG', 'Egypt', 'EMRO', '138', '97478', '18', '5280', false);
INSERT INTO public.who_global_data_import VALUES (573995, '2020-08-26', 'EG', 'Egypt', 'EMRO', '141', '97619', '18', '5298', false);
INSERT INTO public.who_global_data_import VALUES (573996, '2020-08-27', 'EG', 'Egypt', 'EMRO', '206', '97825', '19', '5317', false);
INSERT INTO public.who_global_data_import VALUES (573997, '2020-08-28', 'EG', 'Egypt', 'EMRO', '237', '98062', '25', '5342', false);
INSERT INTO public.who_global_data_import VALUES (573998, '2020-08-29', 'EG', 'Egypt', 'EMRO', '223', '98285', '20', '5362', false);
INSERT INTO public.who_global_data_import VALUES (573999, '2020-08-30', 'EG', 'Egypt', 'EMRO', '212', '98497', '14', '5376', false);
INSERT INTO public.who_global_data_import VALUES (574000, '2020-08-31', 'EG', 'Egypt', 'EMRO', '230', '98727', '23', '5399', false);
INSERT INTO public.who_global_data_import VALUES (574001, '2020-09-01', 'EG', 'Egypt', 'EMRO', '212', '98939', '22', '5421', false);
INSERT INTO public.who_global_data_import VALUES (574002, '2020-09-02', 'EG', 'Egypt', 'EMRO', '176', '99115', '19', '5440', false);
INSERT INTO public.who_global_data_import VALUES (574003, '2020-09-03', 'EG', 'Egypt', 'EMRO', '165', '99280', '21', '5461', false);
INSERT INTO public.who_global_data_import VALUES (574004, '2020-09-04', 'EG', 'Egypt', 'EMRO', '145', '99425', '18', '5479', false);
INSERT INTO public.who_global_data_import VALUES (574005, '2020-09-05', 'EG', 'Egypt', 'EMRO', '157', '99582', '16', '5495', false);
INSERT INTO public.who_global_data_import VALUES (574006, '2020-09-06', 'EG', 'Egypt', 'EMRO', '130', '99712', '16', '5511', false);
INSERT INTO public.who_global_data_import VALUES (574007, '2020-09-07', 'EG', 'Egypt', 'EMRO', '151', '99863', '19', '5530', false);
INSERT INTO public.who_global_data_import VALUES (574008, '2020-09-08', 'EG', 'Egypt', 'EMRO', '178', '100041', '11', '5541', false);
INSERT INTO public.who_global_data_import VALUES (574009, '2020-09-09', 'EG', 'Egypt', 'EMRO', '187', '100228', '19', '5560', false);
INSERT INTO public.who_global_data_import VALUES (574010, '2020-09-10', 'EG', 'Egypt', 'EMRO', '175', '100403', '17', '5577', false);
INSERT INTO public.who_global_data_import VALUES (574011, '2020-09-11', 'EG', 'Egypt', 'EMRO', '154', '100557', '13', '5590', false);
INSERT INTO public.who_global_data_import VALUES (574012, '2020-09-12', 'EG', 'Egypt', 'EMRO', '151', '100708', '17', '5607', false);
INSERT INTO public.who_global_data_import VALUES (574013, '2020-09-13', 'EG', 'Egypt', 'EMRO', '148', '100856', '20', '5627', false);
INSERT INTO public.who_global_data_import VALUES (574014, '2020-09-14', 'EG', 'Egypt', 'EMRO', '153', '101009', '21', '5648', false);
INSERT INTO public.who_global_data_import VALUES (574015, '2020-09-15', 'EG', 'Egypt', 'EMRO', '168', '101177', '13', '5661', false);
INSERT INTO public.who_global_data_import VALUES (574016, '2020-09-16', 'EG', 'Egypt', 'EMRO', '163', '101340', '18', '5679', false);
INSERT INTO public.who_global_data_import VALUES (574017, '2020-09-17', 'EG', 'Egypt', 'EMRO', '160', '101500', '17', '5696', false);
INSERT INTO public.who_global_data_import VALUES (574018, '2020-09-18', 'EG', 'Egypt', 'EMRO', '141', '101641', '19', '5715', false);
INSERT INTO public.who_global_data_import VALUES (574019, '2020-09-19', 'EG', 'Egypt', 'EMRO', '131', '101772', '18', '5733', false);
INSERT INTO public.who_global_data_import VALUES (574020, '2020-09-20', 'EG', 'Egypt', 'EMRO', '128', '101900', '17', '5750', false);
INSERT INTO public.who_global_data_import VALUES (574021, '2020-09-21', 'EG', 'Egypt', 'EMRO', '115', '102015', '20', '5770', false);
INSERT INTO public.who_global_data_import VALUES (574022, '2020-09-22', 'EG', 'Egypt', 'EMRO', '126', '102141', '17', '5787', false);
INSERT INTO public.who_global_data_import VALUES (574023, '2020-09-23', 'EG', 'Egypt', 'EMRO', '113', '102254', '19', '5806', false);
INSERT INTO public.who_global_data_import VALUES (574024, '2020-09-24', 'EG', 'Egypt', 'EMRO', '121', '102375', '16', '5822', false);
INSERT INTO public.who_global_data_import VALUES (574025, '2020-09-25', 'EG', 'Egypt', 'EMRO', '138', '102513', '13', '5835', false);
INSERT INTO public.who_global_data_import VALUES (574026, '2020-09-26', 'EG', 'Egypt', 'EMRO', '112', '102625', '18', '5853', false);
INSERT INTO public.who_global_data_import VALUES (574027, '2020-09-27', 'EG', 'Egypt', 'EMRO', '111', '102736', '16', '5869', false);
INSERT INTO public.who_global_data_import VALUES (574028, '2020-09-28', 'EG', 'Egypt', 'EMRO', '104', '102840', '14', '5883', false);
INSERT INTO public.who_global_data_import VALUES (574029, '2020-09-29', 'EG', 'Egypt', 'EMRO', '115', '102955', '18', '5901', false);
INSERT INTO public.who_global_data_import VALUES (574030, '2020-09-30', 'EG', 'Egypt', 'EMRO', '124', '103079', '13', '5914', false);
INSERT INTO public.who_global_data_import VALUES (574031, '2020-10-01', 'EG', 'Egypt', 'EMRO', '119', '103198', '16', '5930', false);
INSERT INTO public.who_global_data_import VALUES (574032, '2020-10-02', 'EG', 'Egypt', 'EMRO', '119', '103317', '16', '5946', false);
INSERT INTO public.who_global_data_import VALUES (574033, '2020-10-03', 'EG', 'Egypt', 'EMRO', '149', '103466', '10', '5956', false);
INSERT INTO public.who_global_data_import VALUES (574034, '2020-10-04', 'EG', 'Egypt', 'EMRO', '109', '103575', '14', '5970', false);
INSERT INTO public.who_global_data_import VALUES (574035, '2020-10-05', 'EG', 'Egypt', 'EMRO', '108', '103683', '11', '5981', false);
INSERT INTO public.who_global_data_import VALUES (574036, '2020-10-06', 'EG', 'Egypt', 'EMRO', '98', '103781', '9', '5990', false);
INSERT INTO public.who_global_data_import VALUES (574037, '2020-10-07', 'EG', 'Egypt', 'EMRO', '121', '103902', '11', '6001', false);
INSERT INTO public.who_global_data_import VALUES (574038, '2020-10-08', 'EG', 'Egypt', 'EMRO', '133', '104035', '9', '6010', false);
INSERT INTO public.who_global_data_import VALUES (574039, '2020-10-09', 'EG', 'Egypt', 'EMRO', '121', '104156', '7', '6017', false);
INSERT INTO public.who_global_data_import VALUES (574040, '2020-10-10', 'EG', 'Egypt', 'EMRO', '106', '104262', '12', '6029', false);
INSERT INTO public.who_global_data_import VALUES (574041, '2020-10-11', 'EG', 'Egypt', 'EMRO', '125', '104387', '11', '6040', false);
INSERT INTO public.who_global_data_import VALUES (574042, '2020-10-12', 'EG', 'Egypt', 'EMRO', '129', '104516', '12', '6052', false);
INSERT INTO public.who_global_data_import VALUES (574043, '2020-10-13', 'EG', 'Egypt', 'EMRO', '132', '104648', '10', '6062', false);
INSERT INTO public.who_global_data_import VALUES (574044, '2020-10-14', 'EG', 'Egypt', 'EMRO', '139', '104787', '9', '6071', false);
INSERT INTO public.who_global_data_import VALUES (574045, '2020-10-15', 'EG', 'Egypt', 'EMRO', '128', '104915', '6', '6077', false);
INSERT INTO public.who_global_data_import VALUES (574046, '2020-10-16', 'EG', 'Egypt', 'EMRO', '118', '105033', '11', '6088', false);
INSERT INTO public.who_global_data_import VALUES (574047, '2020-10-17', 'EG', 'Egypt', 'EMRO', '126', '105159', '11', '6099', false);
INSERT INTO public.who_global_data_import VALUES (574048, '2020-10-18', 'EG', 'Egypt', 'EMRO', '138', '105297', '10', '6109', false);
INSERT INTO public.who_global_data_import VALUES (574049, '2020-10-19', 'EG', 'Egypt', 'EMRO', '127', '105424', '11', '6120', false);
INSERT INTO public.who_global_data_import VALUES (574050, '2020-10-20', 'EG', 'Egypt', 'EMRO', '123', '105547', '10', '6130', false);
INSERT INTO public.who_global_data_import VALUES (574051, '2020-10-21', 'EG', 'Egypt', 'EMRO', '158', '105705', '12', '6142', false);
INSERT INTO public.who_global_data_import VALUES (574052, '2020-10-22', 'EG', 'Egypt', 'EMRO', '178', '105883', '13', '6155', false);
INSERT INTO public.who_global_data_import VALUES (574053, '2020-10-23', 'EG', 'Egypt', 'EMRO', '177', '106060', '11', '6166', false);
INSERT INTO public.who_global_data_import VALUES (574054, '2020-10-24', 'EG', 'Egypt', 'EMRO', '170', '106230', '10', '6176', false);
INSERT INTO public.who_global_data_import VALUES (574055, '2020-10-25', 'EG', 'Egypt', 'EMRO', '167', '106397', '11', '6187', false);
INSERT INTO public.who_global_data_import VALUES (574056, '2020-10-26', 'EG', 'Egypt', 'EMRO', '143', '106540', '12', '6199', false);
INSERT INTO public.who_global_data_import VALUES (574057, '2020-10-27', 'EG', 'Egypt', 'EMRO', '167', '106707', '12', '6211', false);
INSERT INTO public.who_global_data_import VALUES (574058, '2020-10-28', 'EG', 'Egypt', 'EMRO', '170', '106877', '11', '6222', false);
INSERT INTO public.who_global_data_import VALUES (574059, '2020-10-29', 'EG', 'Egypt', 'EMRO', '153', '107030', '12', '6234', false);
INSERT INTO public.who_global_data_import VALUES (574060, '2020-10-30', 'EG', 'Egypt', 'EMRO', '179', '107209', '13', '6247', false);
INSERT INTO public.who_global_data_import VALUES (574061, '2020-10-31', 'EG', 'Egypt', 'EMRO', '176', '107385', '11', '6258', false);
INSERT INTO public.who_global_data_import VALUES (574062, '2020-11-01', 'EG', 'Egypt', 'EMRO', '170', '107555', '8', '6266', false);
INSERT INTO public.who_global_data_import VALUES (574063, '2020-11-02', 'EG', 'Egypt', 'EMRO', '181', '107736', '12', '6278', false);
INSERT INTO public.who_global_data_import VALUES (574064, '2020-11-03', 'EG', 'Egypt', 'EMRO', '189', '107925', '13', '6291', false);
INSERT INTO public.who_global_data_import VALUES (574065, '2020-11-04', 'EG', 'Egypt', 'EMRO', '197', '108122', '14', '6305', false);
INSERT INTO public.who_global_data_import VALUES (574066, '2020-11-05', 'EG', 'Egypt', 'EMRO', '207', '108329', '13', '6318', false);
INSERT INTO public.who_global_data_import VALUES (574067, '2020-11-06', 'EG', 'Egypt', 'EMRO', '201', '108530', '11', '6329', false);
INSERT INTO public.who_global_data_import VALUES (574068, '2020-11-07', 'EG', 'Egypt', 'EMRO', '224', '108754', '14', '6343', false);
INSERT INTO public.who_global_data_import VALUES (574069, '2020-11-08', 'EG', 'Egypt', 'EMRO', '208', '108962', '12', '6355', false);
INSERT INTO public.who_global_data_import VALUES (574070, '2020-11-09', 'EG', 'Egypt', 'EMRO', '239', '109201', '13', '6368', false);
INSERT INTO public.who_global_data_import VALUES (574071, '2020-11-10', 'EG', 'Egypt', 'EMRO', '221', '109422', '12', '6380', false);
INSERT INTO public.who_global_data_import VALUES (574072, '2020-11-11', 'EG', 'Egypt', 'EMRO', '232', '109654', '14', '6394', false);
INSERT INTO public.who_global_data_import VALUES (574073, '2020-11-12', 'EG', 'Egypt', 'EMRO', '227', '109881', '11', '6405', false);
INSERT INTO public.who_global_data_import VALUES (574074, '2020-11-13', 'EG', 'Egypt', 'EMRO', '214', '110095', '12', '6417', false);
INSERT INTO public.who_global_data_import VALUES (574075, '2020-11-14', 'EG', 'Egypt', 'EMRO', '224', '110319', '12', '6429', false);
INSERT INTO public.who_global_data_import VALUES (574076, '2020-11-15', 'EG', 'Egypt', 'EMRO', '228', '110547', '13', '6442', false);
INSERT INTO public.who_global_data_import VALUES (574077, '2020-11-16', 'EG', 'Egypt', 'EMRO', '220', '110767', '11', '6453', false);
INSERT INTO public.who_global_data_import VALUES (574078, '2020-11-17', 'EG', 'Egypt', 'EMRO', '242', '111009', '12', '6465', false);
INSERT INTO public.who_global_data_import VALUES (574079, '2020-11-18', 'EG', 'Egypt', 'EMRO', '275', '111284', '16', '6481', false);
INSERT INTO public.who_global_data_import VALUES (574080, '2020-11-19', 'EG', 'Egypt', 'EMRO', '329', '111613', '14', '6495', false);
INSERT INTO public.who_global_data_import VALUES (574081, '2020-11-20', 'EG', 'Egypt', 'EMRO', '342', '111955', '13', '6508', false);
INSERT INTO public.who_global_data_import VALUES (574082, '2020-11-21', 'EG', 'Egypt', 'EMRO', '363', '112318', '13', '6521', false);
INSERT INTO public.who_global_data_import VALUES (574083, '2020-11-22', 'EG', 'Egypt', 'EMRO', '358', '112676', '14', '6535', false);
INSERT INTO public.who_global_data_import VALUES (574084, '2020-11-23', 'EG', 'Egypt', 'EMRO', '351', '113027', '13', '6548', false);
INSERT INTO public.who_global_data_import VALUES (574085, '2020-11-24', 'EG', 'Egypt', 'EMRO', '354', '113381', '12', '6560', false);
INSERT INTO public.who_global_data_import VALUES (574086, '2020-11-25', 'EG', 'Egypt', 'EMRO', '361', '113742', '13', '6573', false);
INSERT INTO public.who_global_data_import VALUES (574087, '2020-11-26', 'EG', 'Egypt', 'EMRO', '365', '114107', '12', '6585', false);
INSERT INTO public.who_global_data_import VALUES (574088, '2020-11-27', 'EG', 'Egypt', 'EMRO', '368', '114475', '11', '6596', false);
INSERT INTO public.who_global_data_import VALUES (574089, '2020-11-28', 'EG', 'Egypt', 'EMRO', '357', '114832', '12', '6608', false);
INSERT INTO public.who_global_data_import VALUES (574090, '2020-11-29', 'EG', 'Egypt', 'EMRO', '351', '115183', '13', '6621', false);
INSERT INTO public.who_global_data_import VALUES (574091, '2020-11-30', 'EG', 'Egypt', 'EMRO', '358', '115541', '15', '6636', false);
INSERT INTO public.who_global_data_import VALUES (574092, '2020-12-01', 'EG', 'Egypt', 'EMRO', '370', '115911', '14', '6650', false);
INSERT INTO public.who_global_data_import VALUES (574093, '2020-12-02', 'EG', 'Egypt', 'EMRO', '392', '116303', '16', '6666', false);
INSERT INTO public.who_global_data_import VALUES (574094, '2020-12-03', 'EG', 'Egypt', 'EMRO', '421', '116724', '28', '6694', false);
INSERT INTO public.who_global_data_import VALUES (574095, '2020-12-04', 'EG', 'Egypt', 'EMRO', '432', '117156', '19', '6713', false);
INSERT INTO public.who_global_data_import VALUES (574096, '2020-12-05', 'EG', 'Egypt', 'EMRO', '427', '117583', '19', '6732', false);
INSERT INTO public.who_global_data_import VALUES (574097, '2020-12-06', 'EG', 'Egypt', 'EMRO', '431', '118014', '18', '6750', false);
INSERT INTO public.who_global_data_import VALUES (574098, '2020-12-07', 'EG', 'Egypt', 'EMRO', '418', '118432', '21', '6771', false);
INSERT INTO public.who_global_data_import VALUES (574099, '2020-12-08', 'EG', 'Egypt', 'EMRO', '415', '118847', '19', '6790', false);
INSERT INTO public.who_global_data_import VALUES (574100, '2020-12-09', 'EG', 'Egypt', 'EMRO', '434', '119281', '23', '6813', false);
INSERT INTO public.who_global_data_import VALUES (574101, '2020-12-10', 'EG', 'Egypt', 'EMRO', '421', '119702', '19', '6832', false);
INSERT INTO public.who_global_data_import VALUES (574102, '2020-12-11', 'EG', 'Egypt', 'EMRO', '445', '120147', '22', '6854', false);
INSERT INTO public.who_global_data_import VALUES (574103, '2020-12-12', 'EG', 'Egypt', 'EMRO', '464', '120611', '23', '6877', false);
INSERT INTO public.who_global_data_import VALUES (574104, '2020-12-13', 'EG', 'Egypt', 'EMRO', '478', '121089', '21', '6898', false);
INSERT INTO public.who_global_data_import VALUES (574105, '2020-12-14', 'EG', 'Egypt', 'EMRO', '486', '121575', '22', '6920', false);
INSERT INTO public.who_global_data_import VALUES (574106, '2020-12-15', 'EG', 'Egypt', 'EMRO', '511', '122086', '23', '6943', false);
INSERT INTO public.who_global_data_import VALUES (574107, '2020-12-16', 'EG', 'Egypt', 'EMRO', '523', '122609', '23', '6966', false);
INSERT INTO public.who_global_data_import VALUES (574108, '2020-12-17', 'EG', 'Egypt', 'EMRO', '544', '123153', '24', '6990', false);
INSERT INTO public.who_global_data_import VALUES (574109, '2020-12-18', 'EG', 'Egypt', 'EMRO', '548', '123701', '25', '7015', false);
INSERT INTO public.who_global_data_import VALUES (574110, '2020-12-19', 'EG', 'Egypt', 'EMRO', '579', '124280', '26', '7041', false);
INSERT INTO public.who_global_data_import VALUES (574111, '2020-12-20', 'EG', 'Egypt', 'EMRO', '611', '124891', '28', '7069', false);
INSERT INTO public.who_global_data_import VALUES (574112, '2020-12-21', 'EG', 'Egypt', 'EMRO', '664', '125555', '29', '7098', false);
INSERT INTO public.who_global_data_import VALUES (574113, '2020-12-22', 'EG', 'Egypt', 'EMRO', '718', '126273', '32', '7130', false);
INSERT INTO public.who_global_data_import VALUES (574114, '2020-12-23', 'EG', 'Egypt', 'EMRO', '788', '127061', '37', '7167', false);
INSERT INTO public.who_global_data_import VALUES (574115, '2020-12-24', 'EG', 'Egypt', 'EMRO', '911', '127972', '42', '7209', false);
INSERT INTO public.who_global_data_import VALUES (574116, '2020-12-25', 'EG', 'Egypt', 'EMRO', '1021', '128993', '51', '7260', false);
INSERT INTO public.who_global_data_import VALUES (574117, '2020-12-26', 'EG', 'Egypt', 'EMRO', '1133', '130126', '49', '7309', false);
INSERT INTO public.who_global_data_import VALUES (574118, '2020-12-27', 'EG', 'Egypt', 'EMRO', '1189', '131315', '43', '7352', false);
INSERT INTO public.who_global_data_import VALUES (574119, '2020-12-28', 'EG', 'Egypt', 'EMRO', '1226', '132541', '53', '7405', false);
INSERT INTO public.who_global_data_import VALUES (574120, '2020-12-29', 'EG', 'Egypt', 'EMRO', '1359', '133900', '61', '7466', false);
INSERT INTO public.who_global_data_import VALUES (574121, '2020-12-30', 'EG', 'Egypt', 'EMRO', '1333', '135233', '54', '7520', false);
INSERT INTO public.who_global_data_import VALUES (574122, '2020-12-31', 'EG', 'Egypt', 'EMRO', '1411', '136644', '56', '7576', false);
INSERT INTO public.who_global_data_import VALUES (574123, '2021-01-01', 'EG', 'Egypt', 'EMRO', '1418', '138062', '55', '7631', false);
INSERT INTO public.who_global_data_import VALUES (574124, '2021-01-02', 'EG', 'Egypt', 'EMRO', '1409', '139471', '56', '7687', false);
INSERT INTO public.who_global_data_import VALUES (574125, '2021-01-03', 'EG', 'Egypt', 'EMRO', '1407', '140878', '54', '7741', false);
INSERT INTO public.who_global_data_import VALUES (574126, '2021-01-04', 'EG', 'Egypt', 'EMRO', '1309', '142187', '64', '7805', false);
INSERT INTO public.who_global_data_import VALUES (574127, '2021-01-05', 'EG', 'Egypt', 'EMRO', '1277', '143464', '58', '7863', false);
INSERT INTO public.who_global_data_import VALUES (574128, '2021-01-06', 'EG', 'Egypt', 'EMRO', '1119', '144583', '55', '7918', false);
INSERT INTO public.who_global_data_import VALUES (574129, '2021-01-07', 'EG', 'Egypt', 'EMRO', '1007', '145590', '57', '7975', false);
INSERT INTO public.who_global_data_import VALUES (574130, '2021-01-08', 'EG', 'Egypt', 'EMRO', '1219', '146809', '54', '8029', false);
INSERT INTO public.who_global_data_import VALUES (574131, '2021-01-09', 'EG', 'Egypt', 'EMRO', '1001', '147810', '56', '8085', false);
INSERT INTO public.who_global_data_import VALUES (574132, '2021-01-10', 'EG', 'Egypt', 'EMRO', '989', '148799', '57', '8142', false);
INSERT INTO public.who_global_data_import VALUES (574133, '2021-01-11', 'EG', 'Egypt', 'EMRO', '993', '149792', '55', '8197', false);
INSERT INTO public.who_global_data_import VALUES (574134, '2021-01-12', 'EG', 'Egypt', 'EMRO', '961', '150753', '52', '8249', false);
INSERT INTO public.who_global_data_import VALUES (574135, '2021-01-13', 'EG', 'Egypt', 'EMRO', '970', '151723', '55', '8304', false);
INSERT INTO public.who_global_data_import VALUES (574136, '2021-01-14', 'EG', 'Egypt', 'EMRO', '996', '152719', '58', '8362', false);
INSERT INTO public.who_global_data_import VALUES (574137, '2021-01-15', 'EG', 'Egypt', 'EMRO', '1022', '153741', '59', '8421', false);
INSERT INTO public.who_global_data_import VALUES (574138, '2021-01-16', 'EG', 'Egypt', 'EMRO', '879', '154620', '52', '8473', false);
INSERT INTO public.who_global_data_import VALUES (574139, '2021-01-17', 'EG', 'Egypt', 'EMRO', '887', '155507', '54', '8527', false);
INSERT INTO public.who_global_data_import VALUES (574140, '2021-01-18', 'EG', 'Egypt', 'EMRO', '890', '156397', '56', '8583', false);
INSERT INTO public.who_global_data_import VALUES (574141, '2021-01-19', 'EG', 'Egypt', 'EMRO', '878', '157275', '55', '8638', false);
INSERT INTO public.who_global_data_import VALUES (574142, '2021-01-20', 'EG', 'Egypt', 'EMRO', '899', '158174', '58', '8696', false);
INSERT INTO public.who_global_data_import VALUES (574143, '2021-01-21', 'EG', 'Egypt', 'EMRO', '789', '158963', '51', '8747', false);
INSERT INTO public.who_global_data_import VALUES (574144, '2021-01-22', 'EG', 'Egypt', 'EMRO', '752', '159715', '54', '8801', false);
INSERT INTO public.who_global_data_import VALUES (574145, '2021-01-23', 'EG', 'Egypt', 'EMRO', '748', '160463', '52', '8853', false);
INSERT INTO public.who_global_data_import VALUES (574146, '2021-01-24', 'EG', 'Egypt', 'EMRO', '680', '161143', '49', '8902', false);
INSERT INTO public.who_global_data_import VALUES (574147, '2020-01-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574148, '2020-01-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574149, '2020-01-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574150, '2020-01-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574151, '2020-01-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574152, '2020-01-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574153, '2020-01-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574154, '2020-01-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574155, '2020-01-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574156, '2020-01-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574157, '2020-01-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574158, '2020-01-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574159, '2020-01-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574160, '2020-01-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574161, '2020-01-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574162, '2020-01-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574163, '2020-01-19', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574164, '2020-01-20', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574165, '2020-01-21', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574166, '2020-01-22', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574167, '2020-01-23', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574168, '2020-01-24', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574169, '2020-01-25', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574170, '2020-01-26', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574171, '2020-01-27', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574172, '2020-01-28', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574173, '2020-01-29', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574174, '2020-01-30', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574175, '2020-01-31', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574176, '2020-02-01', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574177, '2020-02-02', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574178, '2020-02-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574179, '2020-02-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574180, '2020-02-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574181, '2020-02-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574182, '2020-02-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574183, '2020-02-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574184, '2020-02-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574185, '2020-02-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574186, '2020-02-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574187, '2020-02-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574188, '2020-02-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574189, '2020-02-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574190, '2020-02-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574191, '2020-02-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574192, '2020-02-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574193, '2020-02-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574194, '2020-02-19', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574195, '2020-02-20', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574196, '2020-02-21', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574197, '2020-02-22', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574198, '2020-02-23', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574199, '2020-02-24', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574200, '2020-02-25', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574201, '2020-02-26', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574202, '2020-02-27', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574203, '2020-02-28', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574204, '2020-02-29', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574205, '2020-03-01', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574206, '2020-03-02', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574207, '2020-03-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574208, '2020-03-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574209, '2020-03-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574210, '2020-03-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574211, '2020-03-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574212, '2020-03-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574213, '2020-03-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574214, '2020-03-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574215, '2020-03-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574216, '2020-03-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574217, '2020-03-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574218, '2020-03-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574219, '2020-03-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574220, '2020-03-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574221, '2020-03-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574222, '2020-03-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574223, '2020-03-19', 'SV', 'El Salvador', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574224, '2020-03-20', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574225, '2020-03-21', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574226, '2020-03-22', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574227, '2020-03-23', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574228, '2020-03-24', 'SV', 'El Salvador', 'AMRO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574229, '2020-03-25', 'SV', 'El Salvador', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574230, '2020-03-26', 'SV', 'El Salvador', 'AMRO', '8', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574231, '2020-03-27', 'SV', 'El Salvador', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574232, '2020-03-28', 'SV', 'El Salvador', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574233, '2020-03-29', 'SV', 'El Salvador', 'AMRO', '6', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574234, '2020-03-30', 'SV', 'El Salvador', 'AMRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574235, '2020-03-31', 'SV', 'El Salvador', 'AMRO', '6', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574236, '2020-04-01', 'SV', 'El Salvador', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574237, '2020-04-02', 'SV', 'El Salvador', 'AMRO', '2', '32', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (574238, '2020-04-03', 'SV', 'El Salvador', 'AMRO', '9', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (574239, '2020-04-04', 'SV', 'El Salvador', 'AMRO', '5', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (574240, '2020-04-05', 'SV', 'El Salvador', 'AMRO', '10', '56', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (574241, '2020-04-06', 'SV', 'El Salvador', 'AMRO', '6', '62', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (574242, '2020-04-07', 'SV', 'El Salvador', 'AMRO', '7', '69', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (574243, '2020-04-08', 'SV', 'El Salvador', 'AMRO', '9', '78', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (574244, '2020-04-09', 'SV', 'El Salvador', 'AMRO', '15', '93', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (574245, '2020-04-10', 'SV', 'El Salvador', 'AMRO', '10', '103', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (574246, '2020-04-11', 'SV', 'El Salvador', 'AMRO', '14', '117', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (574247, '2020-04-12', 'SV', 'El Salvador', 'AMRO', '1', '118', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (574248, '2020-04-13', 'SV', 'El Salvador', 'AMRO', '7', '125', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (574249, '2020-04-14', 'SV', 'El Salvador', 'AMRO', '12', '137', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (574250, '2020-04-15', 'SV', 'El Salvador', 'AMRO', '12', '149', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (574251, '2020-04-16', 'SV', 'El Salvador', 'AMRO', '10', '159', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (574252, '2020-04-17', 'SV', 'El Salvador', 'AMRO', '5', '164', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (574253, '2020-04-18', 'SV', 'El Salvador', 'AMRO', '13', '177', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (574254, '2020-04-19', 'SV', 'El Salvador', 'AMRO', '13', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574255, '2020-04-20', 'SV', 'El Salvador', 'AMRO', '11', '201', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574256, '2020-04-21', 'SV', 'El Salvador', 'AMRO', '17', '218', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574257, '2020-04-22', 'SV', 'El Salvador', 'AMRO', '7', '225', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574258, '2020-04-23', 'SV', 'El Salvador', 'AMRO', '12', '237', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574259, '2020-04-24', 'SV', 'El Salvador', 'AMRO', '13', '250', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (574260, '2020-04-25', 'SV', 'El Salvador', 'AMRO', '11', '261', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (574261, '2020-04-26', 'SV', 'El Salvador', 'AMRO', '13', '274', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (574262, '2020-04-27', 'SV', 'El Salvador', 'AMRO', '24', '298', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (574263, '2020-04-28', 'SV', 'El Salvador', 'AMRO', '25', '323', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (574264, '2020-04-29', 'SV', 'El Salvador', 'AMRO', '22', '345', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (574265, '2020-04-30', 'SV', 'El Salvador', 'AMRO', '32', '377', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (574266, '2020-05-01', 'SV', 'El Salvador', 'AMRO', '18', '395', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (574267, '2020-05-02', 'SV', 'El Salvador', 'AMRO', '29', '424', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (574268, '2020-05-03', 'SV', 'El Salvador', 'AMRO', '22', '446', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (574269, '2020-05-04', 'SV', 'El Salvador', 'AMRO', '44', '490', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (574270, '2020-05-05', 'SV', 'El Salvador', 'AMRO', '65', '555', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (574271, '2020-05-06', 'SV', 'El Salvador', 'AMRO', '32', '587', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (574272, '2020-05-07', 'SV', 'El Salvador', 'AMRO', '46', '633', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (574273, '2020-05-08', 'SV', 'El Salvador', 'AMRO', '62', '695', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (574274, '2020-05-09', 'SV', 'El Salvador', 'AMRO', '47', '742', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (574275, '2020-05-10', 'SV', 'El Salvador', 'AMRO', '42', '784', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (574276, '2020-05-11', 'SV', 'El Salvador', 'AMRO', '105', '889', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (574277, '2020-05-12', 'SV', 'El Salvador', 'AMRO', '69', '958', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (574278, '2020-05-13', 'SV', 'El Salvador', 'AMRO', '40', '998', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (574279, '2020-05-14', 'SV', 'El Salvador', 'AMRO', '39', '1037', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (574280, '2020-05-15', 'SV', 'El Salvador', 'AMRO', '75', '1112', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (574281, '2020-05-16', 'SV', 'El Salvador', 'AMRO', '98', '1210', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (574282, '2020-05-17', 'SV', 'El Salvador', 'AMRO', '55', '1265', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (574283, '2020-05-18', 'SV', 'El Salvador', 'AMRO', '73', '1338', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (574284, '2020-05-19', 'SV', 'El Salvador', 'AMRO', '75', '1413', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (574285, '2020-05-20', 'SV', 'El Salvador', 'AMRO', '85', '1498', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (574286, '2020-05-21', 'SV', 'El Salvador', 'AMRO', '73', '1571', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (574287, '2020-05-22', 'SV', 'El Salvador', 'AMRO', '69', '1640', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (574288, '2020-05-23', 'SV', 'El Salvador', 'AMRO', '85', '1725', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (574289, '2020-05-24', 'SV', 'El Salvador', 'AMRO', '94', '1819', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (574290, '2020-05-25', 'SV', 'El Salvador', 'AMRO', '96', '1915', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (574291, '2020-05-26', 'SV', 'El Salvador', 'AMRO', '68', '1983', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (574292, '2020-05-27', 'SV', 'El Salvador', 'AMRO', '59', '2042', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (574293, '2020-05-28', 'SV', 'El Salvador', 'AMRO', '67', '2109', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (574294, '2020-05-29', 'SV', 'El Salvador', 'AMRO', '85', '2194', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (574295, '2020-05-30', 'SV', 'El Salvador', 'AMRO', '84', '2278', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (574296, '2020-05-31', 'SV', 'El Salvador', 'AMRO', '117', '2395', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (574297, '2020-06-01', 'SV', 'El Salvador', 'AMRO', '122', '2517', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (574298, '2020-06-02', 'SV', 'El Salvador', 'AMRO', '65', '2582', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (574299, '2020-06-03', 'SV', 'El Salvador', 'AMRO', '71', '2653', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (574300, '2020-06-04', 'SV', 'El Salvador', 'AMRO', '52', '2705', '5', '51', false);
INSERT INTO public.who_global_data_import VALUES (574301, '2020-06-05', 'SV', 'El Salvador', 'AMRO', '76', '2781', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (574302, '2020-06-06', 'SV', 'El Salvador', 'AMRO', '68', '2849', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (574303, '2020-06-07', 'SV', 'El Salvador', 'AMRO', '85', '2934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (574304, '2020-06-08', 'SV', 'El Salvador', 'AMRO', '81', '3015', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (574305, '2020-06-09', 'SV', 'El Salvador', 'AMRO', '89', '3104', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (574306, '2020-06-10', 'SV', 'El Salvador', 'AMRO', '87', '3191', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (574307, '2020-06-11', 'SV', 'El Salvador', 'AMRO', '83', '3274', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (574308, '2020-06-12', 'SV', 'El Salvador', 'AMRO', '99', '3373', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (574309, '2020-06-13', 'SV', 'El Salvador', 'AMRO', '108', '3481', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (574310, '2020-06-14', 'SV', 'El Salvador', 'AMRO', '122', '3603', '4', '72', false);
INSERT INTO public.who_global_data_import VALUES (574311, '2020-06-15', 'SV', 'El Salvador', 'AMRO', '117', '3720', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (574312, '2020-06-16', 'SV', 'El Salvador', 'AMRO', '106', '3826', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (574313, '2020-06-17', 'SV', 'El Salvador', 'AMRO', '115', '3941', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (574314, '2020-06-18', 'SV', 'El Salvador', 'AMRO', '125', '4066', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (574315, '2020-06-19', 'SV', 'El Salvador', 'AMRO', '134', '4200', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (574316, '2020-06-20', 'SV', 'El Salvador', 'AMRO', '129', '4329', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (574317, '2020-06-21', 'SV', 'El Salvador', 'AMRO', '146', '4475', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (574318, '2020-06-22', 'SV', 'El Salvador', 'AMRO', '151', '4626', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (574319, '2020-06-23', 'SV', 'El Salvador', 'AMRO', '182', '4808', '9', '107', false);
INSERT INTO public.who_global_data_import VALUES (574320, '2020-06-24', 'SV', 'El Salvador', 'AMRO', '165', '4973', '6', '113', false);
INSERT INTO public.who_global_data_import VALUES (574321, '2020-06-25', 'SV', 'El Salvador', 'AMRO', '177', '5150', '6', '119', false);
INSERT INTO public.who_global_data_import VALUES (574322, '2020-06-26', 'SV', 'El Salvador', 'AMRO', '186', '5336', '7', '126', false);
INSERT INTO public.who_global_data_import VALUES (574323, '2020-06-27', 'SV', 'El Salvador', 'AMRO', '181', '5517', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (574324, '2020-06-28', 'SV', 'El Salvador', 'AMRO', '210', '5727', '10', '143', false);
INSERT INTO public.who_global_data_import VALUES (574325, '2020-06-29', 'SV', 'El Salvador', 'AMRO', '207', '5934', '9', '152', false);
INSERT INTO public.who_global_data_import VALUES (574326, '2020-06-30', 'SV', 'El Salvador', 'AMRO', '239', '6173', '12', '164', false);
INSERT INTO public.who_global_data_import VALUES (574327, '2020-07-01', 'SV', 'El Salvador', 'AMRO', '265', '6438', '10', '174', false);
INSERT INTO public.who_global_data_import VALUES (574328, '2020-07-02', 'SV', 'El Salvador', 'AMRO', '298', '6736', '8', '182', false);
INSERT INTO public.who_global_data_import VALUES (574329, '2020-07-03', 'SV', 'El Salvador', 'AMRO', '264', '7000', '9', '191', false);
INSERT INTO public.who_global_data_import VALUES (574330, '2020-07-04', 'SV', 'El Salvador', 'AMRO', '267', '7267', '11', '202', false);
INSERT INTO public.who_global_data_import VALUES (574331, '2020-07-05', 'SV', 'El Salvador', 'AMRO', '240', '7507', '8', '210', false);
INSERT INTO public.who_global_data_import VALUES (574332, '2020-07-06', 'SV', 'El Salvador', 'AMRO', '270', '7777', '7', '217', false);
INSERT INTO public.who_global_data_import VALUES (574333, '2020-07-07', 'SV', 'El Salvador', 'AMRO', '250', '8027', '6', '223', false);
INSERT INTO public.who_global_data_import VALUES (574334, '2020-07-08', 'SV', 'El Salvador', 'AMRO', '280', '8307', '6', '229', false);
INSERT INTO public.who_global_data_import VALUES (574335, '2020-07-09', 'SV', 'El Salvador', 'AMRO', '259', '8566', '6', '235', false);
INSERT INTO public.who_global_data_import VALUES (574336, '2020-07-10', 'SV', 'El Salvador', 'AMRO', '278', '8844', '8', '243', false);
INSERT INTO public.who_global_data_import VALUES (574337, '2020-07-11', 'SV', 'El Salvador', 'AMRO', '298', '9142', '6', '249', false);
INSERT INTO public.who_global_data_import VALUES (574338, '2020-07-12', 'SV', 'El Salvador', 'AMRO', '249', '9391', '5', '254', false);
INSERT INTO public.who_global_data_import VALUES (574339, '2020-07-13', 'SV', 'El Salvador', 'AMRO', '283', '9674', '6', '260', false);
INSERT INTO public.who_global_data_import VALUES (574340, '2020-07-14', 'SV', 'El Salvador', 'AMRO', '304', '9978', '7', '267', false);
INSERT INTO public.who_global_data_import VALUES (574341, '2020-07-15', 'SV', 'El Salvador', 'AMRO', '325', '10303', '11', '278', false);
INSERT INTO public.who_global_data_import VALUES (574342, '2020-07-16', 'SV', 'El Salvador', 'AMRO', '342', '10645', '8', '286', false);
INSERT INTO public.who_global_data_import VALUES (574343, '2020-07-17', 'SV', 'El Salvador', 'AMRO', '312', '10957', '12', '298', false);
INSERT INTO public.who_global_data_import VALUES (574344, '2020-07-18', 'SV', 'El Salvador', 'AMRO', '250', '11207', '11', '309', false);
INSERT INTO public.who_global_data_import VALUES (574345, '2020-07-19', 'SV', 'El Salvador', 'AMRO', '301', '11508', '15', '324', false);
INSERT INTO public.who_global_data_import VALUES (574346, '2020-07-20', 'SV', 'El Salvador', 'AMRO', '338', '11846', '11', '335', false);
INSERT INTO public.who_global_data_import VALUES (574347, '2020-07-21', 'SV', 'El Salvador', 'AMRO', '361', '12207', '9', '344', false);
INSERT INTO public.who_global_data_import VALUES (574348, '2020-07-22', 'SV', 'El Salvador', 'AMRO', '375', '12582', '8', '352', false);
INSERT INTO public.who_global_data_import VALUES (574349, '2020-07-23', 'SV', 'El Salvador', 'AMRO', '393', '12975', '11', '363', false);
INSERT INTO public.who_global_data_import VALUES (574350, '2020-07-24', 'SV', 'El Salvador', 'AMRO', '402', '13377', '9', '372', false);
INSERT INTO public.who_global_data_import VALUES (574351, '2020-07-25', 'SV', 'El Salvador', 'AMRO', '415', '13792', '7', '379', false);
INSERT INTO public.who_global_data_import VALUES (574352, '2020-07-26', 'SV', 'El Salvador', 'AMRO', '429', '14221', '11', '390', false);
INSERT INTO public.who_global_data_import VALUES (574353, '2020-07-27', 'SV', 'El Salvador', 'AMRO', '409', '14630', '10', '400', false);
INSERT INTO public.who_global_data_import VALUES (574354, '2020-07-28', 'SV', 'El Salvador', 'AMRO', '405', '15035', '8', '408', false);
INSERT INTO public.who_global_data_import VALUES (574355, '2020-07-29', 'SV', 'El Salvador', 'AMRO', '411', '15446', '9', '417', false);
INSERT INTO public.who_global_data_import VALUES (574356, '2020-07-30', 'SV', 'El Salvador', 'AMRO', '395', '15841', '13', '430', false);
INSERT INTO public.who_global_data_import VALUES (574357, '2020-07-31', 'SV', 'El Salvador', 'AMRO', '389', '16230', '9', '439', false);
INSERT INTO public.who_global_data_import VALUES (574358, '2020-08-01', 'SV', 'El Salvador', 'AMRO', '402', '16632', '9', '448', false);
INSERT INTO public.who_global_data_import VALUES (574359, '2020-08-02', 'SV', 'El Salvador', 'AMRO', '418', '17050', '11', '459', false);
INSERT INTO public.who_global_data_import VALUES (574360, '2020-08-03', 'SV', 'El Salvador', 'AMRO', '398', '17448', '8', '467', false);
INSERT INTO public.who_global_data_import VALUES (574361, '2020-08-04', 'SV', 'El Salvador', 'AMRO', '395', '17843', '10', '477', false);
INSERT INTO public.who_global_data_import VALUES (574362, '2020-08-05', 'SV', 'El Salvador', 'AMRO', '419', '18262', '9', '486', false);
INSERT INTO public.who_global_data_import VALUES (574363, '2020-08-06', 'SV', 'El Salvador', 'AMRO', '439', '18701', '12', '498', false);
INSERT INTO public.who_global_data_import VALUES (574364, '2020-08-07', 'SV', 'El Salvador', 'AMRO', '425', '19126', '15', '513', false);
INSERT INTO public.who_global_data_import VALUES (574365, '2020-08-08', 'SV', 'El Salvador', 'AMRO', '418', '19544', '7', '520', false);
INSERT INTO public.who_global_data_import VALUES (574366, '2020-08-09', 'SV', 'El Salvador', 'AMRO', '434', '19978', '16', '536', false);
INSERT INTO public.who_global_data_import VALUES (574367, '2020-08-10', 'SV', 'El Salvador', 'AMRO', '445', '20423', '13', '549', false);
INSERT INTO public.who_global_data_import VALUES (574368, '2020-08-11', 'SV', 'El Salvador', 'AMRO', '449', '20872', '14', '563', false);
INSERT INTO public.who_global_data_import VALUES (574369, '2020-08-12', 'SV', 'El Salvador', 'AMRO', '397', '21269', '7', '570', false);
INSERT INTO public.who_global_data_import VALUES (574370, '2020-08-13', 'SV', 'El Salvador', 'AMRO', '375', '21644', '7', '577', false);
INSERT INTO public.who_global_data_import VALUES (574371, '2020-08-14', 'SV', 'El Salvador', 'AMRO', '349', '21993', '7', '584', false);
INSERT INTO public.who_global_data_import VALUES (574372, '2020-08-15', 'SV', 'El Salvador', 'AMRO', '321', '22314', '11', '595', false);
INSERT INTO public.who_global_data_import VALUES (574373, '2020-08-16', 'SV', 'El Salvador', 'AMRO', '305', '22619', '8', '603', false);
INSERT INTO public.who_global_data_import VALUES (574374, '2020-08-17', 'SV', 'El Salvador', 'AMRO', '293', '22912', '9', '612', false);
INSERT INTO public.who_global_data_import VALUES (574375, '2020-08-18', 'SV', 'El Salvador', 'AMRO', '281', '23193', '6', '618', false);
INSERT INTO public.who_global_data_import VALUES (574376, '2020-08-19', 'SV', 'El Salvador', 'AMRO', '269', '23462', '7', '625', false);
INSERT INTO public.who_global_data_import VALUES (574377, '2020-08-20', 'SV', 'El Salvador', 'AMRO', '255', '23717', '8', '633', false);
INSERT INTO public.who_global_data_import VALUES (574378, '2020-08-21', 'SV', 'El Salvador', 'AMRO', '247', '23964', '7', '640', false);
INSERT INTO public.who_global_data_import VALUES (574379, '2020-08-22', 'SV', 'El Salvador', 'AMRO', '236', '24200', '6', '646', false);
INSERT INTO public.who_global_data_import VALUES (574380, '2020-08-23', 'SV', 'El Salvador', 'AMRO', '220', '24420', '8', '654', false);
INSERT INTO public.who_global_data_import VALUES (574381, '2020-08-24', 'SV', 'El Salvador', 'AMRO', '202', '24622', '7', '661', false);
INSERT INTO public.who_global_data_import VALUES (574382, '2020-08-25', 'SV', 'El Salvador', 'AMRO', '189', '24811', '8', '669', false);
INSERT INTO public.who_global_data_import VALUES (574383, '2020-08-26', 'SV', 'El Salvador', 'AMRO', '175', '24986', '9', '678', false);
INSERT INTO public.who_global_data_import VALUES (574384, '2020-08-27', 'SV', 'El Salvador', 'AMRO', '154', '25140', '9', '687', false);
INSERT INTO public.who_global_data_import VALUES (574385, '2020-08-28', 'SV', 'El Salvador', 'AMRO', '144', '25284', '7', '694', false);
INSERT INTO public.who_global_data_import VALUES (574386, '2020-08-29', 'SV', 'El Salvador', 'AMRO', '131', '25415', '8', '702', false);
INSERT INTO public.who_global_data_import VALUES (574387, '2020-08-30', 'SV', 'El Salvador', 'AMRO', '122', '25537', '6', '708', false);
INSERT INTO public.who_global_data_import VALUES (574388, '2020-08-31', 'SV', 'El Salvador', 'AMRO', '98', '25635', '5', '713', false);
INSERT INTO public.who_global_data_import VALUES (574389, '2020-09-01', 'SV', 'El Salvador', 'AMRO', '94', '25729', '4', '717', false);
INSERT INTO public.who_global_data_import VALUES (574390, '2020-09-02', 'SV', 'El Salvador', 'AMRO', '91', '25820', '7', '724', false);
INSERT INTO public.who_global_data_import VALUES (574391, '2020-09-03', 'SV', 'El Salvador', 'AMRO', '84', '25904', '7', '731', false);
INSERT INTO public.who_global_data_import VALUES (574392, '2020-09-04', 'SV', 'El Salvador', 'AMRO', '96', '26000', '8', '739', false);
INSERT INTO public.who_global_data_import VALUES (574393, '2020-09-05', 'SV', 'El Salvador', 'AMRO', '99', '26099', '5', '744', false);
INSERT INTO public.who_global_data_import VALUES (574394, '2020-09-06', 'SV', 'El Salvador', 'AMRO', '107', '26206', '8', '752', false);
INSERT INTO public.who_global_data_import VALUES (574395, '2020-09-07', 'SV', 'El Salvador', 'AMRO', '102', '26308', '7', '759', false);
INSERT INTO public.who_global_data_import VALUES (574396, '2020-09-08', 'SV', 'El Salvador', 'AMRO', '105', '26413', '5', '764', false);
INSERT INTO public.who_global_data_import VALUES (574397, '2020-09-09', 'SV', 'El Salvador', 'AMRO', '98', '26511', '1', '765', false);
INSERT INTO public.who_global_data_import VALUES (574398, '2020-09-10', 'SV', 'El Salvador', 'AMRO', '91', '26602', '5', '770', false);
INSERT INTO public.who_global_data_import VALUES (574399, '2020-09-11', 'SV', 'El Salvador', 'AMRO', '86', '26688', '4', '774', false);
INSERT INTO public.who_global_data_import VALUES (574400, '2020-09-12', 'SV', 'El Salvador', 'AMRO', '85', '26773', '3', '777', false);
INSERT INTO public.who_global_data_import VALUES (574401, '2020-09-13', 'SV', 'El Salvador', 'AMRO', '78', '26851', '5', '782', false);
INSERT INTO public.who_global_data_import VALUES (574402, '2020-09-14', 'SV', 'El Salvador', 'AMRO', '77', '26928', '3', '785', false);
INSERT INTO public.who_global_data_import VALUES (574403, '2020-09-15', 'SV', 'El Salvador', 'AMRO', '81', '27009', '3', '788', false);
INSERT INTO public.who_global_data_import VALUES (574404, '2020-09-16', 'SV', 'El Salvador', 'AMRO', '79', '27088', '4', '792', false);
INSERT INTO public.who_global_data_import VALUES (574405, '2020-09-17', 'SV', 'El Salvador', 'AMRO', '75', '27163', '4', '796', false);
INSERT INTO public.who_global_data_import VALUES (574406, '2020-09-18', 'SV', 'El Salvador', 'AMRO', '86', '27249', '5', '801', false);
INSERT INTO public.who_global_data_import VALUES (574407, '2020-09-19', 'SV', 'El Salvador', 'AMRO', '97', '27346', '3', '804', false);
INSERT INTO public.who_global_data_import VALUES (574408, '2020-09-20', 'SV', 'El Salvador', 'AMRO', '82', '27428', '4', '808', false);
INSERT INTO public.who_global_data_import VALUES (574409, '2020-09-21', 'SV', 'El Salvador', 'AMRO', '125', '27553', '3', '811', false);
INSERT INTO public.who_global_data_import VALUES (574410, '2020-09-22', 'SV', 'El Salvador', 'AMRO', '245', '27798', '1', '812', false);
INSERT INTO public.who_global_data_import VALUES (574411, '2020-09-23', 'SV', 'El Salvador', 'AMRO', '0', '27798', '2', '814', false);
INSERT INTO public.who_global_data_import VALUES (574412, '2020-09-24', 'SV', 'El Salvador', 'AMRO', '156', '27954', '5', '819', false);
INSERT INTO public.who_global_data_import VALUES (574413, '2020-09-25', 'SV', 'El Salvador', 'AMRO', '247', '28201', '4', '823', false);
INSERT INTO public.who_global_data_import VALUES (574414, '2020-09-26', 'SV', 'El Salvador', 'AMRO', '214', '28415', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (574415, '2020-09-27', 'SV', 'El Salvador', 'AMRO', '0', '28415', '3', '826', false);
INSERT INTO public.who_global_data_import VALUES (574416, '2020-09-28', 'SV', 'El Salvador', 'AMRO', '215', '28630', '0', '826', false);
INSERT INTO public.who_global_data_import VALUES (574417, '2020-09-29', 'SV', 'El Salvador', 'AMRO', '179', '28809', '5', '831', false);
INSERT INTO public.who_global_data_import VALUES (574418, '2020-09-30', 'SV', 'El Salvador', 'AMRO', '172', '28981', '8', '839', false);
INSERT INTO public.who_global_data_import VALUES (574419, '2020-10-01', 'SV', 'El Salvador', 'AMRO', '96', '29077', '4', '843', false);
INSERT INTO public.who_global_data_import VALUES (574420, '2020-10-02', 'SV', 'El Salvador', 'AMRO', '98', '29175', '5', '848', false);
INSERT INTO public.who_global_data_import VALUES (574421, '2020-10-03', 'SV', 'El Salvador', 'AMRO', '0', '29175', '5', '853', false);
INSERT INTO public.who_global_data_import VALUES (574422, '2020-10-04', 'SV', 'El Salvador', 'AMRO', '183', '29358', '4', '857', false);
INSERT INTO public.who_global_data_import VALUES (574423, '2020-10-05', 'SV', 'El Salvador', 'AMRO', '92', '29450', '6', '863', false);
INSERT INTO public.who_global_data_import VALUES (574424, '2020-10-06', 'SV', 'El Salvador', 'AMRO', '89', '29539', '2', '865', false);
INSERT INTO public.who_global_data_import VALUES (574425, '2020-10-07', 'SV', 'El Salvador', 'AMRO', '95', '29634', '4', '869', false);
INSERT INTO public.who_global_data_import VALUES (574426, '2020-10-08', 'SV', 'El Salvador', 'AMRO', '103', '29737', '4', '873', false);
INSERT INTO public.who_global_data_import VALUES (574427, '2020-10-09', 'SV', 'El Salvador', 'AMRO', '105', '29842', '4', '877', false);
INSERT INTO public.who_global_data_import VALUES (574428, '2020-10-10', 'SV', 'El Salvador', 'AMRO', '109', '29951', '4', '881', false);
INSERT INTO public.who_global_data_import VALUES (574429, '2020-10-11', 'SV', 'El Salvador', 'AMRO', '0', '29951', '6', '887', false);
INSERT INTO public.who_global_data_import VALUES (574430, '2020-10-12', 'SV', 'El Salvador', 'AMRO', '245', '30196', '3', '890', false);
INSERT INTO public.who_global_data_import VALUES (574431, '2020-10-13', 'SV', 'El Salvador', 'AMRO', '0', '30196', '4', '894', false);
INSERT INTO public.who_global_data_import VALUES (574432, '2020-10-14', 'SV', 'El Salvador', 'AMRO', '284', '30480', '5', '899', false);
INSERT INTO public.who_global_data_import VALUES (574433, '2020-10-15', 'SV', 'El Salvador', 'AMRO', '286', '30766', '5', '904', false);
INSERT INTO public.who_global_data_import VALUES (574434, '2020-10-16', 'SV', 'El Salvador', 'AMRO', '295', '31061', '4', '908', false);
INSERT INTO public.who_global_data_import VALUES (574435, '2020-10-17', 'SV', 'El Salvador', 'AMRO', '204', '31265', '4', '912', false);
INSERT INTO public.who_global_data_import VALUES (574436, '2020-10-18', 'SV', 'El Salvador', 'AMRO', '191', '31456', '5', '917', false);
INSERT INTO public.who_global_data_import VALUES (574437, '2020-10-19', 'SV', 'El Salvador', 'AMRO', '210', '31666', '5', '922', false);
INSERT INTO public.who_global_data_import VALUES (574438, '2020-10-20', 'SV', 'El Salvador', 'AMRO', '0', '31666', '4', '926', false);
INSERT INTO public.who_global_data_import VALUES (574439, '2020-10-21', 'SV', 'El Salvador', 'AMRO', '309', '31975', '3', '929', false);
INSERT INTO public.who_global_data_import VALUES (574440, '2020-10-22', 'SV', 'El Salvador', 'AMRO', '145', '32120', '4', '933', false);
INSERT INTO public.who_global_data_import VALUES (574441, '2020-10-23', 'SV', 'El Salvador', 'AMRO', '142', '32262', '3', '936', false);
INSERT INTO public.who_global_data_import VALUES (574442, '2020-10-24', 'SV', 'El Salvador', 'AMRO', '159', '32421', '4', '940', false);
INSERT INTO public.who_global_data_import VALUES (574443, '2020-10-25', 'SV', 'El Salvador', 'AMRO', '164', '32585', '4', '944', false);
INSERT INTO public.who_global_data_import VALUES (574444, '2020-10-26', 'SV', 'El Salvador', 'AMRO', '0', '32585', '5', '949', false);
INSERT INTO public.who_global_data_import VALUES (574445, '2020-10-27', 'SV', 'El Salvador', 'AMRO', '340', '32925', '4', '953', false);
INSERT INTO public.who_global_data_import VALUES (574446, '2020-10-28', 'SV', 'El Salvador', 'AMRO', '0', '32925', '4', '957', false);
INSERT INTO public.who_global_data_import VALUES (574447, '2020-10-29', 'SV', 'El Salvador', 'AMRO', '0', '32925', '5', '962', false);
INSERT INTO public.who_global_data_import VALUES (574448, '2020-10-30', 'SV', 'El Salvador', 'AMRO', '520', '33445', '5', '967', false);
INSERT INTO public.who_global_data_import VALUES (574449, '2020-10-31', 'SV', 'El Salvador', 'AMRO', '0', '33445', '4', '971', false);
INSERT INTO public.who_global_data_import VALUES (574450, '2020-11-01', 'SV', 'El Salvador', 'AMRO', '0', '33445', '4', '975', false);
INSERT INTO public.who_global_data_import VALUES (574451, '2020-11-02', 'SV', 'El Salvador', 'AMRO', '570', '34015', '4', '979', false);
INSERT INTO public.who_global_data_import VALUES (574452, '2020-11-03', 'SV', 'El Salvador', 'AMRO', '0', '34015', '4', '983', false);
INSERT INTO public.who_global_data_import VALUES (574453, '2020-11-04', 'SV', 'El Salvador', 'AMRO', '0', '34015', '4', '987', false);
INSERT INTO public.who_global_data_import VALUES (574454, '2020-11-05', 'SV', 'El Salvador', 'AMRO', '0', '34015', '5', '992', false);
INSERT INTO public.who_global_data_import VALUES (574455, '2020-11-06', 'SV', 'El Salvador', 'AMRO', '767', '34782', '5', '997', false);
INSERT INTO public.who_global_data_import VALUES (574456, '2020-11-07', 'SV', 'El Salvador', 'AMRO', '184', '34966', '5', '1002', false);
INSERT INTO public.who_global_data_import VALUES (574457, '2020-11-08', 'SV', 'El Salvador', 'AMRO', '179', '35145', '4', '1006', false);
INSERT INTO public.who_global_data_import VALUES (574458, '2020-11-09', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1010', false);
INSERT INTO public.who_global_data_import VALUES (574459, '2020-11-10', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1014', false);
INSERT INTO public.who_global_data_import VALUES (574460, '2020-11-11', 'SV', 'El Salvador', 'AMRO', '0', '35145', '6', '1020', false);
INSERT INTO public.who_global_data_import VALUES (574461, '2020-11-12', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1024', false);
INSERT INTO public.who_global_data_import VALUES (574462, '2020-11-13', 'SV', 'El Salvador', 'AMRO', '885', '36030', '4', '1028', false);
INSERT INTO public.who_global_data_import VALUES (574463, '2020-11-14', 'SV', 'El Salvador', 'AMRO', '165', '36195', '5', '1033', false);
INSERT INTO public.who_global_data_import VALUES (574464, '2020-11-15', 'SV', 'El Salvador', 'AMRO', '163', '36358', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (574465, '2020-11-16', 'SV', 'El Salvador', 'AMRO', '0', '36358', '5', '1044', false);
INSERT INTO public.who_global_data_import VALUES (574466, '2020-11-17', 'SV', 'El Salvador', 'AMRO', '311', '36669', '3', '1047', false);
INSERT INTO public.who_global_data_import VALUES (574467, '2020-11-18', 'SV', 'El Salvador', 'AMRO', '0', '36669', '5', '1052', false);
INSERT INTO public.who_global_data_import VALUES (574468, '2020-11-19', 'SV', 'El Salvador', 'AMRO', '296', '36965', '4', '1056', false);
INSERT INTO public.who_global_data_import VALUES (574469, '2020-11-20', 'SV', 'El Salvador', 'AMRO', '0', '36965', '5', '1061', false);
INSERT INTO public.who_global_data_import VALUES (574470, '2020-11-21', 'SV', 'El Salvador', 'AMRO', '285', '37250', '3', '1064', false);
INSERT INTO public.who_global_data_import VALUES (574471, '2020-11-22', 'SV', 'El Salvador', 'AMRO', '0', '37250', '6', '1070', false);
INSERT INTO public.who_global_data_import VALUES (574472, '2020-11-23', 'SV', 'El Salvador', 'AMRO', '312', '37562', '5', '1075', false);
INSERT INTO public.who_global_data_import VALUES (574473, '2020-11-24', 'SV', 'El Salvador', 'AMRO', '0', '37562', '6', '1081', false);
INSERT INTO public.who_global_data_import VALUES (574474, '2020-11-25', 'SV', 'El Salvador', 'AMRO', '322', '37884', '5', '1086', false);
INSERT INTO public.who_global_data_import VALUES (574475, '2020-11-26', 'SV', 'El Salvador', 'AMRO', '0', '37884', '0', '1086', false);
INSERT INTO public.who_global_data_import VALUES (574476, '2020-11-27', 'SV', 'El Salvador', 'AMRO', '0', '37884', '12', '1098', false);
INSERT INTO public.who_global_data_import VALUES (574477, '2020-11-28', 'SV', 'El Salvador', 'AMRO', '521', '38405', '4', '1102', false);
INSERT INTO public.who_global_data_import VALUES (574478, '2020-11-29', 'SV', 'El Salvador', 'AMRO', '0', '38405', '5', '1107', false);
INSERT INTO public.who_global_data_import VALUES (574479, '2020-11-30', 'SV', 'El Salvador', 'AMRO', '0', '38405', '4', '1111', false);
INSERT INTO public.who_global_data_import VALUES (574480, '2020-12-01', 'SV', 'El Salvador', 'AMRO', '0', '38405', '3', '1114', false);
INSERT INTO public.who_global_data_import VALUES (574481, '2020-12-02', 'SV', 'El Salvador', 'AMRO', '725', '39130', '6', '1120', false);
INSERT INTO public.who_global_data_import VALUES (574482, '2020-12-03', 'SV', 'El Salvador', 'AMRO', '0', '39130', '9', '1129', false);
INSERT INTO public.who_global_data_import VALUES (574483, '2020-12-04', 'SV', 'El Salvador', 'AMRO', '0', '39130', '5', '1134', false);
INSERT INTO public.who_global_data_import VALUES (574484, '2020-12-05', 'SV', 'El Salvador', 'AMRO', '588', '39718', '8', '1142', false);
INSERT INTO public.who_global_data_import VALUES (574485, '2020-12-06', 'SV', 'El Salvador', 'AMRO', '0', '39718', '11', '1153', false);
INSERT INTO public.who_global_data_import VALUES (574486, '2020-12-07', 'SV', 'El Salvador', 'AMRO', '413', '40131', '6', '1159', false);
INSERT INTO public.who_global_data_import VALUES (574487, '2020-12-08', 'SV', 'El Salvador', 'AMRO', '214', '40345', '5', '1164', false);
INSERT INTO public.who_global_data_import VALUES (574488, '2020-12-09', 'SV', 'El Salvador', 'AMRO', '0', '40345', '4', '1168', false);
INSERT INTO public.who_global_data_import VALUES (574489, '2020-12-10', 'SV', 'El Salvador', 'AMRO', '396', '40741', '6', '1174', false);
INSERT INTO public.who_global_data_import VALUES (574490, '2020-12-11', 'SV', 'El Salvador', 'AMRO', '0', '40741', '6', '1180', false);
INSERT INTO public.who_global_data_import VALUES (574491, '2020-12-12', 'SV', 'El Salvador', 'AMRO', '0', '40741', '6', '1186', false);
INSERT INTO public.who_global_data_import VALUES (574492, '2020-12-13', 'SV', 'El Salvador', 'AMRO', '653', '41394', '7', '1193', false);
INSERT INTO public.who_global_data_import VALUES (574493, '2020-12-14', 'SV', 'El Salvador', 'AMRO', '0', '41394', '7', '1200', false);
INSERT INTO public.who_global_data_import VALUES (574494, '2020-12-15', 'SV', 'El Salvador', 'AMRO', '486', '41880', '5', '1205', false);
INSERT INTO public.who_global_data_import VALUES (574495, '2020-12-16', 'SV', 'El Salvador', 'AMRO', '252', '42132', '7', '1212', false);
INSERT INTO public.who_global_data_import VALUES (574496, '2020-12-17', 'SV', 'El Salvador', 'AMRO', '265', '42397', '7', '1219', false);
INSERT INTO public.who_global_data_import VALUES (574497, '2020-12-18', 'SV', 'El Salvador', 'AMRO', '0', '42397', '8', '1227', false);
INSERT INTO public.who_global_data_import VALUES (574498, '2020-12-19', 'SV', 'El Salvador', 'AMRO', '0', '42397', '7', '1234', false);
INSERT INTO public.who_global_data_import VALUES (574499, '2020-12-20', 'SV', 'El Salvador', 'AMRO', '798', '43195', '8', '1242', false);
INSERT INTO public.who_global_data_import VALUES (574500, '2020-12-21', 'SV', 'El Salvador', 'AMRO', '282', '43477', '8', '1250', false);
INSERT INTO public.who_global_data_import VALUES (574501, '2020-12-22', 'SV', 'El Salvador', 'AMRO', '295', '43772', '7', '1257', false);
INSERT INTO public.who_global_data_import VALUES (574502, '2020-12-23', 'SV', 'El Salvador', 'AMRO', '0', '43772', '8', '1265', false);
INSERT INTO public.who_global_data_import VALUES (574503, '2020-12-24', 'SV', 'El Salvador', 'AMRO', '0', '43772', '9', '1274', false);
INSERT INTO public.who_global_data_import VALUES (574504, '2020-12-25', 'SV', 'El Salvador', 'AMRO', '847', '44619', '9', '1283', false);
INSERT INTO public.who_global_data_import VALUES (574505, '2020-12-26', 'SV', 'El Salvador', 'AMRO', '0', '44619', '6', '1289', false);
INSERT INTO public.who_global_data_import VALUES (574506, '2020-12-27', 'SV', 'El Salvador', 'AMRO', '0', '44619', '8', '1297', false);
INSERT INTO public.who_global_data_import VALUES (574507, '2020-12-28', 'SV', 'El Salvador', 'AMRO', '0', '44619', '8', '1305', false);
INSERT INTO public.who_global_data_import VALUES (574508, '2020-12-29', 'SV', 'El Salvador', 'AMRO', '796', '45415', '8', '1313', false);
INSERT INTO public.who_global_data_import VALUES (574509, '2020-12-30', 'SV', 'El Salvador', 'AMRO', '0', '45415', '0', '1313', false);
INSERT INTO public.who_global_data_import VALUES (574510, '2020-12-31', 'SV', 'El Salvador', 'AMRO', '545', '45960', '14', '1327', false);
INSERT INTO public.who_global_data_import VALUES (574511, '2021-01-01', 'SV', 'El Salvador', 'AMRO', '0', '45960', '9', '1336', false);
INSERT INTO public.who_global_data_import VALUES (574512, '2021-01-02', 'SV', 'El Salvador', 'AMRO', '0', '45960', '7', '1343', false);
INSERT INTO public.who_global_data_import VALUES (574513, '2021-01-03', 'SV', 'El Salvador', 'AMRO', '282', '46242', '8', '1351', false);
INSERT INTO public.who_global_data_import VALUES (574514, '2021-01-04', 'SV', 'El Salvador', 'AMRO', '561', '46803', '7', '1358', false);
INSERT INTO public.who_global_data_import VALUES (574515, '2021-01-05', 'SV', 'El Salvador', 'AMRO', '284', '47087', '6', '1364', false);
INSERT INTO public.who_global_data_import VALUES (574516, '2021-01-06', 'SV', 'El Salvador', 'AMRO', '268', '47355', '9', '1373', false);
INSERT INTO public.who_global_data_import VALUES (574517, '2021-01-07', 'SV', 'El Salvador', 'AMRO', '0', '47355', '0', '1373', false);
INSERT INTO public.who_global_data_import VALUES (574518, '2021-01-08', 'SV', 'El Salvador', 'AMRO', '593', '47948', '17', '1390', false);
INSERT INTO public.who_global_data_import VALUES (574519, '2021-01-09', 'SV', 'El Salvador', 'AMRO', '307', '48255', '8', '1398', false);
INSERT INTO public.who_global_data_import VALUES (574520, '2021-01-10', 'SV', 'El Salvador', 'AMRO', '319', '48574', '10', '1408', false);
INSERT INTO public.who_global_data_import VALUES (574521, '2021-01-11', 'SV', 'El Salvador', 'AMRO', '331', '48905', '11', '1419', false);
INSERT INTO public.who_global_data_import VALUES (574522, '2021-01-12', 'SV', 'El Salvador', 'AMRO', '0', '48905', '9', '1428', false);
INSERT INTO public.who_global_data_import VALUES (574523, '2021-01-13', 'SV', 'El Salvador', 'AMRO', '0', '48905', '9', '1437', false);
INSERT INTO public.who_global_data_import VALUES (574524, '2021-01-14', 'SV', 'El Salvador', 'AMRO', '634', '49539', '10', '1447', false);
INSERT INTO public.who_global_data_import VALUES (574525, '2021-01-15', 'SV', 'El Salvador', 'AMRO', '618', '50157', '12', '1459', false);
INSERT INTO public.who_global_data_import VALUES (574526, '2021-01-16', 'SV', 'El Salvador', 'AMRO', '0', '50157', '10', '1469', false);
INSERT INTO public.who_global_data_import VALUES (574527, '2021-01-17', 'SV', 'El Salvador', 'AMRO', '0', '50157', '10', '1479', false);
INSERT INTO public.who_global_data_import VALUES (574528, '2021-01-18', 'SV', 'El Salvador', 'AMRO', '627', '50784', '8', '1487', false);
INSERT INTO public.who_global_data_import VALUES (574529, '2021-01-19', 'SV', 'El Salvador', 'AMRO', '653', '51437', '11', '1498', false);
INSERT INTO public.who_global_data_import VALUES (574530, '2021-01-20', 'SV', 'El Salvador', 'AMRO', '0', '51437', '11', '1509', false);
INSERT INTO public.who_global_data_import VALUES (574531, '2021-01-21', 'SV', 'El Salvador', 'AMRO', '0', '51437', '12', '1521', false);
INSERT INTO public.who_global_data_import VALUES (574532, '2021-01-22', 'SV', 'El Salvador', 'AMRO', '951', '52388', '9', '1530', false);
INSERT INTO public.who_global_data_import VALUES (574533, '2021-01-23', 'SV', 'El Salvador', 'AMRO', '284', '52672', '10', '1540', false);
INSERT INTO public.who_global_data_import VALUES (574534, '2021-01-24', 'SV', 'El Salvador', 'AMRO', '0', '52672', '11', '1551', false);
INSERT INTO public.who_global_data_import VALUES (574535, '2020-01-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574536, '2020-01-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574537, '2020-01-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574538, '2020-01-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574539, '2020-01-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574540, '2020-01-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574541, '2020-01-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574542, '2020-01-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574543, '2020-01-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574544, '2020-01-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574545, '2020-01-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574546, '2020-01-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574547, '2020-01-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574548, '2020-01-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574549, '2020-01-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574550, '2020-01-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574551, '2020-01-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574552, '2020-01-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574553, '2020-01-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574554, '2020-01-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574555, '2020-01-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574556, '2020-01-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574557, '2020-01-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574558, '2020-01-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574559, '2020-01-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574560, '2020-01-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574561, '2020-01-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574562, '2020-01-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574563, '2020-01-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574564, '2020-02-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574565, '2020-02-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574566, '2020-02-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574567, '2020-02-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574568, '2020-02-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574569, '2020-02-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574570, '2020-02-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574571, '2020-02-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574572, '2020-02-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574573, '2020-02-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574574, '2020-02-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574575, '2020-02-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574576, '2020-02-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574577, '2020-02-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574578, '2020-02-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574579, '2020-02-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574580, '2020-02-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574581, '2020-02-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574582, '2020-02-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574583, '2020-02-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574584, '2020-02-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574585, '2020-02-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574586, '2020-02-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574587, '2020-02-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574588, '2020-02-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574589, '2020-02-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574590, '2020-02-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574591, '2020-02-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574592, '2020-02-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574593, '2020-03-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574594, '2020-03-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574595, '2020-03-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574596, '2020-03-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574597, '2020-03-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574598, '2020-03-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574599, '2020-03-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574600, '2020-03-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574601, '2020-03-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574602, '2020-03-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574603, '2020-03-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574604, '2020-03-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574605, '2020-03-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574606, '2020-03-14', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574607, '2020-03-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574608, '2020-03-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574609, '2020-03-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574610, '2020-03-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574611, '2020-03-19', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574612, '2020-03-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574613, '2020-03-21', 'GQ', 'Equatorial Guinea', 'AFRO', '-2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574614, '2020-03-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574615, '2020-03-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574616, '2020-03-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574617, '2020-03-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574618, '2020-03-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574619, '2020-03-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574620, '2020-03-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574621, '2020-03-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574622, '2020-03-30', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574623, '2020-03-31', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574624, '2020-04-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574625, '2020-04-02', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574626, '2020-04-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574627, '2020-04-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574628, '2020-04-05', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574629, '2020-04-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574630, '2020-04-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574631, '2020-04-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574632, '2020-04-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574633, '2020-04-10', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574634, '2020-04-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574635, '2020-04-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574636, '2020-04-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574637, '2020-04-14', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574638, '2020-04-15', 'GQ', 'Equatorial Guinea', 'AFRO', '20', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574639, '2020-04-16', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574640, '2020-04-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574641, '2020-04-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574642, '2020-04-19', 'GQ', 'Equatorial Guinea', 'AFRO', '28', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574643, '2020-04-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574644, '2020-04-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574645, '2020-04-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574646, '2020-04-23', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '84', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (574647, '2020-04-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (574648, '2020-04-25', 'GQ', 'Equatorial Guinea', 'AFRO', '128', '212', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (574649, '2020-04-26', 'GQ', 'Equatorial Guinea', 'AFRO', '46', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (574650, '2020-04-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (574651, '2020-04-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (574652, '2020-04-29', 'GQ', 'Equatorial Guinea', 'AFRO', '57', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (574653, '2020-04-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (574654, '2020-05-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (574655, '2020-05-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (574656, '2020-05-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (574657, '2020-05-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (574658, '2020-05-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (574659, '2020-05-06', 'GQ', 'Equatorial Guinea', 'AFRO', '124', '439', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (574660, '2020-05-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (574661, '2020-05-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (574662, '2020-05-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (574663, '2020-05-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (574664, '2020-05-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (574665, '2020-05-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (574666, '2020-05-13', 'GQ', 'Equatorial Guinea', 'AFRO', '83', '522', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (574667, '2020-05-14', 'GQ', 'Equatorial Guinea', 'AFRO', '61', '583', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (574668, '2020-05-15', 'GQ', 'Equatorial Guinea', 'AFRO', '11', '594', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574669, '2020-05-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '594', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574670, '2020-05-17', 'GQ', 'Equatorial Guinea', 'AFRO', '96', '690', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574671, '2020-05-18', 'GQ', 'Equatorial Guinea', 'AFRO', '29', '719', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574672, '2020-05-19', 'GQ', 'Equatorial Guinea', 'AFRO', '106', '825', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574673, '2020-05-20', 'GQ', 'Equatorial Guinea', 'AFRO', '65', '890', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (574674, '2020-05-21', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '903', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (574675, '2020-05-22', 'GQ', 'Equatorial Guinea', 'AFRO', '57', '960', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (574676, '2020-05-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '960', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (574677, '2020-05-24', 'GQ', 'Equatorial Guinea', 'AFRO', '83', '1043', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (574678, '2020-05-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574679, '2020-05-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574680, '2020-05-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574681, '2020-05-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574682, '2020-05-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574683, '2020-05-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574684, '2020-05-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574685, '2020-06-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574686, '2020-06-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574687, '2020-06-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574688, '2020-06-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574689, '2020-06-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574690, '2020-06-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574691, '2020-06-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574692, '2020-06-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574693, '2020-06-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574694, '2020-06-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574695, '2020-06-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574696, '2020-06-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574697, '2020-06-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574698, '2020-06-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574699, '2020-06-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574700, '2020-06-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574701, '2020-06-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574702, '2020-06-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574703, '2020-06-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574704, '2020-06-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574705, '2020-06-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574706, '2020-06-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574707, '2020-06-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574708, '2020-06-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574709, '2020-06-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574710, '2020-06-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574711, '2020-06-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574712, '2020-06-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574713, '2020-06-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574714, '2020-06-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574715, '2020-07-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574716, '2020-07-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574717, '2020-07-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574718, '2020-07-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574719, '2020-07-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574720, '2020-07-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574721, '2020-07-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574722, '2020-07-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574723, '2020-07-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574724, '2020-07-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574725, '2020-07-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574726, '2020-07-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574727, '2020-07-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574728, '2020-07-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574729, '2020-07-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574730, '2020-07-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (574731, '2020-07-17', 'GQ', 'Equatorial Guinea', 'AFRO', '1307', '2350', '29', '41', false);
INSERT INTO public.who_global_data_import VALUES (574732, '2020-07-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574733, '2020-07-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574734, '2020-07-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574735, '2020-07-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574736, '2020-07-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574737, '2020-07-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574738, '2020-07-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574739, '2020-07-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574740, '2020-07-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574741, '2020-07-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574742, '2020-07-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574743, '2020-07-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574744, '2020-07-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574745, '2020-07-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (574746, '2020-08-01', 'GQ', 'Equatorial Guinea', 'AFRO', '2471', '4821', '42', '83', false);
INSERT INTO public.who_global_data_import VALUES (574747, '2020-08-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574748, '2020-08-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574749, '2020-08-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574750, '2020-08-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574751, '2020-08-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574752, '2020-08-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574753, '2020-08-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574754, '2020-08-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574755, '2020-08-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574756, '2020-08-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574757, '2020-08-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574758, '2020-08-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574759, '2020-08-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574760, '2020-08-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574761, '2020-08-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574762, '2020-08-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574763, '2020-08-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574764, '2020-08-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574765, '2020-08-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574766, '2020-08-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574767, '2020-08-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574768, '2020-08-23', 'GQ', 'Equatorial Guinea', 'AFRO', '105', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574769, '2020-08-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574770, '2020-08-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574771, '2020-08-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574772, '2020-08-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574773, '2020-08-28', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '4928', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574774, '2020-08-29', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574775, '2020-08-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574776, '2020-08-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574777, '2020-09-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574778, '2020-09-02', 'GQ', 'Equatorial Guinea', 'AFRO', '24', '4965', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574779, '2020-09-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4965', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574780, '2020-09-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4965', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574781, '2020-09-05', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '4972', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574782, '2020-09-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4972', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574783, '2020-09-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4972', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574784, '2020-09-08', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '4985', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574785, '2020-09-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4985', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574786, '2020-09-10', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '4990', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574787, '2020-09-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4990', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574788, '2020-09-12', 'GQ', 'Equatorial Guinea', 'AFRO', '6', '4996', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574789, '2020-09-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4996', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574790, '2020-09-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4996', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574791, '2020-09-15', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5000', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574792, '2020-09-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5000', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574793, '2020-09-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5000', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574794, '2020-09-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574795, '2020-09-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574796, '2020-09-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574797, '2020-09-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574798, '2020-09-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574799, '2020-09-23', 'GQ', 'Equatorial Guinea', 'AFRO', '16', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574800, '2020-09-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574801, '2020-09-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574802, '2020-09-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574803, '2020-09-27', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574804, '2020-09-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574805, '2020-09-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574806, '2020-09-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574807, '2020-10-01', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5030', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574808, '2020-10-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5030', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574809, '2020-10-03', 'GQ', 'Equatorial Guinea', 'AFRO', '15', '5045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574810, '2020-10-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574811, '2020-10-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574812, '2020-10-06', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5052', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574813, '2020-10-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5052', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574814, '2020-10-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5052', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574815, '2020-10-09', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5062', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574816, '2020-10-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5062', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574817, '2020-10-11', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '5063', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574818, '2020-10-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5063', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574819, '2020-10-13', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5066', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574820, '2020-10-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5066', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574821, '2020-10-15', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5068', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574822, '2020-10-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5068', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574823, '2020-10-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5068', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574824, '2020-10-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5070', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574825, '2020-10-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5070', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574826, '2020-10-20', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5074', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574827, '2020-10-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5074', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574828, '2020-10-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5074', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574829, '2020-10-23', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5076', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574830, '2020-10-24', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574831, '2020-10-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574832, '2020-10-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574833, '2020-10-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574834, '2020-10-28', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574835, '2020-10-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574836, '2020-10-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574837, '2020-10-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574838, '2020-11-01', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5088', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574839, '2020-11-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5088', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574840, '2020-11-03', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '5089', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574841, '2020-11-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5089', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574842, '2020-11-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5089', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (574843, '2020-11-06', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5092', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (574844, '2020-11-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574845, '2020-11-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574846, '2020-11-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574847, '2020-11-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574848, '2020-11-11', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5102', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574849, '2020-11-12', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574850, '2020-11-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574851, '2020-11-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574852, '2020-11-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574853, '2020-11-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574854, '2020-11-17', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574855, '2020-11-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574856, '2020-11-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574857, '2020-11-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574858, '2020-11-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574859, '2020-11-22', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5130', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574860, '2020-11-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5130', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574861, '2020-11-24', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5137', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574862, '2020-11-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5137', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574863, '2020-11-26', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5146', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574864, '2020-11-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5146', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574865, '2020-11-28', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574866, '2020-11-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574867, '2020-11-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574868, '2020-12-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574869, '2020-12-02', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5156', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574870, '2020-12-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5156', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574871, '2020-12-04', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574872, '2020-12-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574873, '2020-12-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574874, '2020-12-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574875, '2020-12-08', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5166', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574876, '2020-12-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5166', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574877, '2020-12-10', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5183', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574878, '2020-12-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5183', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574879, '2020-12-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5183', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574880, '2020-12-13', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5185', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574881, '2020-12-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5185', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574882, '2020-12-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5185', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574883, '2020-12-16', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5195', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574884, '2020-12-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5195', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574885, '2020-12-18', 'GQ', 'Equatorial Guinea', 'AFRO', '19', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574886, '2020-12-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574887, '2020-12-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574888, '2020-12-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574889, '2020-12-22', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574890, '2020-12-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574891, '2020-12-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574892, '2020-12-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574893, '2020-12-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574894, '2020-12-27', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5236', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (574895, '2020-12-28', 'GQ', 'Equatorial Guinea', 'AFRO', '12', '5248', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (574896, '2020-12-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5248', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574897, '2020-12-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5248', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574898, '2020-12-31', 'GQ', 'Equatorial Guinea', 'AFRO', '16', '5264', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574899, '2021-01-01', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574900, '2021-01-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574901, '2021-01-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574902, '2021-01-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574903, '2021-01-05', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5279', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574904, '2021-01-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5279', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574905, '2021-01-07', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5286', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574906, '2021-01-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5286', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574907, '2021-01-09', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5289', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574908, '2021-01-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5289', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574909, '2021-01-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5289', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574910, '2021-01-12', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5296', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574911, '2021-01-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5296', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574912, '2021-01-14', 'GQ', 'Equatorial Guinea', 'AFRO', '20', '5316', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574913, '2021-01-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5316', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574914, '2021-01-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5316', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574915, '2021-01-17', 'GQ', 'Equatorial Guinea', 'AFRO', '40', '5356', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574916, '2021-01-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5356', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574917, '2021-01-19', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5365', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574918, '2021-01-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5365', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574919, '2021-01-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5365', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574920, '2021-01-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5365', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574921, '2021-01-23', 'GQ', 'Equatorial Guinea', 'AFRO', '36', '5401', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574922, '2021-01-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5401', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (574923, '2020-01-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574924, '2020-01-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574925, '2020-01-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574926, '2020-01-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574927, '2020-01-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574928, '2020-01-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574929, '2020-01-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574930, '2020-01-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574931, '2020-01-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574932, '2020-01-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574933, '2020-01-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574934, '2020-01-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574935, '2020-01-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574936, '2020-01-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574937, '2020-01-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574938, '2020-01-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574939, '2020-01-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574940, '2020-01-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574941, '2020-01-21', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574942, '2020-01-22', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574943, '2020-01-23', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574944, '2020-01-24', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574945, '2020-01-25', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574946, '2020-01-26', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574947, '2020-01-27', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574948, '2020-01-28', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574949, '2020-01-29', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574950, '2020-01-30', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574951, '2020-01-31', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574952, '2020-02-01', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574953, '2020-02-02', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574954, '2020-02-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574955, '2020-02-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574956, '2020-02-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574957, '2020-02-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574958, '2020-02-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574959, '2020-02-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574960, '2020-02-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574961, '2020-02-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574962, '2020-02-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574963, '2020-02-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574964, '2020-02-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574965, '2020-02-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574966, '2020-02-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574967, '2020-02-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574968, '2020-02-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574969, '2020-02-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574970, '2020-02-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574971, '2020-02-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574972, '2020-02-21', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574973, '2020-02-22', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574974, '2020-02-23', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574975, '2020-02-24', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574976, '2020-02-25', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574977, '2020-02-26', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574978, '2020-02-27', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574979, '2020-02-28', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574980, '2020-02-29', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574981, '2020-03-01', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574982, '2020-03-02', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574983, '2020-03-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574984, '2020-03-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574985, '2020-03-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574986, '2020-03-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574987, '2020-03-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574988, '2020-03-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574989, '2020-03-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574990, '2020-03-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574991, '2020-03-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574992, '2020-03-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574993, '2020-03-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574994, '2020-03-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574995, '2020-03-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574996, '2020-03-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574997, '2020-03-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574998, '2020-03-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (574999, '2020-03-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575000, '2020-03-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575001, '2020-03-21', 'ER', 'Eritrea', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575002, '2020-03-22', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575003, '2020-03-23', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575004, '2020-03-24', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575005, '2020-03-25', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575006, '2020-03-26', 'ER', 'Eritrea', 'AFRO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575007, '2020-03-27', 'ER', 'Eritrea', 'AFRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575008, '2020-03-28', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575009, '2020-03-29', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575010, '2020-03-30', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575011, '2020-03-31', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575012, '2020-04-01', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575013, '2020-04-02', 'ER', 'Eritrea', 'AFRO', '9', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575014, '2020-04-03', 'ER', 'Eritrea', 'AFRO', '5', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575015, '2020-04-04', 'ER', 'Eritrea', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575016, '2020-04-05', 'ER', 'Eritrea', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575017, '2020-04-06', 'ER', 'Eritrea', 'AFRO', '9', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575018, '2020-04-07', 'ER', 'Eritrea', 'AFRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575019, '2020-04-08', 'ER', 'Eritrea', 'AFRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575020, '2020-04-09', 'ER', 'Eritrea', 'AFRO', '2', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575021, '2020-04-10', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575022, '2020-04-11', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575023, '2020-04-12', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575024, '2020-04-13', 'ER', 'Eritrea', 'AFRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575025, '2020-04-14', 'ER', 'Eritrea', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575026, '2020-04-15', 'ER', 'Eritrea', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575027, '2020-04-16', 'ER', 'Eritrea', 'AFRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575028, '2020-04-17', 'ER', 'Eritrea', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575029, '2020-04-18', 'ER', 'Eritrea', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575030, '2020-04-19', 'ER', 'Eritrea', 'AFRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575031, '2020-04-20', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575032, '2020-04-21', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575033, '2020-04-22', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575034, '2020-04-23', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575035, '2020-04-24', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575036, '2020-04-25', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575037, '2020-04-26', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575038, '2020-04-27', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575039, '2020-04-28', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575040, '2020-04-29', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575041, '2020-04-30', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575042, '2020-05-01', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575043, '2020-05-02', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575044, '2020-05-03', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575045, '2020-05-04', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575046, '2020-05-05', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575047, '2020-05-06', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575048, '2020-05-07', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575049, '2020-05-08', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575050, '2020-05-09', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575051, '2020-05-10', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575052, '2020-05-11', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575053, '2020-05-12', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575054, '2020-05-13', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575055, '2020-05-14', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575056, '2020-05-15', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575057, '2020-05-16', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575058, '2020-05-17', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575059, '2020-05-18', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575060, '2020-05-19', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575061, '2020-05-20', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575062, '2020-05-21', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575063, '2020-05-22', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575064, '2020-05-23', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575065, '2020-05-24', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575066, '2020-05-25', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575067, '2020-05-26', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575068, '2020-05-27', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575069, '2020-05-28', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575070, '2020-05-29', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575071, '2020-05-30', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575072, '2020-05-31', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575073, '2020-06-01', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575074, '2020-06-02', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575075, '2020-06-03', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575076, '2020-06-04', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575077, '2020-06-05', 'ER', 'Eritrea', 'AFRO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575078, '2020-06-06', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575079, '2020-06-07', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575080, '2020-06-08', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575081, '2020-06-09', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575082, '2020-06-10', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575083, '2020-06-11', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575084, '2020-06-12', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575085, '2020-06-13', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575086, '2020-06-14', 'ER', 'Eritrea', 'AFRO', '24', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575087, '2020-06-15', 'ER', 'Eritrea', 'AFRO', '31', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575088, '2020-06-16', 'ER', 'Eritrea', 'AFRO', '13', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575089, '2020-06-17', 'ER', 'Eritrea', 'AFRO', '12', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575090, '2020-06-18', 'ER', 'Eritrea', 'AFRO', '10', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575091, '2020-06-19', 'ER', 'Eritrea', 'AFRO', '11', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575092, '2020-06-20', 'ER', 'Eritrea', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575093, '2020-06-21', 'ER', 'Eritrea', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575094, '2020-06-22', 'ER', 'Eritrea', 'AFRO', '1', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575095, '2020-06-23', 'ER', 'Eritrea', 'AFRO', '0', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575096, '2020-06-24', 'ER', 'Eritrea', 'AFRO', '0', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575097, '2020-06-25', 'ER', 'Eritrea', 'AFRO', '1', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575098, '2020-06-26', 'ER', 'Eritrea', 'AFRO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575099, '2020-06-27', 'ER', 'Eritrea', 'AFRO', '23', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575100, '2020-06-28', 'ER', 'Eritrea', 'AFRO', '24', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575101, '2020-06-29', 'ER', 'Eritrea', 'AFRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575102, '2020-06-30', 'ER', 'Eritrea', 'AFRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575103, '2020-07-01', 'ER', 'Eritrea', 'AFRO', '12', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575104, '2020-07-02', 'ER', 'Eritrea', 'AFRO', '0', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575105, '2020-07-03', 'ER', 'Eritrea', 'AFRO', '12', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575106, '2020-07-04', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575107, '2020-07-05', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575108, '2020-07-06', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575109, '2020-07-07', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575110, '2020-07-08', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575111, '2020-07-09', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575112, '2020-07-10', 'ER', 'Eritrea', 'AFRO', '17', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575113, '2020-07-11', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575114, '2020-07-12', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575115, '2020-07-13', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575116, '2020-07-14', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575117, '2020-07-15', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575118, '2020-07-16', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575119, '2020-07-17', 'ER', 'Eritrea', 'AFRO', '19', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575120, '2020-07-18', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575121, '2020-07-19', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575122, '2020-07-20', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575123, '2020-07-21', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575124, '2020-07-22', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575125, '2020-07-23', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575126, '2020-07-24', 'ER', 'Eritrea', 'AFRO', '10', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575127, '2020-07-25', 'ER', 'Eritrea', 'AFRO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575128, '2020-07-26', 'ER', 'Eritrea', 'AFRO', '2', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575129, '2020-07-27', 'ER', 'Eritrea', 'AFRO', '0', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575130, '2020-07-28', 'ER', 'Eritrea', 'AFRO', '2', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575131, '2020-07-29', 'ER', 'Eritrea', 'AFRO', '0', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575132, '2020-07-30', 'ER', 'Eritrea', 'AFRO', '0', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575133, '2020-07-31', 'ER', 'Eritrea', 'AFRO', '14', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575134, '2020-08-01', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575135, '2020-08-02', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575136, '2020-08-03', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575137, '2020-08-04', 'ER', 'Eritrea', 'AFRO', '3', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575138, '2020-08-05', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575139, '2020-08-06', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575140, '2020-08-07', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575141, '2020-08-08', 'ER', 'Eritrea', 'AFRO', '3', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575142, '2020-08-09', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575143, '2020-08-10', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575144, '2020-08-11', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575145, '2020-08-12', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575146, '2020-08-13', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575147, '2020-08-14', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575148, '2020-08-15', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575149, '2020-08-16', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575150, '2020-08-17', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575151, '2020-08-18', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575152, '2020-08-19', 'ER', 'Eritrea', 'AFRO', '19', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575153, '2020-08-20', 'ER', 'Eritrea', 'AFRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575154, '2020-08-21', 'ER', 'Eritrea', 'AFRO', '2', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575155, '2020-08-22', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575156, '2020-08-23', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575157, '2020-08-24', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575158, '2020-08-25', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575159, '2020-08-26', 'ER', 'Eritrea', 'AFRO', '9', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575160, '2020-08-27', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575161, '2020-08-28', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575162, '2020-08-29', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575163, '2020-08-30', 'ER', 'Eritrea', 'AFRO', '3', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575164, '2020-08-31', 'ER', 'Eritrea', 'AFRO', '0', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575165, '2020-09-01', 'ER', 'Eritrea', 'AFRO', '1', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575166, '2020-09-02', 'ER', 'Eritrea', 'AFRO', '0', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575167, '2020-09-03', 'ER', 'Eritrea', 'AFRO', '0', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575168, '2020-09-04', 'ER', 'Eritrea', 'AFRO', '11', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575169, '2020-09-05', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575170, '2020-09-06', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575171, '2020-09-07', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575172, '2020-09-08', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575173, '2020-09-09', 'ER', 'Eritrea', 'AFRO', '11', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575174, '2020-09-10', 'ER', 'Eritrea', 'AFRO', '0', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575175, '2020-09-11', 'ER', 'Eritrea', 'AFRO', '20', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575176, '2020-09-12', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575177, '2020-09-13', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575178, '2020-09-14', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575179, '2020-09-15', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575180, '2020-09-16', 'ER', 'Eritrea', 'AFRO', '3', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575181, '2020-09-17', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575182, '2020-09-18', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575183, '2020-09-19', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575184, '2020-09-20', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575185, '2020-09-21', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575186, '2020-09-22', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575187, '2020-09-23', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575188, '2020-09-24', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575189, '2020-09-25', 'ER', 'Eritrea', 'AFRO', '5', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575190, '2020-09-26', 'ER', 'Eritrea', 'AFRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575191, '2020-09-27', 'ER', 'Eritrea', 'AFRO', '6', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575192, '2020-09-28', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575193, '2020-09-29', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575194, '2020-09-30', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575195, '2020-10-01', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575196, '2020-10-02', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575197, '2020-10-03', 'ER', 'Eritrea', 'AFRO', '6', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575198, '2020-10-04', 'ER', 'Eritrea', 'AFRO', '17', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575199, '2020-10-05', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575200, '2020-10-06', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575201, '2020-10-07', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575202, '2020-10-08', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575203, '2020-10-09', 'ER', 'Eritrea', 'AFRO', '7', '405', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575204, '2020-10-10', 'ER', 'Eritrea', 'AFRO', '0', '405', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575205, '2020-10-11', 'ER', 'Eritrea', 'AFRO', '9', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575206, '2020-10-12', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575207, '2020-10-13', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575208, '2020-10-14', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575209, '2020-10-15', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575210, '2020-10-16', 'ER', 'Eritrea', 'AFRO', '8', '422', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575211, '2020-10-17', 'ER', 'Eritrea', 'AFRO', '0', '422', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575212, '2020-10-18', 'ER', 'Eritrea', 'AFRO', '3', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575213, '2020-10-19', 'ER', 'Eritrea', 'AFRO', '0', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575214, '2020-10-20', 'ER', 'Eritrea', 'AFRO', '0', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575215, '2020-10-21', 'ER', 'Eritrea', 'AFRO', '27', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575216, '2020-10-22', 'ER', 'Eritrea', 'AFRO', '0', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575217, '2020-10-23', 'ER', 'Eritrea', 'AFRO', '0', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575218, '2020-10-24', 'ER', 'Eritrea', 'AFRO', '9', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575219, '2020-10-25', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575220, '2020-10-26', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575221, '2020-10-27', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575222, '2020-10-28', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575223, '2020-10-29', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575224, '2020-10-30', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575225, '2020-10-31', 'ER', 'Eritrea', 'AFRO', '2', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575226, '2020-11-01', 'ER', 'Eritrea', 'AFRO', '0', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575227, '2020-11-02', 'ER', 'Eritrea', 'AFRO', '0', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575228, '2020-11-03', 'ER', 'Eritrea', 'AFRO', '17', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575229, '2020-11-04', 'ER', 'Eritrea', 'AFRO', '0', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575230, '2020-11-05', 'ER', 'Eritrea', 'AFRO', '0', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575231, '2020-11-06', 'ER', 'Eritrea', 'AFRO', '4', '484', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575232, '2020-11-07', 'ER', 'Eritrea', 'AFRO', '0', '484', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575233, '2020-11-08', 'ER', 'Eritrea', 'AFRO', '7', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575234, '2020-11-09', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575235, '2020-11-10', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575236, '2020-11-11', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575237, '2020-11-12', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575238, '2020-11-13', 'ER', 'Eritrea', 'AFRO', '2', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575239, '2020-11-14', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575240, '2020-11-15', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575241, '2020-11-16', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575242, '2020-11-17', 'ER', 'Eritrea', 'AFRO', '25', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575243, '2020-11-18', 'ER', 'Eritrea', 'AFRO', '0', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575244, '2020-11-19', 'ER', 'Eritrea', 'AFRO', '0', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575245, '2020-11-20', 'ER', 'Eritrea', 'AFRO', '9', '527', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575246, '2020-11-21', 'ER', 'Eritrea', 'AFRO', '0', '527', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575247, '2020-11-22', 'ER', 'Eritrea', 'AFRO', '24', '551', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575248, '2020-11-23', 'ER', 'Eritrea', 'AFRO', '0', '551', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575249, '2020-11-24', 'ER', 'Eritrea', 'AFRO', '7', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575250, '2020-11-25', 'ER', 'Eritrea', 'AFRO', '0', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575251, '2020-11-26', 'ER', 'Eritrea', 'AFRO', '0', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575252, '2020-11-27', 'ER', 'Eritrea', 'AFRO', '8', '566', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575253, '2020-11-28', 'ER', 'Eritrea', 'AFRO', '0', '566', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575254, '2020-11-29', 'ER', 'Eritrea', 'AFRO', '11', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575255, '2020-11-30', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575256, '2020-12-01', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575257, '2020-12-02', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575258, '2020-12-03', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575259, '2020-12-04', 'ER', 'Eritrea', 'AFRO', '17', '594', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575260, '2020-12-05', 'ER', 'Eritrea', 'AFRO', '38', '632', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575261, '2020-12-06', 'ER', 'Eritrea', 'AFRO', '0', '632', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575262, '2020-12-07', 'ER', 'Eritrea', 'AFRO', '0', '632', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575263, '2020-12-08', 'ER', 'Eritrea', 'AFRO', '17', '649', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575264, '2020-12-09', 'ER', 'Eritrea', 'AFRO', '0', '649', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575265, '2020-12-10', 'ER', 'Eritrea', 'AFRO', '0', '649', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575266, '2020-12-11', 'ER', 'Eritrea', 'AFRO', '7', '656', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575267, '2020-12-12', 'ER', 'Eritrea', 'AFRO', '0', '656', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575268, '2020-12-13', 'ER', 'Eritrea', 'AFRO', '0', '656', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575269, '2020-12-14', 'ER', 'Eritrea', 'AFRO', '55', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575270, '2020-12-15', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575271, '2020-12-16', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575272, '2020-12-17', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575273, '2020-12-18', 'ER', 'Eritrea', 'AFRO', '30', '741', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575274, '2020-12-19', 'ER', 'Eritrea', 'AFRO', '0', '741', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575275, '2020-12-20', 'ER', 'Eritrea', 'AFRO', '13', '754', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575276, '2020-12-21', 'ER', 'Eritrea', 'AFRO', '0', '754', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575277, '2020-12-22', 'ER', 'Eritrea', 'AFRO', '53', '807', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575278, '2020-12-23', 'ER', 'Eritrea', 'AFRO', '25', '832', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (575279, '2020-12-24', 'ER', 'Eritrea', 'AFRO', '45', '877', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575280, '2020-12-25', 'ER', 'Eritrea', 'AFRO', '78', '955', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575281, '2020-12-26', 'ER', 'Eritrea', 'AFRO', '37', '992', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575282, '2020-12-27', 'ER', 'Eritrea', 'AFRO', '0', '992', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575283, '2020-12-28', 'ER', 'Eritrea', 'AFRO', '47', '1039', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (575284, '2020-12-29', 'ER', 'Eritrea', 'AFRO', '0', '1039', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575285, '2020-12-30', 'ER', 'Eritrea', 'AFRO', '181', '1220', '-1', '1', false);
INSERT INTO public.who_global_data_import VALUES (575286, '2020-12-31', 'ER', 'Eritrea', 'AFRO', '32', '1252', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575287, '2021-01-01', 'ER', 'Eritrea', 'AFRO', '68', '1320', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (575288, '2021-01-02', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575289, '2021-01-03', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575290, '2021-01-04', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575291, '2021-01-05', 'ER', 'Eritrea', 'AFRO', '43', '1363', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575292, '2021-01-06', 'ER', 'Eritrea', 'AFRO', '82', '1445', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575293, '2021-01-07', 'ER', 'Eritrea', 'AFRO', '0', '1445', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575294, '2021-01-08', 'ER', 'Eritrea', 'AFRO', '0', '1445', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575295, '2021-01-09', 'ER', 'Eritrea', 'AFRO', '111', '1556', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (575296, '2021-01-10', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575297, '2021-01-11', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575298, '2021-01-12', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575299, '2021-01-13', 'ER', 'Eritrea', 'AFRO', '40', '1596', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575300, '2021-01-14', 'ER', 'Eritrea', 'AFRO', '0', '1596', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575301, '2021-01-15', 'ER', 'Eritrea', 'AFRO', '209', '1805', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575302, '2021-01-16', 'ER', 'Eritrea', 'AFRO', '0', '1805', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575303, '2021-01-17', 'ER', 'Eritrea', 'AFRO', '72', '1877', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575304, '2021-01-18', 'ER', 'Eritrea', 'AFRO', '0', '1877', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575305, '2021-01-19', 'ER', 'Eritrea', 'AFRO', '0', '1877', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575306, '2021-01-20', 'ER', 'Eritrea', 'AFRO', '0', '1877', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575307, '2021-01-21', 'ER', 'Eritrea', 'AFRO', '33', '1910', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575308, '2021-01-22', 'ER', 'Eritrea', 'AFRO', '3', '1913', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575309, '2021-01-23', 'ER', 'Eritrea', 'AFRO', '27', '1940', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575310, '2021-01-24', 'ER', 'Eritrea', 'AFRO', '0', '1940', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (575311, '2020-01-03', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575312, '2020-01-04', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575313, '2020-01-05', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575314, '2020-01-06', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575315, '2020-01-07', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575316, '2020-01-08', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575317, '2020-01-09', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575318, '2020-01-10', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575319, '2020-01-11', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575320, '2020-01-12', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575321, '2020-01-13', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575322, '2020-01-14', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575323, '2020-01-15', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575324, '2020-01-16', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575325, '2020-01-17', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575326, '2020-01-18', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575327, '2020-01-19', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575328, '2020-01-20', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575329, '2020-01-21', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575330, '2020-01-22', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575331, '2020-01-23', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575332, '2020-01-24', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575333, '2020-01-25', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575334, '2020-01-26', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575335, '2020-01-27', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575336, '2020-01-28', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575337, '2020-01-29', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575338, '2020-01-30', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575339, '2020-01-31', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575340, '2020-02-01', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575341, '2020-02-02', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575342, '2020-02-03', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575343, '2020-02-04', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575344, '2020-02-05', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575345, '2020-02-06', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575346, '2020-02-07', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575347, '2020-02-08', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575348, '2020-02-09', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575349, '2020-02-10', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575350, '2020-02-11', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575351, '2020-02-12', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575352, '2020-02-13', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575353, '2020-02-14', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575354, '2020-02-15', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575355, '2020-02-16', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575356, '2020-02-17', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575357, '2020-02-18', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575358, '2020-02-19', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575359, '2020-02-20', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575360, '2020-02-21', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575361, '2020-02-22', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575362, '2020-02-23', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575363, '2020-02-24', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575364, '2020-02-25', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575365, '2020-02-26', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575366, '2020-02-27', 'EE', 'Estonia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575367, '2020-02-28', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575368, '2020-02-29', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575369, '2020-03-01', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575370, '2020-03-02', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575371, '2020-03-03', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575372, '2020-03-04', 'EE', 'Estonia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575373, '2020-03-05', 'EE', 'Estonia', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575374, '2020-03-06', 'EE', 'Estonia', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575375, '2020-03-07', 'EE', 'Estonia', 'EURO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575376, '2020-03-08', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575377, '2020-03-09', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575378, '2020-03-10', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575379, '2020-03-11', 'EE', 'Estonia', 'EURO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575380, '2020-03-12', 'EE', 'Estonia', 'EURO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575381, '2020-03-13', 'EE', 'Estonia', 'EURO', '11', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575382, '2020-03-14', 'EE', 'Estonia', 'EURO', '52', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575383, '2020-03-15', 'EE', 'Estonia', 'EURO', '36', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575384, '2020-03-16', 'EE', 'Estonia', 'EURO', '56', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575385, '2020-03-17', 'EE', 'Estonia', 'EURO', '34', '205', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575386, '2020-03-18', 'EE', 'Estonia', 'EURO', '20', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575387, '2020-03-19', 'EE', 'Estonia', 'EURO', '33', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575388, '2020-03-20', 'EE', 'Estonia', 'EURO', '9', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575389, '2020-03-21', 'EE', 'Estonia', 'EURO', '16', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575390, '2020-03-22', 'EE', 'Estonia', 'EURO', '23', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575391, '2020-03-23', 'EE', 'Estonia', 'EURO', '20', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575392, '2020-03-24', 'EE', 'Estonia', 'EURO', '26', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575393, '2020-03-25', 'EE', 'Estonia', 'EURO', '17', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575394, '2020-03-26', 'EE', 'Estonia', 'EURO', '35', '404', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (575395, '2020-03-27', 'EE', 'Estonia', 'EURO', '134', '538', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575396, '2020-03-28', 'EE', 'Estonia', 'EURO', '37', '575', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575397, '2020-03-29', 'EE', 'Estonia', 'EURO', '65', '640', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575398, '2020-03-30', 'EE', 'Estonia', 'EURO', '39', '679', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (575399, '2020-03-31', 'EE', 'Estonia', 'EURO', '36', '715', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575400, '2020-04-01', 'EE', 'Estonia', 'EURO', '30', '745', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (575401, '2020-04-02', 'EE', 'Estonia', 'EURO', '34', '779', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (575402, '2020-04-03', 'EE', 'Estonia', 'EURO', '79', '858', '6', '11', false);
INSERT INTO public.who_global_data_import VALUES (575403, '2020-04-04', 'EE', 'Estonia', 'EURO', '103', '961', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (575404, '2020-04-05', 'EE', 'Estonia', 'EURO', '57', '1018', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (575405, '2020-04-06', 'EE', 'Estonia', 'EURO', '79', '1097', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (575406, '2020-04-07', 'EE', 'Estonia', 'EURO', '11', '1108', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (575407, '2020-04-08', 'EE', 'Estonia', 'EURO', '41', '1149', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (575408, '2020-04-09', 'EE', 'Estonia', 'EURO', '36', '1185', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (575409, '2020-04-10', 'EE', 'Estonia', 'EURO', '22', '1207', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (575410, '2020-04-11', 'EE', 'Estonia', 'EURO', '51', '1258', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (575411, '2020-04-12', 'EE', 'Estonia', 'EURO', '46', '1304', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (575412, '2020-04-13', 'EE', 'Estonia', 'EURO', '5', '1309', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (575413, '2020-04-14', 'EE', 'Estonia', 'EURO', '23', '1332', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (575414, '2020-04-15', 'EE', 'Estonia', 'EURO', '41', '1373', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (575415, '2020-04-16', 'EE', 'Estonia', 'EURO', '29', '1402', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (575416, '2020-04-17', 'EE', 'Estonia', 'EURO', '32', '1434', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (575417, '2020-04-18', 'EE', 'Estonia', 'EURO', '25', '1459', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (575418, '2020-04-19', 'EE', 'Estonia', 'EURO', '53', '1512', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (575419, '2020-04-20', 'EE', 'Estonia', 'EURO', '16', '1528', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (575420, '2020-04-21', 'EE', 'Estonia', 'EURO', '7', '1535', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (575421, '2020-04-22', 'EE', 'Estonia', 'EURO', '17', '1552', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (575422, '2020-04-23', 'EE', 'Estonia', 'EURO', '7', '1559', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (575423, '2020-04-24', 'EE', 'Estonia', 'EURO', '33', '1592', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (575424, '2020-04-25', 'EE', 'Estonia', 'EURO', '13', '1605', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (575425, '2020-04-26', 'EE', 'Estonia', 'EURO', '30', '1635', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (575426, '2020-04-27', 'EE', 'Estonia', 'EURO', '8', '1643', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (575427, '2020-04-28', 'EE', 'Estonia', 'EURO', '4', '1647', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (575428, '2020-04-29', 'EE', 'Estonia', 'EURO', '13', '1660', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (575429, '2020-04-30', 'EE', 'Estonia', 'EURO', '6', '1666', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (575430, '2020-05-01', 'EE', 'Estonia', 'EURO', '23', '1689', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (575431, '2020-05-02', 'EE', 'Estonia', 'EURO', '5', '1694', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (575432, '2020-05-03', 'EE', 'Estonia', 'EURO', '5', '1699', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (575433, '2020-05-04', 'EE', 'Estonia', 'EURO', '1', '1700', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (575434, '2020-05-05', 'EE', 'Estonia', 'EURO', '3', '1703', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (575435, '2020-05-06', 'EE', 'Estonia', 'EURO', '8', '1711', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (575436, '2020-05-07', 'EE', 'Estonia', 'EURO', '2', '1713', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (575437, '2020-05-08', 'EE', 'Estonia', 'EURO', '7', '1720', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (575438, '2020-05-09', 'EE', 'Estonia', 'EURO', '5', '1725', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (575439, '2020-05-10', 'EE', 'Estonia', 'EURO', '8', '1733', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (575440, '2020-05-11', 'EE', 'Estonia', 'EURO', '6', '1739', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (575441, '2020-05-12', 'EE', 'Estonia', 'EURO', '2', '1741', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (575442, '2020-05-13', 'EE', 'Estonia', 'EURO', '5', '1746', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (575443, '2020-05-14', 'EE', 'Estonia', 'EURO', '5', '1751', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (575444, '2020-05-15', 'EE', 'Estonia', 'EURO', '7', '1758', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (575445, '2020-05-16', 'EE', 'Estonia', 'EURO', '8', '1766', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (575446, '2020-05-17', 'EE', 'Estonia', 'EURO', '4', '1770', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575447, '2020-05-18', 'EE', 'Estonia', 'EURO', '4', '1774', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575448, '2020-05-19', 'EE', 'Estonia', 'EURO', '10', '1784', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575449, '2020-05-20', 'EE', 'Estonia', 'EURO', '7', '1791', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575450, '2020-05-21', 'EE', 'Estonia', 'EURO', '3', '1794', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575451, '2020-05-22', 'EE', 'Estonia', 'EURO', '6', '1800', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575452, '2020-05-23', 'EE', 'Estonia', 'EURO', '7', '1807', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575453, '2020-05-24', 'EE', 'Estonia', 'EURO', '14', '1821', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575454, '2020-05-25', 'EE', 'Estonia', 'EURO', '2', '1823', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575455, '2020-05-26', 'EE', 'Estonia', 'EURO', '1', '1824', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575456, '2020-05-27', 'EE', 'Estonia', 'EURO', '10', '1834', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575457, '2020-05-28', 'EE', 'Estonia', 'EURO', '6', '1840', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575458, '2020-05-29', 'EE', 'Estonia', 'EURO', '11', '1851', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575459, '2020-05-30', 'EE', 'Estonia', 'EURO', '8', '1859', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575460, '2020-05-31', 'EE', 'Estonia', 'EURO', '6', '1865', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575461, '2020-06-01', 'EE', 'Estonia', 'EURO', '4', '1869', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575462, '2020-06-02', 'EE', 'Estonia', 'EURO', '1', '1870', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575463, '2020-06-03', 'EE', 'Estonia', 'EURO', '0', '1870', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575464, '2020-06-04', 'EE', 'Estonia', 'EURO', '10', '1880', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575465, '2020-06-05', 'EE', 'Estonia', 'EURO', '10', '1890', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575466, '2020-06-06', 'EE', 'Estonia', 'EURO', '20', '1910', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575467, '2020-06-07', 'EE', 'Estonia', 'EURO', '21', '1931', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575468, '2020-06-08', 'EE', 'Estonia', 'EURO', '8', '1939', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575469, '2020-06-09', 'EE', 'Estonia', 'EURO', '1', '1940', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575470, '2020-06-10', 'EE', 'Estonia', 'EURO', '7', '1947', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575471, '2020-06-11', 'EE', 'Estonia', 'EURO', '11', '1958', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575472, '2020-06-12', 'EE', 'Estonia', 'EURO', '7', '1965', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575473, '2020-06-13', 'EE', 'Estonia', 'EURO', '5', '1970', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575474, '2020-06-14', 'EE', 'Estonia', 'EURO', '3', '1973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575475, '2020-06-15', 'EE', 'Estonia', 'EURO', '0', '1973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575476, '2020-06-16', 'EE', 'Estonia', 'EURO', '1', '1974', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575477, '2020-06-17', 'EE', 'Estonia', 'EURO', '1', '1975', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575478, '2020-06-18', 'EE', 'Estonia', 'EURO', '2', '1977', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575479, '2020-06-19', 'EE', 'Estonia', 'EURO', '0', '1977', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575480, '2020-06-20', 'EE', 'Estonia', 'EURO', '2', '1979', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575481, '2020-06-21', 'EE', 'Estonia', 'EURO', '2', '1981', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575482, '2020-06-22', 'EE', 'Estonia', 'EURO', '0', '1981', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575483, '2020-06-23', 'EE', 'Estonia', 'EURO', '0', '1981', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575484, '2020-06-24', 'EE', 'Estonia', 'EURO', '1', '1982', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575485, '2020-06-25', 'EE', 'Estonia', 'EURO', '1', '1983', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575486, '2020-06-26', 'EE', 'Estonia', 'EURO', '1', '1984', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575487, '2020-06-27', 'EE', 'Estonia', 'EURO', '2', '1986', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575488, '2020-06-28', 'EE', 'Estonia', 'EURO', '0', '1986', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575489, '2020-06-29', 'EE', 'Estonia', 'EURO', '1', '1987', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575490, '2020-06-30', 'EE', 'Estonia', 'EURO', '0', '1987', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575491, '2020-07-01', 'EE', 'Estonia', 'EURO', '2', '1989', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575492, '2020-07-02', 'EE', 'Estonia', 'EURO', '0', '1989', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575493, '2020-07-03', 'EE', 'Estonia', 'EURO', '1', '1990', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575494, '2020-07-04', 'EE', 'Estonia', 'EURO', '1', '1991', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575495, '2020-07-05', 'EE', 'Estonia', 'EURO', '2', '1993', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575496, '2020-07-06', 'EE', 'Estonia', 'EURO', '0', '1993', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575497, '2020-07-07', 'EE', 'Estonia', 'EURO', '1', '1994', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575498, '2020-07-08', 'EE', 'Estonia', 'EURO', '1', '1995', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575499, '2020-07-09', 'EE', 'Estonia', 'EURO', '8', '2003', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575500, '2020-07-10', 'EE', 'Estonia', 'EURO', '8', '2011', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575501, '2020-07-11', 'EE', 'Estonia', 'EURO', '2', '2013', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575502, '2020-07-12', 'EE', 'Estonia', 'EURO', '1', '2014', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575503, '2020-07-13', 'EE', 'Estonia', 'EURO', '0', '2014', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575504, '2020-07-14', 'EE', 'Estonia', 'EURO', '0', '2014', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575505, '2020-07-15', 'EE', 'Estonia', 'EURO', '1', '2015', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575506, '2020-07-16', 'EE', 'Estonia', 'EURO', '1', '2016', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575507, '2020-07-17', 'EE', 'Estonia', 'EURO', '0', '2016', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575508, '2020-07-18', 'EE', 'Estonia', 'EURO', '4', '2020', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575509, '2020-07-19', 'EE', 'Estonia', 'EURO', '1', '2021', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575510, '2020-07-20', 'EE', 'Estonia', 'EURO', '0', '2021', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575511, '2020-07-21', 'EE', 'Estonia', 'EURO', '0', '2021', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575512, '2020-07-22', 'EE', 'Estonia', 'EURO', '1', '2022', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575513, '2020-07-23', 'EE', 'Estonia', 'EURO', '3', '2025', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575514, '2020-07-24', 'EE', 'Estonia', 'EURO', '2', '2027', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575515, '2020-07-25', 'EE', 'Estonia', 'EURO', '1', '2028', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575516, '2020-07-26', 'EE', 'Estonia', 'EURO', '5', '2033', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575517, '2020-07-27', 'EE', 'Estonia', 'EURO', '1', '2034', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575518, '2020-07-28', 'EE', 'Estonia', 'EURO', '4', '2038', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575519, '2020-07-29', 'EE', 'Estonia', 'EURO', '0', '2038', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575520, '2020-07-30', 'EE', 'Estonia', 'EURO', '4', '2042', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575521, '2020-07-31', 'EE', 'Estonia', 'EURO', '9', '2051', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575522, '2020-08-01', 'EE', 'Estonia', 'EURO', '13', '2064', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575523, '2020-08-02', 'EE', 'Estonia', 'EURO', '8', '2072', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575524, '2020-08-03', 'EE', 'Estonia', 'EURO', '7', '2079', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575525, '2020-08-04', 'EE', 'Estonia', 'EURO', '1', '2080', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575526, '2020-08-05', 'EE', 'Estonia', 'EURO', '11', '2091', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575527, '2020-08-06', 'EE', 'Estonia', 'EURO', '22', '2113', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575528, '2020-08-07', 'EE', 'Estonia', 'EURO', '11', '2124', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575529, '2020-08-08', 'EE', 'Estonia', 'EURO', '9', '2133', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575530, '2020-08-09', 'EE', 'Estonia', 'EURO', '14', '2147', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575531, '2020-08-10', 'EE', 'Estonia', 'EURO', '5', '2152', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575532, '2020-08-11', 'EE', 'Estonia', 'EURO', '6', '2158', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575533, '2020-08-12', 'EE', 'Estonia', 'EURO', '9', '2167', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575534, '2020-08-13', 'EE', 'Estonia', 'EURO', '7', '2174', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575535, '2020-08-14', 'EE', 'Estonia', 'EURO', '0', '2174', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575536, '2020-08-15', 'EE', 'Estonia', 'EURO', '3', '2177', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575537, '2020-08-16', 'EE', 'Estonia', 'EURO', '7', '2184', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575538, '2020-08-17', 'EE', 'Estonia', 'EURO', '6', '2190', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575539, '2020-08-18', 'EE', 'Estonia', 'EURO', '2', '2192', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575540, '2020-08-19', 'EE', 'Estonia', 'EURO', '8', '2200', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575541, '2020-08-20', 'EE', 'Estonia', 'EURO', '7', '2207', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575542, '2020-08-21', 'EE', 'Estonia', 'EURO', '20', '2227', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575543, '2020-08-22', 'EE', 'Estonia', 'EURO', '17', '2244', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575544, '2020-08-23', 'EE', 'Estonia', 'EURO', '21', '2265', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575545, '2020-08-24', 'EE', 'Estonia', 'EURO', '7', '2272', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575546, '2020-08-25', 'EE', 'Estonia', 'EURO', '3', '2275', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (575547, '2020-08-26', 'EE', 'Estonia', 'EURO', '19', '2294', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575548, '2020-08-27', 'EE', 'Estonia', 'EURO', '17', '2311', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575549, '2020-08-28', 'EE', 'Estonia', 'EURO', '14', '2325', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575550, '2020-08-29', 'EE', 'Estonia', 'EURO', '18', '2343', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575551, '2020-08-30', 'EE', 'Estonia', 'EURO', '20', '2363', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575552, '2020-08-31', 'EE', 'Estonia', 'EURO', '10', '2373', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575553, '2020-09-01', 'EE', 'Estonia', 'EURO', '2', '2375', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575554, '2020-09-02', 'EE', 'Estonia', 'EURO', '20', '2395', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575555, '2020-09-03', 'EE', 'Estonia', 'EURO', '20', '2415', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575556, '2020-09-04', 'EE', 'Estonia', 'EURO', '26', '2441', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575557, '2020-09-05', 'EE', 'Estonia', 'EURO', '15', '2456', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575558, '2020-09-06', 'EE', 'Estonia', 'EURO', '34', '2490', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575559, '2020-09-07', 'EE', 'Estonia', 'EURO', '25', '2515', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575560, '2020-09-08', 'EE', 'Estonia', 'EURO', '16', '2531', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575561, '2020-09-09', 'EE', 'Estonia', 'EURO', '32', '2563', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575562, '2020-09-10', 'EE', 'Estonia', 'EURO', '22', '2585', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575563, '2020-09-11', 'EE', 'Estonia', 'EURO', '15', '2600', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575564, '2020-09-12', 'EE', 'Estonia', 'EURO', '32', '2632', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575565, '2020-09-13', 'EE', 'Estonia', 'EURO', '23', '2655', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575566, '2020-09-14', 'EE', 'Estonia', 'EURO', '21', '2676', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575567, '2020-09-15', 'EE', 'Estonia', 'EURO', '22', '2698', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575568, '2020-09-16', 'EE', 'Estonia', 'EURO', '24', '2722', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575569, '2020-09-17', 'EE', 'Estonia', 'EURO', '34', '2756', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575570, '2020-09-18', 'EE', 'Estonia', 'EURO', '22', '2778', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575571, '2020-09-19', 'EE', 'Estonia', 'EURO', '36', '2814', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575572, '2020-09-20', 'EE', 'Estonia', 'EURO', '61', '2875', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575573, '2020-09-21', 'EE', 'Estonia', 'EURO', '49', '2924', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575574, '2020-09-22', 'EE', 'Estonia', 'EURO', '17', '2941', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575575, '2020-09-23', 'EE', 'Estonia', 'EURO', '35', '2976', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575576, '2020-09-24', 'EE', 'Estonia', 'EURO', '57', '3033', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575577, '2020-09-25', 'EE', 'Estonia', 'EURO', '43', '3076', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575578, '2020-09-26', 'EE', 'Estonia', 'EURO', '42', '3118', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575579, '2020-09-27', 'EE', 'Estonia', 'EURO', '47', '3165', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575580, '2020-09-28', 'EE', 'Estonia', 'EURO', '35', '3200', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575581, '2020-09-29', 'EE', 'Estonia', 'EURO', '67', '3267', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575582, '2020-09-30', 'EE', 'Estonia', 'EURO', '48', '3315', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575583, '2020-10-01', 'EE', 'Estonia', 'EURO', '56', '3371', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (575584, '2020-10-02', 'EE', 'Estonia', 'EURO', '79', '3450', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (575585, '2020-10-03', 'EE', 'Estonia', 'EURO', '57', '3507', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (575586, '2020-10-04', 'EE', 'Estonia', 'EURO', '70', '3577', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (575587, '2020-10-05', 'EE', 'Estonia', 'EURO', '30', '3607', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (575588, '2020-10-06', 'EE', 'Estonia', 'EURO', '10', '3617', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (575589, '2020-10-07', 'EE', 'Estonia', 'EURO', '42', '3659', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (575590, '2020-10-08', 'EE', 'Estonia', 'EURO', '56', '3715', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (575591, '2020-10-09', 'EE', 'Estonia', 'EURO', '45', '3760', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (575592, '2020-10-10', 'EE', 'Estonia', 'EURO', '49', '3809', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (575593, '2020-10-11', 'EE', 'Estonia', 'EURO', '37', '3846', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575594, '2020-10-12', 'EE', 'Estonia', 'EURO', '19', '3865', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575595, '2020-10-13', 'EE', 'Estonia', 'EURO', '18', '3883', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575596, '2020-10-14', 'EE', 'Estonia', 'EURO', '25', '3908', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575597, '2020-10-15', 'EE', 'Estonia', 'EURO', '39', '3947', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575598, '2020-10-16', 'EE', 'Estonia', 'EURO', '33', '3980', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575599, '2020-10-17', 'EE', 'Estonia', 'EURO', '37', '4017', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575600, '2020-10-18', 'EE', 'Estonia', 'EURO', '35', '4052', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575601, '2020-10-19', 'EE', 'Estonia', 'EURO', '26', '4078', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575602, '2020-10-20', 'EE', 'Estonia', 'EURO', '7', '4085', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (575603, '2020-10-21', 'EE', 'Estonia', 'EURO', '42', '4127', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (575604, '2020-10-22', 'EE', 'Estonia', 'EURO', '44', '4171', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (575605, '2020-10-23', 'EE', 'Estonia', 'EURO', '76', '4247', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (575606, '2020-10-24', 'EE', 'Estonia', 'EURO', '53', '4300', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (575607, '2020-10-25', 'EE', 'Estonia', 'EURO', '51', '4351', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575608, '2020-10-26', 'EE', 'Estonia', 'EURO', '60', '4411', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575609, '2020-10-27', 'EE', 'Estonia', 'EURO', '17', '4428', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575610, '2020-10-28', 'EE', 'Estonia', 'EURO', '37', '4465', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575611, '2020-10-29', 'EE', 'Estonia', 'EURO', '125', '4590', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575612, '2020-10-30', 'EE', 'Estonia', 'EURO', '81', '4671', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575613, '2020-10-31', 'EE', 'Estonia', 'EURO', '100', '4771', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575614, '2020-11-01', 'EE', 'Estonia', 'EURO', '134', '4905', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575615, '2020-11-02', 'EE', 'Estonia', 'EURO', '80', '4985', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575616, '2020-11-03', 'EE', 'Estonia', 'EURO', '61', '5046', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575617, '2020-11-04', 'EE', 'Estonia', 'EURO', '79', '5125', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575618, '2020-11-05', 'EE', 'Estonia', 'EURO', '208', '5333', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575619, '2020-11-06', 'EE', 'Estonia', 'EURO', '131', '5464', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575620, '2020-11-07', 'EE', 'Estonia', 'EURO', '241', '5705', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575621, '2020-11-08', 'EE', 'Estonia', 'EURO', '228', '5933', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (575622, '2020-11-09', 'EE', 'Estonia', 'EURO', '192', '6125', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (575623, '2020-11-10', 'EE', 'Estonia', 'EURO', '125', '6250', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (575624, '2020-11-11', 'EE', 'Estonia', 'EURO', '126', '6376', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (575625, '2020-11-12', 'EE', 'Estonia', 'EURO', '132', '6508', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (575626, '2020-11-13', 'EE', 'Estonia', 'EURO', '373', '6881', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (575627, '2020-11-14', 'EE', 'Estonia', 'EURO', '267', '7148', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (575628, '2020-11-15', 'EE', 'Estonia', 'EURO', '0', '7148', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (575629, '2020-11-16', 'EE', 'Estonia', 'EURO', '489', '7637', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (575630, '2020-11-17', 'EE', 'Estonia', 'EURO', '211', '7848', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (575631, '2020-11-18', 'EE', 'Estonia', 'EURO', '185', '8033', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (575632, '2020-11-19', 'EE', 'Estonia', 'EURO', '271', '8304', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (575633, '2020-11-20', 'EE', 'Estonia', 'EURO', '411', '8715', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (575634, '2020-11-21', 'EE', 'Estonia', 'EURO', '361', '9076', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (575635, '2020-11-22', 'EE', 'Estonia', 'EURO', '299', '9375', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (575636, '2020-11-23', 'EE', 'Estonia', 'EURO', '349', '9724', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (575637, '2020-11-24', 'EE', 'Estonia', 'EURO', '232', '9956', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (575638, '2020-11-25', 'EE', 'Estonia', 'EURO', '203', '10159', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (575639, '2020-11-26', 'EE', 'Estonia', 'EURO', '382', '10541', '3', '97', false);
INSERT INTO public.who_global_data_import VALUES (575640, '2020-11-27', 'EE', 'Estonia', 'EURO', '414', '10955', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (575641, '2020-11-28', 'EE', 'Estonia', 'EURO', '368', '11323', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (575642, '2020-11-29', 'EE', 'Estonia', 'EURO', '375', '11698', '5', '109', false);
INSERT INTO public.who_global_data_import VALUES (575643, '2020-11-30', 'EE', 'Estonia', 'EURO', '354', '12052', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (575644, '2020-12-01', 'EE', 'Estonia', 'EURO', '256', '12308', '6', '118', false);
INSERT INTO public.who_global_data_import VALUES (575645, '2020-12-02', 'EE', 'Estonia', 'EURO', '189', '12497', '3', '121', false);
INSERT INTO public.who_global_data_import VALUES (575646, '2020-12-03', 'EE', 'Estonia', 'EURO', '522', '13019', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (575647, '2020-12-04', 'EE', 'Estonia', 'EURO', '450', '13469', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (575648, '2020-12-05', 'EE', 'Estonia', 'EURO', '470', '13939', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (575649, '2020-12-06', 'EE', 'Estonia', 'EURO', '561', '14500', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (575650, '2020-12-07', 'EE', 'Estonia', 'EURO', '478', '14978', '5', '131', false);
INSERT INTO public.who_global_data_import VALUES (575651, '2020-12-08', 'EE', 'Estonia', 'EURO', '248', '15226', '3', '134', false);
INSERT INTO public.who_global_data_import VALUES (575652, '2020-12-09', 'EE', 'Estonia', 'EURO', '284', '15510', '3', '137', false);
INSERT INTO public.who_global_data_import VALUES (575653, '2020-12-10', 'EE', 'Estonia', 'EURO', '544', '16054', '2', '139', false);
INSERT INTO public.who_global_data_import VALUES (575654, '2020-12-11', 'EE', 'Estonia', 'EURO', '544', '16598', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (575655, '2020-12-12', 'EE', 'Estonia', 'EURO', '358', '16956', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (575656, '2020-12-13', 'EE', 'Estonia', 'EURO', '757', '17713', '6', '148', false);
INSERT INTO public.who_global_data_import VALUES (575657, '2020-12-14', 'EE', 'Estonia', 'EURO', '342', '18055', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (575658, '2020-12-15', 'EE', 'Estonia', 'EURO', '331', '18386', '5', '154', false);
INSERT INTO public.who_global_data_import VALUES (575659, '2020-12-16', 'EE', 'Estonia', 'EURO', '885', '19271', '3', '157', false);
INSERT INTO public.who_global_data_import VALUES (575660, '2020-12-17', 'EE', 'Estonia', 'EURO', '733', '20004', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (575661, '2020-12-18', 'EE', 'Estonia', 'EURO', '654', '20658', '4', '168', false);
INSERT INTO public.who_global_data_import VALUES (575662, '2020-12-19', 'EE', 'Estonia', 'EURO', '561', '21219', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (575663, '2020-12-20', 'EE', 'Estonia', 'EURO', '575', '21794', '4', '174', false);
INSERT INTO public.who_global_data_import VALUES (575664, '2020-12-21', 'EE', 'Estonia', 'EURO', '289', '22083', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (575665, '2020-12-22', 'EE', 'Estonia', 'EURO', '564', '22647', '6', '187', false);
INSERT INTO public.who_global_data_import VALUES (575666, '2020-12-23', 'EE', 'Estonia', 'EURO', '662', '23309', '5', '192', false);
INSERT INTO public.who_global_data_import VALUES (575667, '2020-12-24', 'EE', 'Estonia', 'EURO', '700', '24009', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (575668, '2020-12-25', 'EE', 'Estonia', 'EURO', '573', '24582', '7', '202', false);
INSERT INTO public.who_global_data_import VALUES (575669, '2020-12-26', 'EE', 'Estonia', 'EURO', '445', '25027', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (575670, '2020-12-27', 'EE', 'Estonia', 'EURO', '365', '25392', '2', '204', false);
INSERT INTO public.who_global_data_import VALUES (575671, '2020-12-28', 'EE', 'Estonia', 'EURO', '416', '25808', '9', '213', false);
INSERT INTO public.who_global_data_import VALUES (575672, '2020-12-29', 'EE', 'Estonia', 'EURO', '475', '26283', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (575673, '2020-12-30', 'EE', 'Estonia', 'EURO', '973', '27256', '13', '226', false);
INSERT INTO public.who_global_data_import VALUES (575674, '2020-12-31', 'EE', 'Estonia', 'EURO', '734', '27990', '3', '229', false);
INSERT INTO public.who_global_data_import VALUES (575675, '2021-01-01', 'EE', 'Estonia', 'EURO', '416', '28406', '5', '234', false);
INSERT INTO public.who_global_data_import VALUES (575676, '2021-01-02', 'EE', 'Estonia', 'EURO', '383', '28789', '7', '241', false);
INSERT INTO public.who_global_data_import VALUES (575677, '2021-01-03', 'EE', 'Estonia', 'EURO', '342', '29131', '3', '244', false);
INSERT INTO public.who_global_data_import VALUES (575678, '2021-01-04', 'EE', 'Estonia', 'EURO', '390', '29521', '7', '251', false);
INSERT INTO public.who_global_data_import VALUES (575679, '2021-01-05', 'EE', 'Estonia', 'EURO', '429', '29950', '7', '258', false);
INSERT INTO public.who_global_data_import VALUES (575680, '2021-01-06', 'EE', 'Estonia', 'EURO', '717', '30667', '0', '258', false);
INSERT INTO public.who_global_data_import VALUES (575681, '2021-01-07', 'EE', 'Estonia', 'EURO', '1084', '31751', '7', '265', false);
INSERT INTO public.who_global_data_import VALUES (575682, '2021-01-08', 'EE', 'Estonia', 'EURO', '786', '32537', '5', '270', false);
INSERT INTO public.who_global_data_import VALUES (575683, '2021-01-09', 'EE', 'Estonia', 'EURO', '552', '33089', '8', '278', false);
INSERT INTO public.who_global_data_import VALUES (575684, '2021-01-10', 'EE', 'Estonia', 'EURO', '427', '33516', '5', '283', false);
INSERT INTO public.who_global_data_import VALUES (575685, '2021-01-11', 'EE', 'Estonia', 'EURO', '289', '33805', '4', '287', false);
INSERT INTO public.who_global_data_import VALUES (575686, '2021-01-12', 'EE', 'Estonia', 'EURO', '333', '34138', '5', '292', false);
INSERT INTO public.who_global_data_import VALUES (575687, '2021-01-13', 'EE', 'Estonia', 'EURO', '853', '34991', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (575688, '2021-01-14', 'EE', 'Estonia', 'EURO', '630', '35621', '9', '301', false);
INSERT INTO public.who_global_data_import VALUES (575689, '2021-01-15', 'EE', 'Estonia', 'EURO', '475', '36096', '10', '311', false);
INSERT INTO public.who_global_data_import VALUES (575690, '2021-01-16', 'EE', 'Estonia', 'EURO', '595', '36691', '9', '320', false);
INSERT INTO public.who_global_data_import VALUES (575691, '2021-01-17', 'EE', 'Estonia', 'EURO', '388', '37079', '5', '325', false);
INSERT INTO public.who_global_data_import VALUES (575692, '2021-01-18', 'EE', 'Estonia', 'EURO', '265', '37344', '8', '333', false);
INSERT INTO public.who_global_data_import VALUES (575693, '2021-01-19', 'EE', 'Estonia', 'EURO', '597', '37941', '11', '344', false);
INSERT INTO public.who_global_data_import VALUES (575694, '2021-01-20', 'EE', 'Estonia', 'EURO', '603', '38544', '5', '349', false);
INSERT INTO public.who_global_data_import VALUES (575695, '2021-01-21', 'EE', 'Estonia', 'EURO', '668', '39212', '5', '354', false);
INSERT INTO public.who_global_data_import VALUES (575696, '2021-01-22', 'EE', 'Estonia', 'EURO', '489', '39701', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (575697, '2021-01-23', 'EE', 'Estonia', 'EURO', '483', '40184', '10', '368', false);
INSERT INTO public.who_global_data_import VALUES (575698, '2021-01-24', 'EE', 'Estonia', 'EURO', '532', '40716', '8', '376', false);
INSERT INTO public.who_global_data_import VALUES (575699, '2020-01-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575700, '2020-01-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575701, '2020-01-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575702, '2020-01-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575703, '2020-01-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575704, '2020-01-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575705, '2020-01-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575706, '2020-01-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575707, '2020-01-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575708, '2020-01-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575709, '2020-01-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575710, '2020-01-14', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575711, '2020-01-15', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575712, '2020-01-16', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575713, '2020-01-17', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575714, '2020-01-18', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575715, '2020-01-19', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575716, '2020-01-20', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575717, '2020-01-21', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575718, '2020-01-22', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575719, '2020-01-23', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575720, '2020-01-24', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575721, '2020-01-25', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575722, '2020-01-26', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575723, '2020-01-27', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575724, '2020-01-28', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575725, '2020-01-29', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575726, '2020-01-30', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575727, '2020-01-31', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575728, '2020-02-01', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575729, '2020-02-02', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575730, '2020-02-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575731, '2020-02-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575732, '2020-02-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575733, '2020-02-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575734, '2020-02-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575735, '2020-02-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575736, '2020-02-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575737, '2020-02-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575738, '2020-02-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575739, '2020-02-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575740, '2020-02-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575741, '2020-02-14', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575742, '2020-02-15', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575743, '2020-02-16', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575744, '2020-02-17', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575745, '2020-02-18', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575746, '2020-02-19', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575747, '2020-02-20', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575748, '2020-02-21', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575749, '2020-02-22', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575750, '2020-02-23', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575751, '2020-02-24', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575752, '2020-02-25', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575753, '2020-02-26', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575754, '2020-02-27', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575755, '2020-02-28', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575756, '2020-02-29', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575757, '2020-03-01', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575758, '2020-03-02', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575759, '2020-03-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575760, '2020-03-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575761, '2020-03-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575762, '2020-03-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575763, '2020-03-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575764, '2020-03-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575765, '2020-03-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575766, '2020-03-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575767, '2020-03-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575768, '2020-03-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575769, '2020-03-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575770, '2020-03-14', 'SZ', 'Eswatini', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575771, '2020-03-15', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575772, '2020-03-16', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575773, '2020-03-17', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575774, '2020-03-18', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575775, '2020-03-19', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575776, '2020-03-20', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575777, '2020-03-21', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575778, '2020-03-22', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575779, '2020-03-23', 'SZ', 'Eswatini', 'AFRO', '-1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575780, '2020-03-24', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575781, '2020-03-25', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575782, '2020-03-26', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575783, '2020-03-27', 'SZ', 'Eswatini', 'AFRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575784, '2020-03-28', 'SZ', 'Eswatini', 'AFRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575785, '2020-03-29', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575786, '2020-03-30', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575787, '2020-03-31', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575788, '2020-04-01', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575789, '2020-04-02', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575790, '2020-04-03', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575791, '2020-04-04', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575792, '2020-04-05', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575793, '2020-04-06', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575794, '2020-04-07', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575795, '2020-04-08', 'SZ', 'Eswatini', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575796, '2020-04-09', 'SZ', 'Eswatini', 'AFRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575797, '2020-04-10', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575798, '2020-04-11', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575799, '2020-04-12', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575800, '2020-04-13', 'SZ', 'Eswatini', 'AFRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575801, '2020-04-14', 'SZ', 'Eswatini', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575802, '2020-04-15', 'SZ', 'Eswatini', 'AFRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575803, '2020-04-16', 'SZ', 'Eswatini', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (575804, '2020-04-17', 'SZ', 'Eswatini', 'AFRO', '0', '16', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (575805, '2020-04-18', 'SZ', 'Eswatini', 'AFRO', '3', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575806, '2020-04-19', 'SZ', 'Eswatini', 'AFRO', '3', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575807, '2020-04-20', 'SZ', 'Eswatini', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575808, '2020-04-21', 'SZ', 'Eswatini', 'AFRO', '2', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575809, '2020-04-22', 'SZ', 'Eswatini', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575810, '2020-04-23', 'SZ', 'Eswatini', 'AFRO', '7', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575811, '2020-04-24', 'SZ', 'Eswatini', 'AFRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575812, '2020-04-25', 'SZ', 'Eswatini', 'AFRO', '9', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575813, '2020-04-26', 'SZ', 'Eswatini', 'AFRO', '16', '56', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575814, '2020-04-27', 'SZ', 'Eswatini', 'AFRO', '3', '59', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575815, '2020-04-28', 'SZ', 'Eswatini', 'AFRO', '6', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575816, '2020-04-29', 'SZ', 'Eswatini', 'AFRO', '6', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575817, '2020-04-30', 'SZ', 'Eswatini', 'AFRO', '20', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575818, '2020-05-01', 'SZ', 'Eswatini', 'AFRO', '9', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575819, '2020-05-02', 'SZ', 'Eswatini', 'AFRO', '6', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575820, '2020-05-03', 'SZ', 'Eswatini', 'AFRO', '2', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575821, '2020-05-04', 'SZ', 'Eswatini', 'AFRO', '4', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575822, '2020-05-05', 'SZ', 'Eswatini', 'AFRO', '4', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575823, '2020-05-06', 'SZ', 'Eswatini', 'AFRO', '3', '119', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (575824, '2020-05-07', 'SZ', 'Eswatini', 'AFRO', '4', '123', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (575825, '2020-05-08', 'SZ', 'Eswatini', 'AFRO', '30', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575826, '2020-05-09', 'SZ', 'Eswatini', 'AFRO', '6', '159', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575827, '2020-05-10', 'SZ', 'Eswatini', 'AFRO', '4', '163', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575828, '2020-05-11', 'SZ', 'Eswatini', 'AFRO', '9', '172', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575829, '2020-05-12', 'SZ', 'Eswatini', 'AFRO', '3', '175', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575830, '2020-05-13', 'SZ', 'Eswatini', 'AFRO', '9', '184', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575831, '2020-05-14', 'SZ', 'Eswatini', 'AFRO', '3', '187', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575832, '2020-05-15', 'SZ', 'Eswatini', 'AFRO', '0', '187', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575833, '2020-05-16', 'SZ', 'Eswatini', 'AFRO', '3', '190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575834, '2020-05-17', 'SZ', 'Eswatini', 'AFRO', '12', '202', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575835, '2020-05-18', 'SZ', 'Eswatini', 'AFRO', '1', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575836, '2020-05-19', 'SZ', 'Eswatini', 'AFRO', '2', '205', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575837, '2020-05-20', 'SZ', 'Eswatini', 'AFRO', '3', '208', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575838, '2020-05-21', 'SZ', 'Eswatini', 'AFRO', '9', '217', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575839, '2020-05-22', 'SZ', 'Eswatini', 'AFRO', '3', '220', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575840, '2020-05-23', 'SZ', 'Eswatini', 'AFRO', '5', '225', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575841, '2020-05-24', 'SZ', 'Eswatini', 'AFRO', '13', '238', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575842, '2020-05-25', 'SZ', 'Eswatini', 'AFRO', '12', '250', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575843, '2020-05-26', 'SZ', 'Eswatini', 'AFRO', '6', '256', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575844, '2020-05-27', 'SZ', 'Eswatini', 'AFRO', '5', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575845, '2020-05-28', 'SZ', 'Eswatini', 'AFRO', '11', '272', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575846, '2020-05-29', 'SZ', 'Eswatini', 'AFRO', '7', '279', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575847, '2020-05-30', 'SZ', 'Eswatini', 'AFRO', '0', '279', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575848, '2020-05-31', 'SZ', 'Eswatini', 'AFRO', '4', '283', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575849, '2020-06-01', 'SZ', 'Eswatini', 'AFRO', '2', '285', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (575850, '2020-06-02', 'SZ', 'Eswatini', 'AFRO', '8', '293', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (575851, '2020-06-03', 'SZ', 'Eswatini', 'AFRO', '1', '294', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575852, '2020-06-04', 'SZ', 'Eswatini', 'AFRO', '1', '295', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575853, '2020-06-05', 'SZ', 'Eswatini', 'AFRO', '5', '300', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575854, '2020-06-06', 'SZ', 'Eswatini', 'AFRO', '5', '305', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575855, '2020-06-07', 'SZ', 'Eswatini', 'AFRO', '17', '322', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575856, '2020-06-08', 'SZ', 'Eswatini', 'AFRO', '11', '333', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575857, '2020-06-09', 'SZ', 'Eswatini', 'AFRO', '7', '340', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575858, '2020-06-10', 'SZ', 'Eswatini', 'AFRO', '31', '371', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575859, '2020-06-11', 'SZ', 'Eswatini', 'AFRO', '27', '398', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575860, '2020-06-12', 'SZ', 'Eswatini', 'AFRO', '51', '449', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575861, '2020-06-13', 'SZ', 'Eswatini', 'AFRO', '23', '472', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575862, '2020-06-14', 'SZ', 'Eswatini', 'AFRO', '14', '486', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (575863, '2020-06-15', 'SZ', 'Eswatini', 'AFRO', '4', '490', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (575864, '2020-06-16', 'SZ', 'Eswatini', 'AFRO', '16', '506', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (575865, '2020-06-17', 'SZ', 'Eswatini', 'AFRO', '14', '520', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (575866, '2020-06-18', 'SZ', 'Eswatini', 'AFRO', '43', '563', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (575867, '2020-06-19', 'SZ', 'Eswatini', 'AFRO', '23', '586', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (575868, '2020-06-20', 'SZ', 'Eswatini', 'AFRO', '37', '623', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (575869, '2020-06-21', 'SZ', 'Eswatini', 'AFRO', '4', '627', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (575870, '2020-06-22', 'SZ', 'Eswatini', 'AFRO', '8', '635', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (575871, '2020-06-23', 'SZ', 'Eswatini', 'AFRO', '8', '643', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (575872, '2020-06-24', 'SZ', 'Eswatini', 'AFRO', '31', '674', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (575873, '2020-06-25', 'SZ', 'Eswatini', 'AFRO', '16', '690', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (575874, '2020-06-26', 'SZ', 'Eswatini', 'AFRO', '16', '706', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (575875, '2020-06-27', 'SZ', 'Eswatini', 'AFRO', '25', '731', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (575876, '2020-06-28', 'SZ', 'Eswatini', 'AFRO', '14', '745', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (575877, '2020-06-29', 'SZ', 'Eswatini', 'AFRO', '36', '781', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (575878, '2020-06-30', 'SZ', 'Eswatini', 'AFRO', '14', '795', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (575879, '2020-07-01', 'SZ', 'Eswatini', 'AFRO', '17', '812', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (575880, '2020-07-02', 'SZ', 'Eswatini', 'AFRO', '28', '840', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (575881, '2020-07-03', 'SZ', 'Eswatini', 'AFRO', '33', '873', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (575882, '2020-07-04', 'SZ', 'Eswatini', 'AFRO', '36', '909', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (575883, '2020-07-05', 'SZ', 'Eswatini', 'AFRO', '45', '954', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (575884, '2020-07-06', 'SZ', 'Eswatini', 'AFRO', '34', '988', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (575885, '2020-07-07', 'SZ', 'Eswatini', 'AFRO', '23', '1011', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (575886, '2020-07-08', 'SZ', 'Eswatini', 'AFRO', '45', '1056', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (575887, '2020-07-09', 'SZ', 'Eswatini', 'AFRO', '82', '1138', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (575888, '2020-07-10', 'SZ', 'Eswatini', 'AFRO', '75', '1213', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (575889, '2020-07-11', 'SZ', 'Eswatini', 'AFRO', '44', '1257', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (575890, '2020-07-12', 'SZ', 'Eswatini', 'AFRO', '54', '1311', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (575891, '2020-07-13', 'SZ', 'Eswatini', 'AFRO', '40', '1351', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (575892, '2020-07-14', 'SZ', 'Eswatini', 'AFRO', '38', '1389', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (575893, '2020-07-15', 'SZ', 'Eswatini', 'AFRO', '45', '1434', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (575894, '2020-07-16', 'SZ', 'Eswatini', 'AFRO', '55', '1489', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (575895, '2020-07-17', 'SZ', 'Eswatini', 'AFRO', '63', '1552', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (575896, '2020-07-18', 'SZ', 'Eswatini', 'AFRO', '67', '1619', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (575897, '2020-07-19', 'SZ', 'Eswatini', 'AFRO', '110', '1729', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (575898, '2020-07-20', 'SZ', 'Eswatini', 'AFRO', '64', '1793', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (575899, '2020-07-21', 'SZ', 'Eswatini', 'AFRO', '33', '1826', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (575900, '2020-07-22', 'SZ', 'Eswatini', 'AFRO', '68', '1894', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (575901, '2020-07-23', 'SZ', 'Eswatini', 'AFRO', '44', '1938', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (575902, '2020-07-24', 'SZ', 'Eswatini', 'AFRO', '83', '2021', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (575903, '2020-07-25', 'SZ', 'Eswatini', 'AFRO', '52', '2073', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (575904, '2020-07-26', 'SZ', 'Eswatini', 'AFRO', '69', '2142', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (575905, '2020-07-27', 'SZ', 'Eswatini', 'AFRO', '65', '2207', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (575906, '2020-07-28', 'SZ', 'Eswatini', 'AFRO', '109', '2316', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (575907, '2020-07-29', 'SZ', 'Eswatini', 'AFRO', '88', '2404', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (575908, '2020-07-30', 'SZ', 'Eswatini', 'AFRO', '147', '2551', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (575909, '2020-07-31', 'SZ', 'Eswatini', 'AFRO', '26', '2577', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (575910, '2020-08-01', 'SZ', 'Eswatini', 'AFRO', '71', '2648', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (575911, '2020-08-02', 'SZ', 'Eswatini', 'AFRO', '58', '2706', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (575912, '2020-08-03', 'SZ', 'Eswatini', 'AFRO', '69', '2775', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (575913, '2020-08-04', 'SZ', 'Eswatini', 'AFRO', '63', '2838', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (575914, '2020-08-05', 'SZ', 'Eswatini', 'AFRO', '18', '2856', '7', '49', false);
INSERT INTO public.who_global_data_import VALUES (575915, '2020-08-06', 'SZ', 'Eswatini', 'AFRO', '53', '2909', '4', '53', false);
INSERT INTO public.who_global_data_import VALUES (575916, '2020-08-07', 'SZ', 'Eswatini', 'AFRO', '59', '2968', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (575917, '2020-08-08', 'SZ', 'Eswatini', 'AFRO', '68', '3036', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (575918, '2020-08-09', 'SZ', 'Eswatini', 'AFRO', '92', '3128', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (575919, '2020-08-10', 'SZ', 'Eswatini', 'AFRO', '108', '3236', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (575920, '2020-08-11', 'SZ', 'Eswatini', 'AFRO', '73', '3309', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (575921, '2020-08-12', 'SZ', 'Eswatini', 'AFRO', '101', '3410', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (575922, '2020-08-13', 'SZ', 'Eswatini', 'AFRO', '115', '3525', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (575923, '2020-08-14', 'SZ', 'Eswatini', 'AFRO', '74', '3599', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (575924, '2020-08-15', 'SZ', 'Eswatini', 'AFRO', '71', '3670', '3', '68', false);
INSERT INTO public.who_global_data_import VALUES (575925, '2020-08-16', 'SZ', 'Eswatini', 'AFRO', '75', '3745', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (575926, '2020-08-17', 'SZ', 'Eswatini', 'AFRO', '94', '3839', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (575927, '2020-08-18', 'SZ', 'Eswatini', 'AFRO', '55', '3894', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (575928, '2020-08-19', 'SZ', 'Eswatini', 'AFRO', '95', '3989', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (575929, '2020-08-20', 'SZ', 'Eswatini', 'AFRO', '69', '4058', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (575930, '2020-08-21', 'SZ', 'Eswatini', 'AFRO', '52', '4110', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (575931, '2020-08-22', 'SZ', 'Eswatini', 'AFRO', '18', '4128', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (575932, '2020-08-23', 'SZ', 'Eswatini', 'AFRO', '61', '4189', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (575933, '2020-08-24', 'SZ', 'Eswatini', 'AFRO', '36', '4225', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (575934, '2020-08-25', 'SZ', 'Eswatini', 'AFRO', '79', '4304', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (575935, '2020-08-26', 'SZ', 'Eswatini', 'AFRO', '23', '4327', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (575936, '2020-08-27', 'SZ', 'Eswatini', 'AFRO', '60', '4387', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (575937, '2020-08-28', 'SZ', 'Eswatini', 'AFRO', '46', '4433', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (575938, '2020-08-29', 'SZ', 'Eswatini', 'AFRO', '28', '4461', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (575939, '2020-08-30', 'SZ', 'Eswatini', 'AFRO', '49', '4510', '-2', '91', false);
INSERT INTO public.who_global_data_import VALUES (575940, '2020-08-31', 'SZ', 'Eswatini', 'AFRO', '51', '4561', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (575941, '2020-09-01', 'SZ', 'Eswatini', 'AFRO', '16', '4577', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (575942, '2020-09-02', 'SZ', 'Eswatini', 'AFRO', '41', '4618', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (575943, '2020-09-03', 'SZ', 'Eswatini', 'AFRO', '50', '4668', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (575944, '2020-09-04', 'SZ', 'Eswatini', 'AFRO', '52', '4720', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (575945, '2020-09-05', 'SZ', 'Eswatini', 'AFRO', '60', '4780', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (575946, '2020-09-06', 'SZ', 'Eswatini', 'AFRO', '39', '4819', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (575947, '2020-09-07', 'SZ', 'Eswatini', 'AFRO', '34', '4853', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (575948, '2020-09-08', 'SZ', 'Eswatini', 'AFRO', '31', '4884', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (575949, '2020-09-09', 'SZ', 'Eswatini', 'AFRO', '20', '4904', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (575950, '2020-09-10', 'SZ', 'Eswatini', 'AFRO', '32', '4936', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (575951, '2020-09-11', 'SZ', 'Eswatini', 'AFRO', '58', '4994', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (575952, '2020-09-12', 'SZ', 'Eswatini', 'AFRO', '31', '5025', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (575953, '2020-09-13', 'SZ', 'Eswatini', 'AFRO', '25', '5050', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (575954, '2020-09-14', 'SZ', 'Eswatini', 'AFRO', '25', '5075', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (575955, '2020-09-15', 'SZ', 'Eswatini', 'AFRO', '29', '5104', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (575956, '2020-09-16', 'SZ', 'Eswatini', 'AFRO', '24', '5128', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (575957, '2020-09-17', 'SZ', 'Eswatini', 'AFRO', '27', '5155', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (575958, '2020-09-18', 'SZ', 'Eswatini', 'AFRO', '36', '5191', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (575959, '2020-09-19', 'SZ', 'Eswatini', 'AFRO', '24', '5215', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (575960, '2020-09-20', 'SZ', 'Eswatini', 'AFRO', '30', '5245', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (575961, '2020-09-21', 'SZ', 'Eswatini', 'AFRO', '24', '5269', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (575962, '2020-09-22', 'SZ', 'Eswatini', 'AFRO', '13', '5282', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (575963, '2020-09-23', 'SZ', 'Eswatini', 'AFRO', '25', '5307', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (575964, '2020-09-24', 'SZ', 'Eswatini', 'AFRO', '36', '5343', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (575965, '2020-09-25', 'SZ', 'Eswatini', 'AFRO', '32', '5375', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (575966, '2020-09-26', 'SZ', 'Eswatini', 'AFRO', '24', '5399', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (575967, '2020-09-27', 'SZ', 'Eswatini', 'AFRO', '20', '5419', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (575968, '2020-09-28', 'SZ', 'Eswatini', 'AFRO', '12', '5431', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (575969, '2020-09-29', 'SZ', 'Eswatini', 'AFRO', '21', '5452', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (575970, '2020-09-30', 'SZ', 'Eswatini', 'AFRO', '10', '5462', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (575971, '2020-10-01', 'SZ', 'Eswatini', 'AFRO', '20', '5482', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (575972, '2020-10-02', 'SZ', 'Eswatini', 'AFRO', '18', '5500', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (575973, '2020-10-03', 'SZ', 'Eswatini', 'AFRO', '21', '5521', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (575974, '2020-10-04', 'SZ', 'Eswatini', 'AFRO', '9', '5530', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (575975, '2020-10-05', 'SZ', 'Eswatini', 'AFRO', '39', '5569', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (575976, '2020-10-06', 'SZ', 'Eswatini', 'AFRO', '10', '5579', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (575977, '2020-10-07', 'SZ', 'Eswatini', 'AFRO', '19', '5598', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (575978, '2020-10-08', 'SZ', 'Eswatini', 'AFRO', '19', '5617', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (575979, '2020-10-09', 'SZ', 'Eswatini', 'AFRO', '15', '5632', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (575980, '2020-10-10', 'SZ', 'Eswatini', 'AFRO', '12', '5644', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (575981, '2020-10-11', 'SZ', 'Eswatini', 'AFRO', '16', '5660', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (575982, '2020-10-12', 'SZ', 'Eswatini', 'AFRO', '9', '5669', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (575983, '2020-10-13', 'SZ', 'Eswatini', 'AFRO', '14', '5683', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (575984, '2020-10-14', 'SZ', 'Eswatini', 'AFRO', '13', '5696', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (575985, '2020-10-15', 'SZ', 'Eswatini', 'AFRO', '19', '5715', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (575986, '2020-10-16', 'SZ', 'Eswatini', 'AFRO', '18', '5733', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (575987, '2020-10-17', 'SZ', 'Eswatini', 'AFRO', '13', '5746', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (575988, '2020-10-18', 'SZ', 'Eswatini', 'AFRO', '19', '5765', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (575989, '2020-10-19', 'SZ', 'Eswatini', 'AFRO', '15', '5780', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (575990, '2020-10-20', 'SZ', 'Eswatini', 'AFRO', '8', '5788', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (575991, '2020-10-21', 'SZ', 'Eswatini', 'AFRO', '12', '5800', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (575992, '2020-10-22', 'SZ', 'Eswatini', 'AFRO', '5', '5805', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (575993, '2020-10-23', 'SZ', 'Eswatini', 'AFRO', '9', '5814', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (575994, '2020-10-24', 'SZ', 'Eswatini', 'AFRO', '17', '5831', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (575995, '2020-10-25', 'SZ', 'Eswatini', 'AFRO', '16', '5847', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (575996, '2020-10-26', 'SZ', 'Eswatini', 'AFRO', '7', '5854', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (575997, '2020-10-27', 'SZ', 'Eswatini', 'AFRO', '9', '5863', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (575998, '2020-10-28', 'SZ', 'Eswatini', 'AFRO', '12', '5875', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (575999, '2020-10-29', 'SZ', 'Eswatini', 'AFRO', '11', '5886', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (576000, '2020-10-30', 'SZ', 'Eswatini', 'AFRO', '13', '5899', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (576001, '2020-10-31', 'SZ', 'Eswatini', 'AFRO', '10', '5909', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576002, '2020-11-01', 'SZ', 'Eswatini', 'AFRO', '8', '5917', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576003, '2020-11-02', 'SZ', 'Eswatini', 'AFRO', '8', '5925', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576004, '2020-11-03', 'SZ', 'Eswatini', 'AFRO', '4', '5929', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576005, '2020-11-04', 'SZ', 'Eswatini', 'AFRO', '13', '5942', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576006, '2020-11-05', 'SZ', 'Eswatini', 'AFRO', '13', '5955', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576007, '2020-11-06', 'SZ', 'Eswatini', 'AFRO', '12', '5967', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576008, '2020-11-07', 'SZ', 'Eswatini', 'AFRO', '9', '5976', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576009, '2020-11-08', 'SZ', 'Eswatini', 'AFRO', '13', '5989', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576010, '2020-11-09', 'SZ', 'Eswatini', 'AFRO', '14', '6003', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576011, '2020-11-10', 'SZ', 'Eswatini', 'AFRO', '10', '6013', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576012, '2020-11-11', 'SZ', 'Eswatini', 'AFRO', '11', '6024', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576013, '2020-11-12', 'SZ', 'Eswatini', 'AFRO', '20', '6044', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576014, '2020-11-13', 'SZ', 'Eswatini', 'AFRO', '16', '6060', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (576015, '2020-11-14', 'SZ', 'Eswatini', 'AFRO', '16', '6076', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (576016, '2020-11-15', 'SZ', 'Eswatini', 'AFRO', '17', '6093', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (576017, '2020-11-16', 'SZ', 'Eswatini', 'AFRO', '2', '6095', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (576018, '2020-11-17', 'SZ', 'Eswatini', 'AFRO', '10', '6105', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (576019, '2020-11-18', 'SZ', 'Eswatini', 'AFRO', '19', '6124', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (576020, '2020-11-19', 'SZ', 'Eswatini', 'AFRO', '20', '6144', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (576021, '2020-11-20', 'SZ', 'Eswatini', 'AFRO', '12', '6156', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (576022, '2020-11-21', 'SZ', 'Eswatini', 'AFRO', '29', '6185', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (576023, '2020-11-22', 'SZ', 'Eswatini', 'AFRO', '20', '6205', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (576024, '2020-11-23', 'SZ', 'Eswatini', 'AFRO', '14', '6219', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (576025, '2020-11-24', 'SZ', 'Eswatini', 'AFRO', '14', '6233', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (576026, '2020-11-25', 'SZ', 'Eswatini', 'AFRO', '14', '6247', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (576027, '2020-11-26', 'SZ', 'Eswatini', 'AFRO', '25', '6272', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (576028, '2020-11-27', 'SZ', 'Eswatini', 'AFRO', '57', '6329', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (576029, '2020-11-28', 'SZ', 'Eswatini', 'AFRO', '33', '6362', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (576030, '2020-11-29', 'SZ', 'Eswatini', 'AFRO', '44', '6406', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (576031, '2020-11-30', 'SZ', 'Eswatini', 'AFRO', '4', '6410', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (576032, '2020-12-01', 'SZ', 'Eswatini', 'AFRO', '9', '6419', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (576033, '2020-12-02', 'SZ', 'Eswatini', 'AFRO', '23', '6442', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (576034, '2020-12-03', 'SZ', 'Eswatini', 'AFRO', '13', '6455', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (576035, '2020-12-04', 'SZ', 'Eswatini', 'AFRO', '19', '6474', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (576036, '2020-12-05', 'SZ', 'Eswatini', 'AFRO', '6', '6480', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (576037, '2020-12-06', 'SZ', 'Eswatini', 'AFRO', '15', '6495', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (576038, '2020-12-07', 'SZ', 'Eswatini', 'AFRO', '6', '6501', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (576039, '2020-12-08', 'SZ', 'Eswatini', 'AFRO', '28', '6529', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (576040, '2020-12-09', 'SZ', 'Eswatini', 'AFRO', '34', '6563', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (576041, '2020-12-10', 'SZ', 'Eswatini', 'AFRO', '49', '6612', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (576042, '2020-12-11', 'SZ', 'Eswatini', 'AFRO', '21', '6633', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (576043, '2020-12-12', 'SZ', 'Eswatini', 'AFRO', '52', '6685', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (576044, '2020-12-13', 'SZ', 'Eswatini', 'AFRO', '29', '6714', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (576045, '2020-12-14', 'SZ', 'Eswatini', 'AFRO', '54', '6768', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (576046, '2020-12-15', 'SZ', 'Eswatini', 'AFRO', '57', '6825', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (576047, '2020-12-16', 'SZ', 'Eswatini', 'AFRO', '87', '6912', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (576048, '2020-12-17', 'SZ', 'Eswatini', 'AFRO', '114', '7026', '3', '135', false);
INSERT INTO public.who_global_data_import VALUES (576049, '2020-12-18', 'SZ', 'Eswatini', 'AFRO', '67', '7093', '0', '135', false);
INSERT INTO public.who_global_data_import VALUES (576050, '2020-12-19', 'SZ', 'Eswatini', 'AFRO', '109', '7202', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (576051, '2020-12-20', 'SZ', 'Eswatini', 'AFRO', '103', '7305', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (576052, '2020-12-21', 'SZ', 'Eswatini', 'AFRO', '122', '7427', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (576053, '2020-12-22', 'SZ', 'Eswatini', 'AFRO', '135', '7562', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (576054, '2020-12-23', 'SZ', 'Eswatini', 'AFRO', '153', '7715', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (576055, '2020-12-24', 'SZ', 'Eswatini', 'AFRO', '153', '7868', '11', '153', false);
INSERT INTO public.who_global_data_import VALUES (576056, '2020-12-25', 'SZ', 'Eswatini', 'AFRO', '164', '8032', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (576057, '2020-12-26', 'SZ', 'Eswatini', 'AFRO', '138', '8170', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (576058, '2020-12-27', 'SZ', 'Eswatini', 'AFRO', '197', '8367', '9', '163', false);
INSERT INTO public.who_global_data_import VALUES (576059, '2020-12-28', 'SZ', 'Eswatini', 'AFRO', '117', '8484', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (576060, '2020-12-29', 'SZ', 'Eswatini', 'AFRO', '0', '8484', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (576061, '2020-12-30', 'SZ', 'Eswatini', 'AFRO', '450', '8934', '11', '176', false);
INSERT INTO public.who_global_data_import VALUES (576062, '2020-12-31', 'SZ', 'Eswatini', 'AFRO', '212', '9146', '9', '185', false);
INSERT INTO public.who_global_data_import VALUES (576063, '2021-01-01', 'SZ', 'Eswatini', 'AFRO', '212', '9358', '21', '206', false);
INSERT INTO public.who_global_data_import VALUES (576064, '2021-01-02', 'SZ', 'Eswatini', 'AFRO', '0', '9358', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (576065, '2021-01-03', 'SZ', 'Eswatini', 'AFRO', '353', '9711', '21', '227', false);
INSERT INTO public.who_global_data_import VALUES (576066, '2021-01-04', 'SZ', 'Eswatini', 'AFRO', '232', '9943', '4', '231', false);
INSERT INTO public.who_global_data_import VALUES (576067, '2021-01-05', 'SZ', 'Eswatini', 'AFRO', '195', '10138', '13', '244', false);
INSERT INTO public.who_global_data_import VALUES (576068, '2021-01-06', 'SZ', 'Eswatini', 'AFRO', '200', '10338', '8', '252', false);
INSERT INTO public.who_global_data_import VALUES (576069, '2021-01-07', 'SZ', 'Eswatini', 'AFRO', '201', '10539', '9', '261', false);
INSERT INTO public.who_global_data_import VALUES (576070, '2021-01-08', 'SZ', 'Eswatini', 'AFRO', '234', '10773', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (576071, '2021-01-09', 'SZ', 'Eswatini', 'AFRO', '200', '10973', '18', '279', false);
INSERT INTO public.who_global_data_import VALUES (576072, '2021-01-10', 'SZ', 'Eswatini', 'AFRO', '207', '11180', '12', '291', false);
INSERT INTO public.who_global_data_import VALUES (576073, '2021-01-11', 'SZ', 'Eswatini', 'AFRO', '255', '11435', '4', '295', false);
INSERT INTO public.who_global_data_import VALUES (576074, '2021-01-12', 'SZ', 'Eswatini', 'AFRO', '276', '11711', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (576075, '2021-01-13', 'SZ', 'Eswatini', 'AFRO', '208', '11919', '21', '319', false);
INSERT INTO public.who_global_data_import VALUES (576076, '2021-01-14', 'SZ', 'Eswatini', 'AFRO', '205', '12124', '13', '332', false);
INSERT INTO public.who_global_data_import VALUES (576077, '2021-01-15', 'SZ', 'Eswatini', 'AFRO', '203', '12327', '3', '335', false);
INSERT INTO public.who_global_data_import VALUES (576078, '2021-01-16', 'SZ', 'Eswatini', 'AFRO', '0', '12327', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (576079, '2021-01-17', 'SZ', 'Eswatini', 'AFRO', '409', '12736', '25', '360', false);
INSERT INTO public.who_global_data_import VALUES (576080, '2021-01-18', 'SZ', 'Eswatini', 'AFRO', '208', '12944', '16', '376', false);
INSERT INTO public.who_global_data_import VALUES (576081, '2021-01-19', 'SZ', 'Eswatini', 'AFRO', '243', '13187', '8', '384', false);
INSERT INTO public.who_global_data_import VALUES (576082, '2021-01-20', 'SZ', 'Eswatini', 'AFRO', '256', '13443', '19', '403', false);
INSERT INTO public.who_global_data_import VALUES (576083, '2021-01-21', 'SZ', 'Eswatini', 'AFRO', '346', '13789', '24', '427', false);
INSERT INTO public.who_global_data_import VALUES (576084, '2021-01-22', 'SZ', 'Eswatini', 'AFRO', '228', '14017', '14', '441', false);
INSERT INTO public.who_global_data_import VALUES (576085, '2021-01-23', 'SZ', 'Eswatini', 'AFRO', '202', '14219', '17', '458', false);
INSERT INTO public.who_global_data_import VALUES (576086, '2021-01-24', 'SZ', 'Eswatini', 'AFRO', '111', '14330', '0', '458', false);
INSERT INTO public.who_global_data_import VALUES (576087, '2020-01-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576088, '2020-01-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576089, '2020-01-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576090, '2020-01-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576091, '2020-01-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576092, '2020-01-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576093, '2020-01-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576094, '2020-01-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576095, '2020-01-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576096, '2020-01-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576097, '2020-01-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576098, '2020-01-14', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576099, '2020-01-15', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576100, '2020-01-16', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576101, '2020-01-17', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576102, '2020-01-18', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576103, '2020-01-19', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576104, '2020-01-20', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576105, '2020-01-21', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576106, '2020-01-22', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576107, '2020-01-23', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576108, '2020-01-24', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576109, '2020-01-25', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576110, '2020-01-26', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576111, '2020-01-27', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576112, '2020-01-28', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576113, '2020-01-29', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576114, '2020-01-30', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576115, '2020-01-31', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576116, '2020-02-01', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576117, '2020-02-02', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576118, '2020-02-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576119, '2020-02-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576120, '2020-02-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576121, '2020-02-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576122, '2020-02-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576123, '2020-02-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576124, '2020-02-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576125, '2020-02-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576126, '2020-02-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576127, '2020-02-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576128, '2020-02-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576129, '2020-02-14', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576130, '2020-02-15', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576131, '2020-02-16', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576132, '2020-02-17', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576133, '2020-02-18', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576134, '2020-02-19', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576135, '2020-02-20', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576136, '2020-02-21', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576137, '2020-02-22', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576138, '2020-02-23', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576139, '2020-02-24', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576140, '2020-02-25', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576141, '2020-02-26', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576142, '2020-02-27', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576143, '2020-02-28', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576144, '2020-02-29', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576145, '2020-03-01', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576146, '2020-03-02', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576147, '2020-03-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576148, '2020-03-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576149, '2020-03-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576150, '2020-03-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576151, '2020-03-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576152, '2020-03-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576153, '2020-03-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576154, '2020-03-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576155, '2020-03-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576156, '2020-03-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576157, '2020-03-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576158, '2020-03-14', 'ET', 'Ethiopia', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576159, '2020-03-15', 'ET', 'Ethiopia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576160, '2020-03-16', 'ET', 'Ethiopia', 'AFRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576161, '2020-03-17', 'ET', 'Ethiopia', 'AFRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576162, '2020-03-18', 'ET', 'Ethiopia', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576163, '2020-03-19', 'ET', 'Ethiopia', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576164, '2020-03-20', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576165, '2020-03-21', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576166, '2020-03-22', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576167, '2020-03-23', 'ET', 'Ethiopia', 'AFRO', '-2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576168, '2020-03-24', 'ET', 'Ethiopia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576169, '2020-03-25', 'ET', 'Ethiopia', 'AFRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576170, '2020-03-26', 'ET', 'Ethiopia', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576171, '2020-03-27', 'ET', 'Ethiopia', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576172, '2020-03-28', 'ET', 'Ethiopia', 'AFRO', '4', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576173, '2020-03-29', 'ET', 'Ethiopia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576174, '2020-03-30', 'ET', 'Ethiopia', 'AFRO', '5', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576175, '2020-03-31', 'ET', 'Ethiopia', 'AFRO', '2', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576176, '2020-04-01', 'ET', 'Ethiopia', 'AFRO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576177, '2020-04-02', 'ET', 'Ethiopia', 'AFRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576178, '2020-04-03', 'ET', 'Ethiopia', 'AFRO', '5', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576179, '2020-04-04', 'ET', 'Ethiopia', 'AFRO', '4', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576180, '2020-04-05', 'ET', 'Ethiopia', 'AFRO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576181, '2020-04-06', 'ET', 'Ethiopia', 'AFRO', '5', '43', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (576182, '2020-04-07', 'ET', 'Ethiopia', 'AFRO', '1', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (576183, '2020-04-08', 'ET', 'Ethiopia', 'AFRO', '8', '52', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (576184, '2020-04-09', 'ET', 'Ethiopia', 'AFRO', '3', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (576185, '2020-04-10', 'ET', 'Ethiopia', 'AFRO', '1', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (576186, '2020-04-11', 'ET', 'Ethiopia', 'AFRO', '9', '65', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (576187, '2020-04-12', 'ET', 'Ethiopia', 'AFRO', '4', '69', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (576188, '2020-04-13', 'ET', 'Ethiopia', 'AFRO', '2', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576189, '2020-04-14', 'ET', 'Ethiopia', 'AFRO', '3', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576190, '2020-04-15', 'ET', 'Ethiopia', 'AFRO', '8', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576191, '2020-04-16', 'ET', 'Ethiopia', 'AFRO', '3', '85', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576192, '2020-04-17', 'ET', 'Ethiopia', 'AFRO', '7', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576193, '2020-04-18', 'ET', 'Ethiopia', 'AFRO', '4', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576194, '2020-04-19', 'ET', 'Ethiopia', 'AFRO', '9', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576195, '2020-04-20', 'ET', 'Ethiopia', 'AFRO', '3', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576196, '2020-04-21', 'ET', 'Ethiopia', 'AFRO', '3', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576197, '2020-04-22', 'ET', 'Ethiopia', 'AFRO', '3', '114', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576198, '2020-04-23', 'ET', 'Ethiopia', 'AFRO', '2', '116', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576199, '2020-04-24', 'ET', 'Ethiopia', 'AFRO', '0', '116', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576200, '2020-04-25', 'ET', 'Ethiopia', 'AFRO', '1', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576201, '2020-04-26', 'ET', 'Ethiopia', 'AFRO', '5', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576202, '2020-04-27', 'ET', 'Ethiopia', 'AFRO', '1', '123', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576203, '2020-04-28', 'ET', 'Ethiopia', 'AFRO', '1', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576204, '2020-04-29', 'ET', 'Ethiopia', 'AFRO', '2', '126', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576205, '2020-04-30', 'ET', 'Ethiopia', 'AFRO', '4', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576206, '2020-05-01', 'ET', 'Ethiopia', 'AFRO', '1', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576207, '2020-05-02', 'ET', 'Ethiopia', 'AFRO', '2', '133', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576208, '2020-05-03', 'ET', 'Ethiopia', 'AFRO', '0', '133', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576209, '2020-05-04', 'ET', 'Ethiopia', 'AFRO', '2', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576210, '2020-05-05', 'ET', 'Ethiopia', 'AFRO', '5', '140', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (576211, '2020-05-06', 'ET', 'Ethiopia', 'AFRO', '5', '145', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (576212, '2020-05-07', 'ET', 'Ethiopia', 'AFRO', '17', '162', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (576213, '2020-05-08', 'ET', 'Ethiopia', 'AFRO', '29', '191', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (576214, '2020-05-09', 'ET', 'Ethiopia', 'AFRO', '3', '194', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (576215, '2020-05-10', 'ET', 'Ethiopia', 'AFRO', '16', '210', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (576216, '2020-05-11', 'ET', 'Ethiopia', 'AFRO', '29', '239', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576217, '2020-05-12', 'ET', 'Ethiopia', 'AFRO', '11', '250', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576218, '2020-05-13', 'ET', 'Ethiopia', 'AFRO', '11', '261', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576219, '2020-05-14', 'ET', 'Ethiopia', 'AFRO', '2', '263', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576220, '2020-05-15', 'ET', 'Ethiopia', 'AFRO', '9', '272', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576221, '2020-05-16', 'ET', 'Ethiopia', 'AFRO', '15', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576222, '2020-05-17', 'ET', 'Ethiopia', 'AFRO', '19', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576223, '2020-05-18', 'ET', 'Ethiopia', 'AFRO', '11', '317', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576224, '2020-05-19', 'ET', 'Ethiopia', 'AFRO', '35', '352', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576225, '2020-05-20', 'ET', 'Ethiopia', 'AFRO', '13', '365', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576226, '2020-05-21', 'ET', 'Ethiopia', 'AFRO', '24', '389', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576227, '2020-05-22', 'ET', 'Ethiopia', 'AFRO', '10', '399', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576228, '2020-05-23', 'ET', 'Ethiopia', 'AFRO', '34', '433', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576229, '2020-05-24', 'ET', 'Ethiopia', 'AFRO', '61', '494', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576230, '2020-05-25', 'ET', 'Ethiopia', 'AFRO', '88', '582', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576231, '2020-05-26', 'ET', 'Ethiopia', 'AFRO', '73', '655', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (576232, '2020-05-27', 'ET', 'Ethiopia', 'AFRO', '46', '701', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (576233, '2020-05-28', 'ET', 'Ethiopia', 'AFRO', '30', '731', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (576234, '2020-05-29', 'ET', 'Ethiopia', 'AFRO', '100', '831', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (576235, '2020-05-30', 'ET', 'Ethiopia', 'AFRO', '137', '968', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (576236, '2020-05-31', 'ET', 'Ethiopia', 'AFRO', '95', '1063', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (576237, '2020-06-01', 'ET', 'Ethiopia', 'AFRO', '109', '1172', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (576238, '2020-06-02', 'ET', 'Ethiopia', 'AFRO', '85', '1257', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (576239, '2020-06-03', 'ET', 'Ethiopia', 'AFRO', '87', '1344', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (576240, '2020-06-04', 'ET', 'Ethiopia', 'AFRO', '142', '1486', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (576241, '2020-06-05', 'ET', 'Ethiopia', 'AFRO', '150', '1636', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (576242, '2020-06-06', 'ET', 'Ethiopia', 'AFRO', '169', '1805', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (576243, '2020-06-07', 'ET', 'Ethiopia', 'AFRO', '129', '1934', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (576244, '2020-06-08', 'ET', 'Ethiopia', 'AFRO', '86', '2020', '7', '27', false);
INSERT INTO public.who_global_data_import VALUES (576245, '2020-06-09', 'ET', 'Ethiopia', 'AFRO', '136', '2156', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (576246, '2020-06-10', 'ET', 'Ethiopia', 'AFRO', '180', '2336', '5', '32', false);
INSERT INTO public.who_global_data_import VALUES (576247, '2020-06-11', 'ET', 'Ethiopia', 'AFRO', '170', '2506', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (576248, '2020-06-12', 'ET', 'Ethiopia', 'AFRO', '164', '2670', '5', '40', false);
INSERT INTO public.who_global_data_import VALUES (576249, '2020-06-13', 'ET', 'Ethiopia', 'AFRO', '245', '2915', '7', '47', false);
INSERT INTO public.who_global_data_import VALUES (576250, '2020-06-14', 'ET', 'Ethiopia', 'AFRO', '251', '3166', '8', '55', false);
INSERT INTO public.who_global_data_import VALUES (576251, '2020-06-15', 'ET', 'Ethiopia', 'AFRO', '179', '3345', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (576252, '2020-06-16', 'ET', 'Ethiopia', 'AFRO', '176', '3521', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (576253, '2020-06-17', 'ET', 'Ethiopia', 'AFRO', '109', '3630', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (576254, '2020-06-18', 'ET', 'Ethiopia', 'AFRO', '129', '3759', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (576255, '2020-06-19', 'ET', 'Ethiopia', 'AFRO', '195', '3954', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (576256, '2020-06-20', 'ET', 'Ethiopia', 'AFRO', '116', '4070', '7', '72', false);
INSERT INTO public.who_global_data_import VALUES (576257, '2020-06-21', 'ET', 'Ethiopia', 'AFRO', '399', '4469', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (576258, '2020-06-22', 'ET', 'Ethiopia', 'AFRO', '63', '4532', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (576259, '2020-06-23', 'ET', 'Ethiopia', 'AFRO', '131', '4663', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (576260, '2020-06-24', 'ET', 'Ethiopia', 'AFRO', '185', '4848', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (576261, '2020-06-25', 'ET', 'Ethiopia', 'AFRO', '186', '5034', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (576262, '2020-06-26', 'ET', 'Ethiopia', 'AFRO', '141', '5175', '3', '81', false);
INSERT INTO public.who_global_data_import VALUES (576263, '2020-06-27', 'ET', 'Ethiopia', 'AFRO', '250', '5425', '8', '89', false);
INSERT INTO public.who_global_data_import VALUES (576264, '2020-06-28', 'ET', 'Ethiopia', 'AFRO', '145', '5570', '5', '94', false);
INSERT INTO public.who_global_data_import VALUES (576265, '2020-06-29', 'ET', 'Ethiopia', 'AFRO', '119', '5689', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (576266, '2020-06-30', 'ET', 'Ethiopia', 'AFRO', '157', '5846', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (576267, '2020-07-01', 'ET', 'Ethiopia', 'AFRO', '0', '5846', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (576268, '2020-07-02', 'ET', 'Ethiopia', 'AFRO', '202', '6048', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (576269, '2020-07-03', 'ET', 'Ethiopia', 'AFRO', '115', '6163', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (576270, '2020-07-04', 'ET', 'Ethiopia', 'AFRO', '54', '6217', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (576271, '2020-07-05', 'ET', 'Ethiopia', 'AFRO', '169', '6386', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (576272, '2020-07-06', 'ET', 'Ethiopia', 'AFRO', '0', '6386', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (576273, '2020-07-07', 'ET', 'Ethiopia', 'AFRO', '280', '6666', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (576274, '2020-07-08', 'ET', 'Ethiopia', 'AFRO', '108', '6774', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (576275, '2020-07-09', 'ET', 'Ethiopia', 'AFRO', '199', '6973', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (576276, '2020-07-10', 'ET', 'Ethiopia', 'AFRO', '147', '7120', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (576277, '2020-07-11', 'ET', 'Ethiopia', 'AFRO', '282', '7402', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (576278, '2020-07-12', 'ET', 'Ethiopia', 'AFRO', '158', '7560', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (576279, '2020-07-13', 'ET', 'Ethiopia', 'AFRO', '206', '7766', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (576280, '2020-07-14', 'ET', 'Ethiopia', 'AFRO', '203', '7969', '11', '139', false);
INSERT INTO public.who_global_data_import VALUES (576281, '2020-07-15', 'ET', 'Ethiopia', 'AFRO', '212', '8181', '7', '146', false);
INSERT INTO public.who_global_data_import VALUES (576282, '2020-07-16', 'ET', 'Ethiopia', 'AFRO', '294', '8475', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (576283, '2020-07-17', 'ET', 'Ethiopia', 'AFRO', '328', '8803', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (576284, '2020-07-18', 'ET', 'Ethiopia', 'AFRO', '344', '9147', '13', '163', false);
INSERT INTO public.who_global_data_import VALUES (576285, '2020-07-19', 'ET', 'Ethiopia', 'AFRO', '356', '9503', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (576286, '2020-07-20', 'ET', 'Ethiopia', 'AFRO', '704', '10207', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (576287, '2020-07-21', 'ET', 'Ethiopia', 'AFRO', '304', '10511', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (576288, '2020-07-22', 'ET', 'Ethiopia', 'AFRO', '561', '11072', '7', '180', false);
INSERT INTO public.who_global_data_import VALUES (576289, '2020-07-23', 'ET', 'Ethiopia', 'AFRO', '452', '11524', '8', '188', false);
INSERT INTO public.who_global_data_import VALUES (576290, '2020-07-24', 'ET', 'Ethiopia', 'AFRO', '409', '11933', '9', '197', false);
INSERT INTO public.who_global_data_import VALUES (576291, '2020-07-25', 'ET', 'Ethiopia', 'AFRO', '760', '12693', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (576292, '2020-07-26', 'ET', 'Ethiopia', 'AFRO', '555', '13248', '9', '209', false);
INSERT INTO public.who_global_data_import VALUES (576293, '2020-07-27', 'ET', 'Ethiopia', 'AFRO', '720', '13968', '14', '223', false);
INSERT INTO public.who_global_data_import VALUES (576294, '2020-07-28', 'ET', 'Ethiopia', 'AFRO', '579', '14547', '5', '228', false);
INSERT INTO public.who_global_data_import VALUES (576295, '2020-07-29', 'ET', 'Ethiopia', 'AFRO', '653', '15200', '11', '239', false);
INSERT INTO public.who_global_data_import VALUES (576296, '2020-07-30', 'ET', 'Ethiopia', 'AFRO', '610', '15810', '14', '253', false);
INSERT INTO public.who_global_data_import VALUES (576297, '2020-07-31', 'ET', 'Ethiopia', 'AFRO', '805', '16615', '10', '263', false);
INSERT INTO public.who_global_data_import VALUES (576298, '2020-08-01', 'ET', 'Ethiopia', 'AFRO', '915', '17530', '11', '274', false);
INSERT INTO public.who_global_data_import VALUES (576299, '2020-08-02', 'ET', 'Ethiopia', 'AFRO', '469', '17999', '10', '284', false);
INSERT INTO public.who_global_data_import VALUES (576300, '2020-08-03', 'ET', 'Ethiopia', 'AFRO', '707', '18706', '26', '310', false);
INSERT INTO public.who_global_data_import VALUES (576301, '2020-08-04', 'ET', 'Ethiopia', 'AFRO', '583', '19289', '26', '336', false);
INSERT INTO public.who_global_data_import VALUES (576302, '2020-08-05', 'ET', 'Ethiopia', 'AFRO', '586', '19875', '7', '343', false);
INSERT INTO public.who_global_data_import VALUES (576303, '2020-08-06', 'ET', 'Ethiopia', 'AFRO', '461', '20336', '13', '356', false);
INSERT INTO public.who_global_data_import VALUES (576304, '2020-08-07', 'ET', 'Ethiopia', 'AFRO', '564', '20900', '9', '365', false);
INSERT INTO public.who_global_data_import VALUES (576305, '2020-08-08', 'ET', 'Ethiopia', 'AFRO', '552', '21452', '15', '380', false);
INSERT INTO public.who_global_data_import VALUES (576306, '2020-08-09', 'ET', 'Ethiopia', 'AFRO', '801', '22253', '10', '390', false);
INSERT INTO public.who_global_data_import VALUES (576307, '2020-08-10', 'ET', 'Ethiopia', 'AFRO', '565', '22818', '17', '407', false);
INSERT INTO public.who_global_data_import VALUES (576308, '2020-08-11', 'ET', 'Ethiopia', 'AFRO', '773', '23591', '13', '420', false);
INSERT INTO public.who_global_data_import VALUES (576309, '2020-08-12', 'ET', 'Ethiopia', 'AFRO', '584', '24175', '20', '440', false);
INSERT INTO public.who_global_data_import VALUES (576310, '2020-08-13', 'ET', 'Ethiopia', 'AFRO', '961', '25136', '23', '463', false);
INSERT INTO public.who_global_data_import VALUES (576311, '2020-08-14', 'ET', 'Ethiopia', 'AFRO', '1068', '26204', '16', '479', false);
INSERT INTO public.who_global_data_import VALUES (576312, '2020-08-15', 'ET', 'Ethiopia', 'AFRO', '1038', '27242', '13', '492', false);
INSERT INTO public.who_global_data_import VALUES (576313, '2020-08-16', 'ET', 'Ethiopia', 'AFRO', '1652', '28894', '17', '509', false);
INSERT INTO public.who_global_data_import VALUES (576314, '2020-08-17', 'ET', 'Ethiopia', 'AFRO', '982', '29876', '19', '528', false);
INSERT INTO public.who_global_data_import VALUES (576315, '2020-08-18', 'ET', 'Ethiopia', 'AFRO', '1460', '31336', '16', '544', false);
INSERT INTO public.who_global_data_import VALUES (576316, '2020-08-19', 'ET', 'Ethiopia', 'AFRO', '1386', '32722', '28', '572', false);
INSERT INTO public.who_global_data_import VALUES (576317, '2020-08-20', 'ET', 'Ethiopia', 'AFRO', '1336', '34058', '28', '600', false);
INSERT INTO public.who_global_data_import VALUES (576318, '2020-08-21', 'ET', 'Ethiopia', 'AFRO', '1778', '35836', '20', '620', false);
INSERT INTO public.who_global_data_import VALUES (576319, '2020-08-22', 'ET', 'Ethiopia', 'AFRO', '1829', '37665', '17', '637', false);
INSERT INTO public.who_global_data_import VALUES (576320, '2020-08-23', 'ET', 'Ethiopia', 'AFRO', '1368', '39033', '25', '662', false);
INSERT INTO public.who_global_data_import VALUES (576321, '2020-08-24', 'ET', 'Ethiopia', 'AFRO', '1638', '40671', '16', '678', false);
INSERT INTO public.who_global_data_import VALUES (576322, '2020-08-25', 'ET', 'Ethiopia', 'AFRO', '1472', '42143', '14', '692', false);
INSERT INTO public.who_global_data_import VALUES (576323, '2020-08-26', 'ET', 'Ethiopia', 'AFRO', '1545', '43688', '17', '709', false);
INSERT INTO public.who_global_data_import VALUES (576324, '2020-08-27', 'ET', 'Ethiopia', 'AFRO', '1533', '45221', '16', '725', false);
INSERT INTO public.who_global_data_import VALUES (576325, '2020-08-28', 'ET', 'Ethiopia', 'AFRO', '1186', '46407', '20', '745', false);
INSERT INTO public.who_global_data_import VALUES (576326, '2020-08-29', 'ET', 'Ethiopia', 'AFRO', '1733', '48140', '13', '758', false);
INSERT INTO public.who_global_data_import VALUES (576327, '2020-08-30', 'ET', 'Ethiopia', 'AFRO', '1514', '49654', '12', '770', false);
INSERT INTO public.who_global_data_import VALUES (576328, '2020-08-31', 'ET', 'Ethiopia', 'AFRO', '1468', '51122', '23', '793', false);
INSERT INTO public.who_global_data_import VALUES (576329, '2020-09-01', 'ET', 'Ethiopia', 'AFRO', '1009', '52131', '16', '809', false);
INSERT INTO public.who_global_data_import VALUES (576330, '2020-09-02', 'ET', 'Ethiopia', 'AFRO', '1173', '53304', '19', '828', false);
INSERT INTO public.who_global_data_import VALUES (576331, '2020-09-03', 'ET', 'Ethiopia', 'AFRO', '1105', '54409', '18', '846', false);
INSERT INTO public.who_global_data_import VALUES (576332, '2020-09-04', 'ET', 'Ethiopia', 'AFRO', '804', '55213', '10', '856', false);
INSERT INTO public.who_global_data_import VALUES (576333, '2020-09-05', 'ET', 'Ethiopia', 'AFRO', '1303', '56516', '24', '880', false);
INSERT INTO public.who_global_data_import VALUES (576334, '2020-09-06', 'ET', 'Ethiopia', 'AFRO', '950', '57466', '17', '897', false);
INSERT INTO public.who_global_data_import VALUES (576335, '2020-09-07', 'ET', 'Ethiopia', 'AFRO', '1206', '58672', '21', '918', false);
INSERT INTO public.who_global_data_import VALUES (576336, '2020-09-08', 'ET', 'Ethiopia', 'AFRO', '976', '59648', '15', '933', false);
INSERT INTO public.who_global_data_import VALUES (576337, '2020-09-09', 'ET', 'Ethiopia', 'AFRO', '1136', '60784', '16', '949', false);
INSERT INTO public.who_global_data_import VALUES (576338, '2020-09-10', 'ET', 'Ethiopia', 'AFRO', '916', '61700', '17', '966', false);
INSERT INTO public.who_global_data_import VALUES (576339, '2020-09-11', 'ET', 'Ethiopia', 'AFRO', '878', '62578', '8', '974', false);
INSERT INTO public.who_global_data_import VALUES (576340, '2020-09-12', 'ET', 'Ethiopia', 'AFRO', '789', '63367', '12', '986', false);
INSERT INTO public.who_global_data_import VALUES (576341, '2020-09-13', 'ET', 'Ethiopia', 'AFRO', '521', '63888', '10', '996', false);
INSERT INTO public.who_global_data_import VALUES (576342, '2020-09-14', 'ET', 'Ethiopia', 'AFRO', '413', '64301', '17', '1013', false);
INSERT INTO public.who_global_data_import VALUES (576343, '2020-09-15', 'ET', 'Ethiopia', 'AFRO', '485', '64786', '9', '1022', false);
INSERT INTO public.who_global_data_import VALUES (576344, '2020-09-16', 'ET', 'Ethiopia', 'AFRO', '700', '65486', '13', '1035', false);
INSERT INTO public.who_global_data_import VALUES (576345, '2020-09-17', 'ET', 'Ethiopia', 'AFRO', '738', '66224', '10', '1045', false);
INSERT INTO public.who_global_data_import VALUES (576346, '2020-09-18', 'ET', 'Ethiopia', 'AFRO', '689', '66913', '15', '1060', false);
INSERT INTO public.who_global_data_import VALUES (576347, '2020-09-19', 'ET', 'Ethiopia', 'AFRO', '602', '67515', '12', '1072', false);
INSERT INTO public.who_global_data_import VALUES (576348, '2020-09-20', 'ET', 'Ethiopia', 'AFRO', '616', '68131', '17', '1089', false);
INSERT INTO public.who_global_data_import VALUES (576349, '2020-09-21', 'ET', 'Ethiopia', 'AFRO', '689', '68820', '7', '1096', false);
INSERT INTO public.who_global_data_import VALUES (576350, '2020-09-22', 'ET', 'Ethiopia', 'AFRO', '889', '69709', '12', '1108', false);
INSERT INTO public.who_global_data_import VALUES (576351, '2020-09-23', 'ET', 'Ethiopia', 'AFRO', '713', '70422', '19', '1127', false);
INSERT INTO public.who_global_data_import VALUES (576352, '2020-09-24', 'ET', 'Ethiopia', 'AFRO', '661', '71083', '14', '1141', false);
INSERT INTO public.who_global_data_import VALUES (576353, '2020-09-25', 'ET', 'Ethiopia', 'AFRO', '604', '71687', '7', '1148', false);
INSERT INTO public.who_global_data_import VALUES (576354, '2020-09-26', 'ET', 'Ethiopia', 'AFRO', '486', '72173', '7', '1155', false);
INSERT INTO public.who_global_data_import VALUES (576355, '2020-09-27', 'ET', 'Ethiopia', 'AFRO', '527', '72700', '10', '1165', false);
INSERT INTO public.who_global_data_import VALUES (576356, '2020-09-28', 'ET', 'Ethiopia', 'AFRO', '632', '73332', '5', '1170', false);
INSERT INTO public.who_global_data_import VALUES (576357, '2020-09-29', 'ET', 'Ethiopia', 'AFRO', '612', '73944', '7', '1177', false);
INSERT INTO public.who_global_data_import VALUES (576358, '2020-09-30', 'ET', 'Ethiopia', 'AFRO', '640', '74584', '14', '1191', false);
INSERT INTO public.who_global_data_import VALUES (576359, '2020-10-01', 'ET', 'Ethiopia', 'AFRO', '784', '75368', '7', '1198', false);
INSERT INTO public.who_global_data_import VALUES (576360, '2020-10-02', 'ET', 'Ethiopia', 'AFRO', '730', '76098', '6', '1204', false);
INSERT INTO public.who_global_data_import VALUES (576361, '2020-10-03', 'ET', 'Ethiopia', 'AFRO', '890', '76988', '3', '1207', false);
INSERT INTO public.who_global_data_import VALUES (576362, '2020-10-04', 'ET', 'Ethiopia', 'AFRO', '872', '77860', '7', '1214', false);
INSERT INTO public.who_global_data_import VALUES (576363, '2020-10-05', 'ET', 'Ethiopia', 'AFRO', '959', '78819', '8', '1222', false);
INSERT INTO public.who_global_data_import VALUES (576364, '2020-10-06', 'ET', 'Ethiopia', 'AFRO', '618', '79437', '8', '1230', false);
INSERT INTO public.who_global_data_import VALUES (576365, '2020-10-07', 'ET', 'Ethiopia', 'AFRO', '566', '80003', '8', '1238', false);
INSERT INTO public.who_global_data_import VALUES (576366, '2020-10-08', 'ET', 'Ethiopia', 'AFRO', '892', '80895', '17', '1255', false);
INSERT INTO public.who_global_data_import VALUES (576367, '2020-10-09', 'ET', 'Ethiopia', 'AFRO', '902', '81797', '7', '1262', false);
INSERT INTO public.who_global_data_import VALUES (576368, '2020-10-10', 'ET', 'Ethiopia', 'AFRO', '865', '82662', '9', '1271', false);
INSERT INTO public.who_global_data_import VALUES (576369, '2020-10-11', 'ET', 'Ethiopia', 'AFRO', '767', '83429', '6', '1277', false);
INSERT INTO public.who_global_data_import VALUES (576370, '2020-10-12', 'ET', 'Ethiopia', 'AFRO', '866', '84295', '10', '1287', false);
INSERT INTO public.who_global_data_import VALUES (576371, '2020-10-13', 'ET', 'Ethiopia', 'AFRO', '841', '85136', '14', '1301', false);
INSERT INTO public.who_global_data_import VALUES (576372, '2020-10-14', 'ET', 'Ethiopia', 'AFRO', '582', '85718', '4', '1305', false);
INSERT INTO public.who_global_data_import VALUES (576373, '2020-10-15', 'ET', 'Ethiopia', 'AFRO', '712', '86430', '7', '1312', false);
INSERT INTO public.who_global_data_import VALUES (576374, '2020-10-16', 'ET', 'Ethiopia', 'AFRO', '739', '87169', '13', '1325', false);
INSERT INTO public.who_global_data_import VALUES (576375, '2020-10-17', 'ET', 'Ethiopia', 'AFRO', '665', '87834', '12', '1337', false);
INSERT INTO public.who_global_data_import VALUES (576376, '2020-10-18', 'ET', 'Ethiopia', 'AFRO', '600', '88434', '9', '1346', false);
INSERT INTO public.who_global_data_import VALUES (576377, '2020-10-19', 'ET', 'Ethiopia', 'AFRO', '703', '89137', '6', '1352', false);
INSERT INTO public.who_global_data_import VALUES (576378, '2020-10-20', 'ET', 'Ethiopia', 'AFRO', '723', '89860', '13', '1365', false);
INSERT INTO public.who_global_data_import VALUES (576379, '2020-10-21', 'ET', 'Ethiopia', 'AFRO', '630', '90490', '6', '1371', false);
INSERT INTO public.who_global_data_import VALUES (576380, '2020-10-22', 'ET', 'Ethiopia', 'AFRO', '628', '91118', '13', '1384', false);
INSERT INTO public.who_global_data_import VALUES (576381, '2020-10-23', 'ET', 'Ethiopia', 'AFRO', '575', '91693', '12', '1396', false);
INSERT INTO public.who_global_data_import VALUES (576382, '2020-10-24', 'ET', 'Ethiopia', 'AFRO', '536', '92229', '4', '1400', false);
INSERT INTO public.who_global_data_import VALUES (576383, '2020-10-25', 'ET', 'Ethiopia', 'AFRO', '629', '92858', '19', '1419', false);
INSERT INTO public.who_global_data_import VALUES (576384, '2020-10-26', 'ET', 'Ethiopia', 'AFRO', '485', '93343', '7', '1426', false);
INSERT INTO public.who_global_data_import VALUES (576385, '2020-10-27', 'ET', 'Ethiopia', 'AFRO', '364', '93707', '11', '1437', false);
INSERT INTO public.who_global_data_import VALUES (576386, '2020-10-28', 'ET', 'Ethiopia', 'AFRO', '511', '94218', '8', '1445', false);
INSERT INTO public.who_global_data_import VALUES (576387, '2020-10-29', 'ET', 'Ethiopia', 'AFRO', '602', '94820', '6', '1451', false);
INSERT INTO public.who_global_data_import VALUES (576388, '2020-10-30', 'ET', 'Ethiopia', 'AFRO', '481', '95301', '6', '1457', false);
INSERT INTO public.who_global_data_import VALUES (576389, '2020-10-31', 'ET', 'Ethiopia', 'AFRO', '488', '95789', '7', '1464', false);
INSERT INTO public.who_global_data_import VALUES (576390, '2020-11-01', 'ET', 'Ethiopia', 'AFRO', '380', '96169', '5', '1469', false);
INSERT INTO public.who_global_data_import VALUES (576391, '2020-11-02', 'ET', 'Ethiopia', 'AFRO', '414', '96583', '9', '1478', false);
INSERT INTO public.who_global_data_import VALUES (576392, '2020-11-03', 'ET', 'Ethiopia', 'AFRO', '359', '96942', '11', '1489', false);
INSERT INTO public.who_global_data_import VALUES (576393, '2020-11-04', 'ET', 'Ethiopia', 'AFRO', '560', '97502', '5', '1494', false);
INSERT INTO public.who_global_data_import VALUES (576394, '2020-11-05', 'ET', 'Ethiopia', 'AFRO', '379', '97881', '9', '1503', false);
INSERT INTO public.who_global_data_import VALUES (576395, '2020-11-06', 'ET', 'Ethiopia', 'AFRO', '510', '98391', '5', '1508', false);
INSERT INTO public.who_global_data_import VALUES (576396, '2020-11-07', 'ET', 'Ethiopia', 'AFRO', '355', '98746', '4', '1512', false);
INSERT INTO public.who_global_data_import VALUES (576397, '2020-11-08', 'ET', 'Ethiopia', 'AFRO', '458', '99204', '6', '1518', false);
INSERT INTO public.who_global_data_import VALUES (576398, '2020-11-09', 'ET', 'Ethiopia', 'AFRO', '471', '99675', '5', '1523', false);
INSERT INTO public.who_global_data_import VALUES (576399, '2020-11-10', 'ET', 'Ethiopia', 'AFRO', '307', '99982', '7', '1530', false);
INSERT INTO public.who_global_data_import VALUES (576400, '2020-11-11', 'ET', 'Ethiopia', 'AFRO', '345', '100327', '7', '1537', false);
INSERT INTO public.who_global_data_import VALUES (576401, '2020-11-12', 'ET', 'Ethiopia', 'AFRO', '400', '100727', '8', '1545', false);
INSERT INTO public.who_global_data_import VALUES (576402, '2020-11-13', 'ET', 'Ethiopia', 'AFRO', '521', '101248', '9', '1554', false);
INSERT INTO public.who_global_data_import VALUES (576403, '2020-11-14', 'ET', 'Ethiopia', 'AFRO', '509', '101757', '4', '1558', false);
INSERT INTO public.who_global_data_import VALUES (576404, '2020-11-15', 'ET', 'Ethiopia', 'AFRO', '564', '102321', '7', '1565', false);
INSERT INTO public.who_global_data_import VALUES (576405, '2020-11-16', 'ET', 'Ethiopia', 'AFRO', '399', '102720', '4', '1569', false);
INSERT INTO public.who_global_data_import VALUES (576406, '2020-11-17', 'ET', 'Ethiopia', 'AFRO', '336', '103056', '12', '1581', false);
INSERT INTO public.who_global_data_import VALUES (576407, '2020-11-18', 'ET', 'Ethiopia', 'AFRO', '339', '103395', '7', '1588', false);
INSERT INTO public.who_global_data_import VALUES (576408, '2020-11-19', 'ET', 'Ethiopia', 'AFRO', '533', '103928', '13', '1601', false);
INSERT INTO public.who_global_data_import VALUES (576409, '2020-11-20', 'ET', 'Ethiopia', 'AFRO', '499', '104427', '6', '1607', false);
INSERT INTO public.who_global_data_import VALUES (576410, '2020-11-21', 'ET', 'Ethiopia', 'AFRO', '452', '104879', '13', '1620', false);
INSERT INTO public.who_global_data_import VALUES (576411, '2020-11-22', 'ET', 'Ethiopia', 'AFRO', '473', '105352', '16', '1636', false);
INSERT INTO public.who_global_data_import VALUES (576412, '2020-11-23', 'ET', 'Ethiopia', 'AFRO', '433', '105785', '11', '1647', false);
INSERT INTO public.who_global_data_import VALUES (576413, '2020-11-24', 'ET', 'Ethiopia', 'AFRO', '418', '106203', '4', '1651', false);
INSERT INTO public.who_global_data_import VALUES (576414, '2020-11-25', 'ET', 'Ethiopia', 'AFRO', '388', '106591', '10', '1661', false);
INSERT INTO public.who_global_data_import VALUES (576415, '2020-11-26', 'ET', 'Ethiopia', 'AFRO', '518', '107109', '3', '1664', false);
INSERT INTO public.who_global_data_import VALUES (576416, '2020-11-27', 'ET', 'Ethiopia', 'AFRO', '560', '107669', '8', '1672', false);
INSERT INTO public.who_global_data_import VALUES (576417, '2020-11-28', 'ET', 'Ethiopia', 'AFRO', '769', '108438', '14', '1686', false);
INSERT INTO public.who_global_data_import VALUES (576418, '2020-11-29', 'ET', 'Ethiopia', 'AFRO', '492', '108930', '9', '1695', false);
INSERT INTO public.who_global_data_import VALUES (576419, '2020-11-30', 'ET', 'Ethiopia', 'AFRO', '604', '109534', '5', '1700', false);
INSERT INTO public.who_global_data_import VALUES (576420, '2020-12-01', 'ET', 'Ethiopia', 'AFRO', '540', '110074', '6', '1706', false);
INSERT INTO public.who_global_data_import VALUES (576421, '2020-12-02', 'ET', 'Ethiopia', 'AFRO', '480', '110554', '3', '1709', false);
INSERT INTO public.who_global_data_import VALUES (576422, '2020-12-03', 'ET', 'Ethiopia', 'AFRO', '430', '110984', '6', '1715', false);
INSERT INTO public.who_global_data_import VALUES (576423, '2020-12-04', 'ET', 'Ethiopia', 'AFRO', '595', '111579', '9', '1724', false);
INSERT INTO public.who_global_data_import VALUES (576424, '2020-12-05', 'ET', 'Ethiopia', 'AFRO', '512', '112091', '10', '1734', false);
INSERT INTO public.who_global_data_import VALUES (576425, '2020-12-06', 'ET', 'Ethiopia', 'AFRO', '649', '112740', '11', '1745', false);
INSERT INTO public.who_global_data_import VALUES (576426, '2020-12-07', 'ET', 'Ethiopia', 'AFRO', '555', '113295', '2', '1747', false);
INSERT INTO public.who_global_data_import VALUES (576427, '2020-12-08', 'ET', 'Ethiopia', 'AFRO', '440', '113735', '8', '1755', false);
INSERT INTO public.who_global_data_import VALUES (576428, '2020-12-09', 'ET', 'Ethiopia', 'AFRO', '0', '113735', '0', '1755', false);
INSERT INTO public.who_global_data_import VALUES (576429, '2020-12-10', 'ET', 'Ethiopia', 'AFRO', '1099', '114834', '14', '1769', false);
INSERT INTO public.who_global_data_import VALUES (576430, '2020-12-11', 'ET', 'Ethiopia', 'AFRO', '526', '115360', '10', '1779', false);
INSERT INTO public.who_global_data_import VALUES (576431, '2020-12-12', 'ET', 'Ethiopia', 'AFRO', '0', '115360', '0', '1779', false);
INSERT INTO public.who_global_data_import VALUES (576432, '2020-12-13', 'ET', 'Ethiopia', 'AFRO', '0', '115360', '0', '1779', false);
INSERT INTO public.who_global_data_import VALUES (576433, '2020-12-14', 'ET', 'Ethiopia', 'AFRO', '1409', '116769', '27', '1806', false);
INSERT INTO public.who_global_data_import VALUES (576434, '2020-12-15', 'ET', 'Ethiopia', 'AFRO', '473', '117242', '3', '1809', false);
INSERT INTO public.who_global_data_import VALUES (576435, '2020-12-16', 'ET', 'Ethiopia', 'AFRO', '300', '117542', '4', '1813', false);
INSERT INTO public.who_global_data_import VALUES (576436, '2020-12-17', 'ET', 'Ethiopia', 'AFRO', '0', '117542', '0', '1813', false);
INSERT INTO public.who_global_data_import VALUES (576437, '2020-12-18', 'ET', 'Ethiopia', 'AFRO', '939', '118481', '18', '1831', false);
INSERT INTO public.who_global_data_import VALUES (576438, '2020-12-19', 'ET', 'Ethiopia', 'AFRO', '544', '119025', '12', '1843', false);
INSERT INTO public.who_global_data_import VALUES (576439, '2020-12-20', 'ET', 'Ethiopia', 'AFRO', '469', '119494', '3', '1846', false);
INSERT INTO public.who_global_data_import VALUES (576440, '2020-12-21', 'ET', 'Ethiopia', 'AFRO', '457', '119951', '7', '1853', false);
INSERT INTO public.who_global_data_import VALUES (576441, '2020-12-22', 'ET', 'Ethiopia', 'AFRO', '397', '120348', '8', '1861', false);
INSERT INTO public.who_global_data_import VALUES (576442, '2020-12-23', 'ET', 'Ethiopia', 'AFRO', '290', '120638', '3', '1864', false);
INSERT INTO public.who_global_data_import VALUES (576443, '2020-12-24', 'ET', 'Ethiopia', 'AFRO', '0', '120638', '0', '1864', false);
INSERT INTO public.who_global_data_import VALUES (576444, '2020-12-25', 'ET', 'Ethiopia', 'AFRO', '761', '121399', '18', '1882', false);
INSERT INTO public.who_global_data_import VALUES (576445, '2020-12-26', 'ET', 'Ethiopia', 'AFRO', '481', '121880', '15', '1897', false);
INSERT INTO public.who_global_data_import VALUES (576446, '2020-12-27', 'ET', 'Ethiopia', 'AFRO', '533', '122413', '4', '1901', false);
INSERT INTO public.who_global_data_import VALUES (576447, '2020-12-28', 'ET', 'Ethiopia', 'AFRO', '0', '122413', '0', '1901', false);
INSERT INTO public.who_global_data_import VALUES (576448, '2020-12-29', 'ET', 'Ethiopia', 'AFRO', '732', '123145', '11', '1912', false);
INSERT INTO public.who_global_data_import VALUES (576449, '2020-12-30', 'ET', 'Ethiopia', 'AFRO', '0', '123145', '0', '1912', false);
INSERT INTO public.who_global_data_import VALUES (576450, '2020-12-31', 'ET', 'Ethiopia', 'AFRO', '711', '123856', '6', '1918', false);
INSERT INTO public.who_global_data_import VALUES (576451, '2021-01-01', 'ET', 'Ethiopia', 'AFRO', '408', '124264', '5', '1923', false);
INSERT INTO public.who_global_data_import VALUES (576452, '2021-01-02', 'ET', 'Ethiopia', 'AFRO', '0', '124264', '0', '1923', false);
INSERT INTO public.who_global_data_import VALUES (576453, '2021-01-03', 'ET', 'Ethiopia', 'AFRO', '785', '125049', '21', '1944', false);
INSERT INTO public.who_global_data_import VALUES (576454, '2021-01-04', 'ET', 'Ethiopia', 'AFRO', '573', '125622', '4', '1948', false);
INSERT INTO public.who_global_data_import VALUES (576455, '2021-01-05', 'ET', 'Ethiopia', 'AFRO', '297', '125919', '2', '1950', false);
INSERT INTO public.who_global_data_import VALUES (576456, '2021-01-06', 'ET', 'Ethiopia', 'AFRO', '322', '126241', '13', '1963', false);
INSERT INTO public.who_global_data_import VALUES (576457, '2021-01-07', 'ET', 'Ethiopia', 'AFRO', '545', '126786', '2', '1965', false);
INSERT INTO public.who_global_data_import VALUES (576458, '2021-01-08', 'ET', 'Ethiopia', 'AFRO', '441', '127227', '1', '1966', false);
INSERT INTO public.who_global_data_import VALUES (576459, '2021-01-09', 'ET', 'Ethiopia', 'AFRO', '345', '127572', '8', '1974', false);
INSERT INTO public.who_global_data_import VALUES (576460, '2021-01-10', 'ET', 'Ethiopia', 'AFRO', '220', '127792', '11', '1985', false);
INSERT INTO public.who_global_data_import VALUES (576461, '2021-01-11', 'ET', 'Ethiopia', 'AFRO', '524', '128316', '9', '1994', false);
INSERT INTO public.who_global_data_import VALUES (576462, '2021-01-12', 'ET', 'Ethiopia', 'AFRO', '300', '128616', '9', '2003', false);
INSERT INTO public.who_global_data_import VALUES (576463, '2021-01-13', 'ET', 'Ethiopia', 'AFRO', '376', '128992', '1', '2004', false);
INSERT INTO public.who_global_data_import VALUES (576464, '2021-01-14', 'ET', 'Ethiopia', 'AFRO', '453', '129445', '2', '2006', false);
INSERT INTO public.who_global_data_import VALUES (576465, '2021-01-15', 'ET', 'Ethiopia', 'AFRO', '477', '129922', '2', '2008', false);
INSERT INTO public.who_global_data_import VALUES (576466, '2021-01-16', 'ET', 'Ethiopia', 'AFRO', '404', '130326', '15', '2023', false);
INSERT INTO public.who_global_data_import VALUES (576467, '2021-01-17', 'ET', 'Ethiopia', 'AFRO', '446', '130772', '6', '2029', false);
INSERT INTO public.who_global_data_import VALUES (576468, '2021-01-18', 'ET', 'Ethiopia', 'AFRO', '423', '131195', '1', '2030', false);
INSERT INTO public.who_global_data_import VALUES (576469, '2021-01-19', 'ET', 'Ethiopia', 'AFRO', '351', '131546', '3', '2033', false);
INSERT INTO public.who_global_data_import VALUES (576470, '2021-01-20', 'ET', 'Ethiopia', 'AFRO', '181', '131727', '4', '2037', false);
INSERT INTO public.who_global_data_import VALUES (576471, '2021-01-21', 'ET', 'Ethiopia', 'AFRO', '307', '132034', '7', '2044', false);
INSERT INTO public.who_global_data_import VALUES (576472, '2021-01-22', 'ET', 'Ethiopia', 'AFRO', '292', '132326', '13', '2057', false);
INSERT INTO public.who_global_data_import VALUES (576473, '2021-01-23', 'ET', 'Ethiopia', 'AFRO', '555', '132881', '3', '2060', false);
INSERT INTO public.who_global_data_import VALUES (576474, '2021-01-24', 'ET', 'Ethiopia', 'AFRO', '417', '133298', '3', '2063', false);
INSERT INTO public.who_global_data_import VALUES (576475, '2020-01-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576476, '2020-01-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576477, '2020-01-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576478, '2020-01-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576479, '2020-01-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576480, '2020-01-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576481, '2020-01-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576482, '2020-01-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576483, '2020-01-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576484, '2020-01-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576485, '2020-01-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576486, '2020-01-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576487, '2020-01-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576488, '2020-01-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576489, '2020-01-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576490, '2020-01-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576491, '2020-01-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576492, '2020-01-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576493, '2020-01-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576494, '2020-01-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576495, '2020-01-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576496, '2020-01-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576497, '2020-01-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576498, '2020-01-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576499, '2020-01-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576500, '2020-01-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576501, '2020-01-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576502, '2020-01-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576503, '2020-01-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576504, '2020-02-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576505, '2020-02-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576506, '2020-02-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576507, '2020-02-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576508, '2020-02-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576509, '2020-02-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576510, '2020-02-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576511, '2020-02-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576512, '2020-02-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576513, '2020-02-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576514, '2020-02-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576515, '2020-02-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576516, '2020-02-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576517, '2020-02-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576518, '2020-02-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576519, '2020-02-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576520, '2020-02-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576521, '2020-02-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576522, '2020-02-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576523, '2020-02-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576524, '2020-02-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576525, '2020-02-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576526, '2020-02-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576527, '2020-02-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576528, '2020-02-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576529, '2020-02-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576530, '2020-02-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576531, '2020-02-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576532, '2020-02-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576533, '2020-03-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576534, '2020-03-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576535, '2020-03-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576536, '2020-03-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576537, '2020-03-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576538, '2020-03-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576539, '2020-03-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576540, '2020-03-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576541, '2020-03-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576542, '2020-03-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576543, '2020-03-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576544, '2020-03-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576545, '2020-03-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576546, '2020-03-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576547, '2020-03-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576548, '2020-03-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576549, '2020-03-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576550, '2020-03-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576551, '2020-03-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576552, '2020-03-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576553, '2020-03-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576554, '2020-03-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576555, '2020-03-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576556, '2020-03-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576557, '2020-03-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576558, '2020-03-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576559, '2020-03-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576560, '2020-03-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576561, '2020-03-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576562, '2020-03-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576563, '2020-03-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576564, '2020-04-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576565, '2020-04-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576566, '2020-04-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576567, '2020-04-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576568, '2020-04-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576569, '2020-04-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576570, '2020-04-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576571, '2020-04-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576572, '2020-04-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576573, '2020-04-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576574, '2020-04-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576575, '2020-04-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576576, '2020-04-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576577, '2020-04-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576578, '2020-04-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '6', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576579, '2020-04-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576580, '2020-04-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576581, '2020-04-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576582, '2020-04-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576583, '2020-04-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576584, '2020-04-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576585, '2020-04-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576586, '2020-04-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576587, '2020-04-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576588, '2020-04-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576589, '2020-04-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576590, '2020-04-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576591, '2020-04-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576592, '2020-04-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576593, '2020-04-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576594, '2020-05-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576595, '2020-05-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576596, '2020-05-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576597, '2020-05-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576598, '2020-05-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576599, '2020-05-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576600, '2020-05-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576601, '2020-05-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576602, '2020-05-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576603, '2020-05-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576604, '2020-05-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576605, '2020-05-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576606, '2020-05-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576607, '2020-05-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576608, '2020-05-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576609, '2020-05-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576610, '2020-05-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576611, '2020-05-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576612, '2020-05-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576613, '2020-05-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576614, '2020-05-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576615, '2020-05-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576616, '2020-05-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576617, '2020-05-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576618, '2020-05-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576619, '2020-05-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576620, '2020-05-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576621, '2020-05-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576622, '2020-05-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576623, '2020-05-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576624, '2020-05-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576625, '2020-06-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576626, '2020-06-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576627, '2020-06-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576628, '2020-06-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576629, '2020-06-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576630, '2020-06-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576631, '2020-06-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576632, '2020-06-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576633, '2020-06-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576634, '2020-06-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576635, '2020-06-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576636, '2020-06-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576637, '2020-06-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576638, '2020-06-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576639, '2020-06-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576640, '2020-06-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576641, '2020-06-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576642, '2020-06-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576643, '2020-06-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576644, '2020-06-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576645, '2020-06-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576646, '2020-06-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576647, '2020-06-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576648, '2020-06-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576649, '2020-06-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576650, '2020-06-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576651, '2020-06-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576652, '2020-06-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576653, '2020-06-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576654, '2020-06-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576655, '2020-07-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576656, '2020-07-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576657, '2020-07-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576658, '2020-07-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576659, '2020-07-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576660, '2020-07-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576661, '2020-07-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576662, '2020-07-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576663, '2020-07-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576664, '2020-07-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576665, '2020-07-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576666, '2020-07-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576667, '2020-07-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576668, '2020-07-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576669, '2020-07-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576670, '2020-07-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576671, '2020-07-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576672, '2020-07-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576673, '2020-07-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576674, '2020-07-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576675, '2020-07-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576676, '2020-07-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576677, '2020-07-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576678, '2020-07-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576679, '2020-07-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576680, '2020-07-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576681, '2020-07-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576682, '2020-07-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576683, '2020-07-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576684, '2020-07-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576685, '2020-07-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576686, '2020-08-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576687, '2020-08-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576688, '2020-08-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576689, '2020-08-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576690, '2020-08-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576691, '2020-08-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576692, '2020-08-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576693, '2020-08-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576694, '2020-08-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576695, '2020-08-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576696, '2020-08-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576697, '2020-08-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576698, '2020-08-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576699, '2020-08-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576700, '2020-08-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576701, '2020-08-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576702, '2020-08-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576703, '2020-08-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576704, '2020-08-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576705, '2020-08-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576706, '2020-08-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576707, '2020-08-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576708, '2020-08-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576709, '2020-08-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576710, '2020-08-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576711, '2020-08-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576712, '2020-08-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576713, '2020-08-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576714, '2020-08-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576715, '2020-08-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576716, '2020-08-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576717, '2020-09-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576718, '2020-09-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576719, '2020-09-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576720, '2020-09-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576721, '2020-09-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576722, '2020-09-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576723, '2020-09-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576724, '2020-09-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576725, '2020-09-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576726, '2020-09-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576727, '2020-09-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576728, '2020-09-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576729, '2020-09-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576730, '2020-09-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576731, '2020-09-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576732, '2020-09-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576733, '2020-09-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576734, '2020-09-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576735, '2020-09-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576736, '2020-09-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576737, '2020-09-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576738, '2020-09-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576739, '2020-09-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576740, '2020-09-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576741, '2020-09-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576742, '2020-09-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576743, '2020-09-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576744, '2020-09-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576745, '2020-09-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576746, '2020-09-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576747, '2020-10-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576748, '2020-10-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576749, '2020-10-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576750, '2020-10-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576751, '2020-10-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576752, '2020-10-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576753, '2020-10-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576754, '2020-10-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576755, '2020-10-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576756, '2020-10-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576757, '2020-10-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576758, '2020-10-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576759, '2020-10-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576760, '2020-10-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576761, '2020-10-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576762, '2020-10-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576763, '2020-10-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576764, '2020-10-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576765, '2020-10-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576766, '2020-10-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576767, '2020-10-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576768, '2020-10-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576769, '2020-10-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576770, '2020-10-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576771, '2020-10-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576772, '2020-10-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576773, '2020-10-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576774, '2020-10-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576775, '2020-10-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576776, '2020-10-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576777, '2020-10-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576778, '2020-11-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576779, '2020-11-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576780, '2020-11-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576781, '2020-11-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576782, '2020-11-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576783, '2020-11-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576784, '2020-11-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576785, '2020-11-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576786, '2020-11-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576787, '2020-11-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576788, '2020-11-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576789, '2020-11-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576790, '2020-11-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576791, '2020-11-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576792, '2020-11-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576793, '2020-11-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576794, '2020-11-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576795, '2020-11-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576796, '2020-11-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576797, '2020-11-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576798, '2020-11-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576799, '2020-11-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576800, '2020-11-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576801, '2020-11-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576802, '2020-11-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576803, '2020-11-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576804, '2020-11-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576805, '2020-11-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576806, '2020-11-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576807, '2020-11-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576808, '2020-12-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576809, '2020-12-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576810, '2020-12-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576811, '2020-12-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576812, '2020-12-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576813, '2020-12-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576814, '2020-12-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576815, '2020-12-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576816, '2020-12-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576817, '2020-12-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576818, '2020-12-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '2', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576819, '2020-12-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576820, '2020-12-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576821, '2020-12-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576822, '2020-12-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576823, '2020-12-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576824, '2020-12-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '4', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576825, '2020-12-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576826, '2020-12-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576827, '2020-12-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576828, '2020-12-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576829, '2020-12-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576830, '2020-12-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576831, '2020-12-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576832, '2020-12-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576833, '2020-12-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576834, '2020-12-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576835, '2020-12-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576836, '2020-12-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576837, '2020-12-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576838, '2020-12-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576839, '2021-01-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576840, '2021-01-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576841, '2021-01-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576842, '2021-01-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576843, '2021-01-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576844, '2021-01-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576845, '2021-01-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576846, '2021-01-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576847, '2021-01-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576848, '2021-01-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576849, '2021-01-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576850, '2021-01-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576851, '2021-01-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '3', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576852, '2021-01-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576853, '2021-01-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576854, '2021-01-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576855, '2021-01-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576856, '2021-01-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576857, '2021-01-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576858, '2021-01-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576859, '2021-01-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576860, '2021-01-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576861, '2021-01-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '2', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576862, '2021-01-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '3', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576863, '2020-01-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576864, '2020-01-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576865, '2020-01-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576866, '2020-01-06', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576867, '2020-01-07', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576868, '2020-01-08', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576869, '2020-01-09', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576870, '2020-01-10', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576871, '2020-01-11', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576872, '2020-01-12', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576873, '2020-01-13', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576874, '2020-01-14', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576875, '2020-01-15', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576876, '2020-01-16', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576877, '2020-01-17', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576878, '2020-01-18', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576879, '2020-01-19', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576880, '2020-01-20', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576881, '2020-01-21', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576882, '2020-01-22', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576883, '2020-01-23', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576884, '2020-01-24', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576885, '2020-01-25', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576886, '2020-01-26', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576887, '2020-01-27', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576888, '2020-01-28', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576889, '2020-01-29', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576890, '2020-01-30', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576891, '2020-01-31', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576892, '2020-02-01', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576893, '2020-02-02', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576894, '2020-02-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576895, '2020-02-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576896, '2020-02-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576897, '2020-02-06', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576898, '2020-02-07', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576899, '2020-02-08', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576900, '2020-02-09', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576901, '2020-02-10', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576902, '2020-02-11', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576903, '2020-02-12', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576904, '2020-02-13', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576905, '2020-02-14', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576906, '2020-02-15', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576907, '2020-02-16', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576908, '2020-02-17', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576909, '2020-02-18', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576910, '2020-02-19', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576911, '2020-02-20', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576912, '2020-02-21', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576913, '2020-02-22', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576914, '2020-02-23', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576915, '2020-02-24', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576916, '2020-02-25', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576917, '2020-02-26', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576918, '2020-02-27', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576919, '2020-02-28', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576920, '2020-02-29', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576921, '2020-03-01', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576922, '2020-03-02', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576923, '2020-03-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576924, '2020-03-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576925, '2020-03-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576926, '2020-03-06', 'FO', 'Faroe Islands', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576927, '2020-03-07', 'FO', 'Faroe Islands', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576928, '2020-03-08', 'FO', 'Faroe Islands', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576929, '2020-03-09', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576930, '2020-03-10', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576931, '2020-03-11', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576932, '2020-03-12', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576933, '2020-03-13', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576934, '2020-03-14', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576935, '2020-03-15', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576936, '2020-03-16', 'FO', 'Faroe Islands', 'EURO', '6', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576937, '2020-03-17', 'FO', 'Faroe Islands', 'EURO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576938, '2020-03-18', 'FO', 'Faroe Islands', 'EURO', '7', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576939, '2020-03-19', 'FO', 'Faroe Islands', 'EURO', '29', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576940, '2020-03-20', 'FO', 'Faroe Islands', 'EURO', '25', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576941, '2020-03-21', 'FO', 'Faroe Islands', 'EURO', '8', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576942, '2020-03-22', 'FO', 'Faroe Islands', 'EURO', '12', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576943, '2020-03-23', 'FO', 'Faroe Islands', 'EURO', '23', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576944, '2020-03-24', 'FO', 'Faroe Islands', 'EURO', '3', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576945, '2020-03-25', 'FO', 'Faroe Islands', 'EURO', '4', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576946, '2020-03-26', 'FO', 'Faroe Islands', 'EURO', '10', '132', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576947, '2020-03-27', 'FO', 'Faroe Islands', 'EURO', '8', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576948, '2020-03-28', 'FO', 'Faroe Islands', 'EURO', '4', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576949, '2020-03-29', 'FO', 'Faroe Islands', 'EURO', '11', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576950, '2020-03-30', 'FO', 'Faroe Islands', 'EURO', '4', '159', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576951, '2020-03-31', 'FO', 'Faroe Islands', 'EURO', '9', '168', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576952, '2020-04-01', 'FO', 'Faroe Islands', 'EURO', '1', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576953, '2020-04-02', 'FO', 'Faroe Islands', 'EURO', '4', '173', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576954, '2020-04-03', 'FO', 'Faroe Islands', 'EURO', '4', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576955, '2020-04-04', 'FO', 'Faroe Islands', 'EURO', '2', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576956, '2020-04-05', 'FO', 'Faroe Islands', 'EURO', '2', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576957, '2020-04-06', 'FO', 'Faroe Islands', 'EURO', '0', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576958, '2020-04-07', 'FO', 'Faroe Islands', 'EURO', '2', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576959, '2020-04-08', 'FO', 'Faroe Islands', 'EURO', '1', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576960, '2020-04-09', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576961, '2020-04-10', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576962, '2020-04-11', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576963, '2020-04-12', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576964, '2020-04-13', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576965, '2020-04-14', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576966, '2020-04-15', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576967, '2020-04-16', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576968, '2020-04-17', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576969, '2020-04-18', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576970, '2020-04-19', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576971, '2020-04-20', 'FO', 'Faroe Islands', 'EURO', '1', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576972, '2020-04-21', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576973, '2020-04-22', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576974, '2020-04-23', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576975, '2020-04-24', 'FO', 'Faroe Islands', 'EURO', '2', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576976, '2020-04-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576977, '2020-04-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576978, '2020-04-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576979, '2020-04-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576980, '2020-04-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576981, '2020-04-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576982, '2020-05-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576983, '2020-05-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576984, '2020-05-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576985, '2020-05-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576986, '2020-05-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576987, '2020-05-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576988, '2020-05-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576989, '2020-05-08', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576990, '2020-05-09', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576991, '2020-05-10', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576992, '2020-05-11', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576993, '2020-05-12', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576994, '2020-05-13', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576995, '2020-05-14', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576996, '2020-05-15', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576997, '2020-05-16', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576998, '2020-05-17', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (576999, '2020-05-18', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577000, '2020-05-19', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577001, '2020-05-20', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577002, '2020-05-21', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577003, '2020-05-22', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577004, '2020-05-23', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577005, '2020-05-24', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577006, '2020-05-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577007, '2020-05-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577008, '2020-05-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577009, '2020-05-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577010, '2020-05-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577011, '2020-05-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577012, '2020-05-31', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577013, '2020-06-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577014, '2020-06-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577015, '2020-06-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577016, '2020-06-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577017, '2020-06-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577018, '2020-06-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577019, '2020-06-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577020, '2020-06-08', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577021, '2020-06-09', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577022, '2020-06-10', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577023, '2020-06-11', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577024, '2020-06-12', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577025, '2020-06-13', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577026, '2020-06-14', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577027, '2020-06-15', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577028, '2020-06-16', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577029, '2020-06-17', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577030, '2020-06-18', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577031, '2020-06-19', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577032, '2020-06-20', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577033, '2020-06-21', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577034, '2020-06-22', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577035, '2020-06-23', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577036, '2020-06-24', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577037, '2020-06-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577038, '2020-06-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577039, '2020-06-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577040, '2020-06-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577041, '2020-06-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577042, '2020-06-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577043, '2020-07-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577044, '2020-07-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577045, '2020-07-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577046, '2020-07-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577047, '2020-07-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577048, '2020-07-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577049, '2020-07-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577050, '2020-07-08', 'FO', 'Faroe Islands', 'EURO', '1', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577051, '2020-07-09', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577052, '2020-07-10', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577053, '2020-07-11', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577054, '2020-07-12', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577055, '2020-07-13', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577056, '2020-07-14', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577057, '2020-07-15', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577058, '2020-07-16', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577059, '2020-07-17', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577060, '2020-07-18', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577061, '2020-07-19', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577062, '2020-07-20', 'FO', 'Faroe Islands', 'EURO', '3', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577063, '2020-07-21', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577064, '2020-07-22', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577065, '2020-07-23', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577066, '2020-07-24', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577067, '2020-07-25', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577068, '2020-07-26', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577069, '2020-07-27', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577070, '2020-07-28', 'FO', 'Faroe Islands', 'EURO', '23', '214', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577071, '2020-07-29', 'FO', 'Faroe Islands', 'EURO', '6', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577072, '2020-07-30', 'FO', 'Faroe Islands', 'EURO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577073, '2020-07-31', 'FO', 'Faroe Islands', 'EURO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577074, '2020-08-01', 'FO', 'Faroe Islands', 'EURO', '5', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577075, '2020-08-02', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577076, '2020-08-03', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577077, '2020-08-04', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577078, '2020-08-05', 'FO', 'Faroe Islands', 'EURO', '2', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577079, '2020-08-06', 'FO', 'Faroe Islands', 'EURO', '14', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577080, '2020-08-07', 'FO', 'Faroe Islands', 'EURO', '0', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577081, '2020-08-08', 'FO', 'Faroe Islands', 'EURO', '50', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577082, '2020-08-09', 'FO', 'Faroe Islands', 'EURO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577083, '2020-08-10', 'FO', 'Faroe Islands', 'EURO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577084, '2020-08-11', 'FO', 'Faroe Islands', 'EURO', '22', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577085, '2020-08-12', 'FO', 'Faroe Islands', 'EURO', '11', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577086, '2020-08-13', 'FO', 'Faroe Islands', 'EURO', '15', '339', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577087, '2020-08-14', 'FO', 'Faroe Islands', 'EURO', '23', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577088, '2020-08-15', 'FO', 'Faroe Islands', 'EURO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577089, '2020-08-16', 'FO', 'Faroe Islands', 'EURO', '8', '370', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577090, '2020-08-17', 'FO', 'Faroe Islands', 'EURO', '2', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577091, '2020-08-18', 'FO', 'Faroe Islands', 'EURO', '1', '373', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577092, '2020-08-19', 'FO', 'Faroe Islands', 'EURO', '0', '373', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577093, '2020-08-20', 'FO', 'Faroe Islands', 'EURO', '9', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577094, '2020-08-21', 'FO', 'Faroe Islands', 'EURO', '1', '383', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577095, '2020-08-22', 'FO', 'Faroe Islands', 'EURO', '1', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577096, '2020-08-23', 'FO', 'Faroe Islands', 'EURO', '0', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577097, '2020-08-24', 'FO', 'Faroe Islands', 'EURO', '0', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577098, '2020-08-25', 'FO', 'Faroe Islands', 'EURO', '26', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577099, '2020-08-26', 'FO', 'Faroe Islands', 'EURO', '1', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577100, '2020-08-27', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577101, '2020-08-28', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577102, '2020-08-29', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577103, '2020-08-30', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577104, '2020-08-31', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577105, '2020-09-01', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577106, '2020-09-02', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577107, '2020-09-03', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577108, '2020-09-04', 'FO', 'Faroe Islands', 'EURO', '1', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577109, '2020-09-05', 'FO', 'Faroe Islands', 'EURO', '1', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577110, '2020-09-06', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577111, '2020-09-07', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577112, '2020-09-08', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577113, '2020-09-09', 'FO', 'Faroe Islands', 'EURO', '1', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577114, '2020-09-10', 'FO', 'Faroe Islands', 'EURO', '1', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577115, '2020-09-11', 'FO', 'Faroe Islands', 'EURO', '0', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577116, '2020-09-12', 'FO', 'Faroe Islands', 'EURO', '1', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577117, '2020-09-13', 'FO', 'Faroe Islands', 'EURO', '2', '418', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577118, '2020-09-14', 'FO', 'Faroe Islands', 'EURO', '5', '423', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577119, '2020-09-15', 'FO', 'Faroe Islands', 'EURO', '0', '423', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577120, '2020-09-16', 'FO', 'Faroe Islands', 'EURO', '5', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577121, '2020-09-17', 'FO', 'Faroe Islands', 'EURO', '0', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577122, '2020-09-18', 'FO', 'Faroe Islands', 'EURO', '1', '429', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577123, '2020-09-19', 'FO', 'Faroe Islands', 'EURO', '1', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577124, '2020-09-20', 'FO', 'Faroe Islands', 'EURO', '1', '431', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577125, '2020-09-21', 'FO', 'Faroe Islands', 'EURO', '3', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577126, '2020-09-22', 'FO', 'Faroe Islands', 'EURO', '3', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577127, '2020-09-23', 'FO', 'Faroe Islands', 'EURO', '11', '448', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577128, '2020-09-24', 'FO', 'Faroe Islands', 'EURO', '3', '451', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577129, '2020-09-25', 'FO', 'Faroe Islands', 'EURO', '4', '455', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577130, '2020-09-26', 'FO', 'Faroe Islands', 'EURO', '3', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577131, '2020-09-27', 'FO', 'Faroe Islands', 'EURO', '2', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577132, '2020-09-28', 'FO', 'Faroe Islands', 'EURO', '0', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577133, '2020-09-29', 'FO', 'Faroe Islands', 'EURO', '0', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577134, '2020-09-30', 'FO', 'Faroe Islands', 'EURO', '3', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577135, '2020-10-01', 'FO', 'Faroe Islands', 'EURO', '4', '467', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577136, '2020-10-02', 'FO', 'Faroe Islands', 'EURO', '5', '472', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577137, '2020-10-03', 'FO', 'Faroe Islands', 'EURO', '0', '472', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577138, '2020-10-04', 'FO', 'Faroe Islands', 'EURO', '1', '473', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577139, '2020-10-05', 'FO', 'Faroe Islands', 'EURO', '1', '474', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577140, '2020-10-06', 'FO', 'Faroe Islands', 'EURO', '1', '475', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577141, '2020-10-07', 'FO', 'Faroe Islands', 'EURO', '0', '475', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577142, '2020-10-08', 'FO', 'Faroe Islands', 'EURO', '1', '476', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577143, '2020-10-09', 'FO', 'Faroe Islands', 'EURO', '1', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577144, '2020-10-10', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577145, '2020-10-11', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577146, '2020-10-12', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577147, '2020-10-13', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577148, '2020-10-14', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577149, '2020-10-15', 'FO', 'Faroe Islands', 'EURO', '1', '478', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577150, '2020-10-16', 'FO', 'Faroe Islands', 'EURO', '2', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577151, '2020-10-17', 'FO', 'Faroe Islands', 'EURO', '2', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577152, '2020-10-18', 'FO', 'Faroe Islands', 'EURO', '1', '483', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577153, '2020-10-19', 'FO', 'Faroe Islands', 'EURO', '2', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577154, '2020-10-20', 'FO', 'Faroe Islands', 'EURO', '0', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577155, '2020-10-21', 'FO', 'Faroe Islands', 'EURO', '3', '488', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577156, '2020-10-22', 'FO', 'Faroe Islands', 'EURO', '0', '488', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577157, '2020-10-23', 'FO', 'Faroe Islands', 'EURO', '2', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577158, '2020-10-24', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577159, '2020-10-25', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577160, '2020-10-26', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577161, '2020-10-27', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577162, '2020-10-28', 'FO', 'Faroe Islands', 'EURO', '4', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577163, '2020-10-29', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577164, '2020-10-30', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577165, '2020-10-31', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577166, '2020-11-01', 'FO', 'Faroe Islands', 'EURO', '1', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577167, '2020-11-02', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577168, '2020-11-03', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577169, '2020-11-04', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577170, '2020-11-05', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577171, '2020-11-06', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577172, '2020-11-07', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577173, '2020-11-08', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577174, '2020-11-09', 'FO', 'Faroe Islands', 'EURO', '2', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577175, '2020-11-10', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577176, '2020-11-11', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577177, '2020-11-12', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577178, '2020-11-13', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577179, '2020-11-14', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577180, '2020-11-15', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577181, '2020-11-16', 'FO', 'Faroe Islands', 'EURO', '1', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577182, '2020-11-17', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577183, '2020-11-18', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577184, '2020-11-19', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577185, '2020-11-20', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577186, '2020-11-21', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577187, '2020-11-22', 'FO', 'Faroe Islands', 'EURO', '1', '499', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577188, '2020-11-23', 'FO', 'Faroe Islands', 'EURO', '1', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577189, '2020-11-24', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577190, '2020-11-25', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577191, '2020-11-26', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577192, '2020-11-27', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577193, '2020-11-28', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577194, '2020-11-29', 'FO', 'Faroe Islands', 'EURO', '2', '502', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577195, '2020-11-30', 'FO', 'Faroe Islands', 'EURO', '0', '502', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577196, '2020-12-01', 'FO', 'Faroe Islands', 'EURO', '1', '503', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577197, '2020-12-02', 'FO', 'Faroe Islands', 'EURO', '0', '503', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577198, '2020-12-03', 'FO', 'Faroe Islands', 'EURO', '0', '503', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577199, '2020-12-04', 'FO', 'Faroe Islands', 'EURO', '2', '505', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577200, '2020-12-05', 'FO', 'Faroe Islands', 'EURO', '0', '505', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577201, '2020-12-06', 'FO', 'Faroe Islands', 'EURO', '1', '506', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577202, '2020-12-07', 'FO', 'Faroe Islands', 'EURO', '4', '510', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577203, '2020-12-08', 'FO', 'Faroe Islands', 'EURO', '0', '510', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577204, '2020-12-09', 'FO', 'Faroe Islands', 'EURO', '4', '514', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577205, '2020-12-10', 'FO', 'Faroe Islands', 'EURO', '5', '519', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577206, '2020-12-11', 'FO', 'Faroe Islands', 'EURO', '0', '519', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577207, '2020-12-12', 'FO', 'Faroe Islands', 'EURO', '1', '520', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577208, '2020-12-13', 'FO', 'Faroe Islands', 'EURO', '5', '525', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577209, '2020-12-14', 'FO', 'Faroe Islands', 'EURO', '3', '528', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577210, '2020-12-15', 'FO', 'Faroe Islands', 'EURO', '0', '528', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577211, '2020-12-16', 'FO', 'Faroe Islands', 'EURO', '2', '530', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577212, '2020-12-17', 'FO', 'Faroe Islands', 'EURO', '2', '532', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577213, '2020-12-18', 'FO', 'Faroe Islands', 'EURO', '2', '534', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577214, '2020-12-19', 'FO', 'Faroe Islands', 'EURO', '12', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577215, '2020-12-20', 'FO', 'Faroe Islands', 'EURO', '0', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577216, '2020-12-21', 'FO', 'Faroe Islands', 'EURO', '0', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577217, '2020-12-22', 'FO', 'Faroe Islands', 'EURO', '1', '547', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577218, '2020-12-23', 'FO', 'Faroe Islands', 'EURO', '3', '550', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577219, '2020-12-24', 'FO', 'Faroe Islands', 'EURO', '6', '556', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577220, '2020-12-25', 'FO', 'Faroe Islands', 'EURO', '5', '561', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577221, '2020-12-26', 'FO', 'Faroe Islands', 'EURO', '6', '567', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577222, '2020-12-27', 'FO', 'Faroe Islands', 'EURO', '4', '571', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577223, '2020-12-28', 'FO', 'Faroe Islands', 'EURO', '8', '579', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577224, '2020-12-29', 'FO', 'Faroe Islands', 'EURO', '3', '582', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577225, '2020-12-30', 'FO', 'Faroe Islands', 'EURO', '19', '601', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577226, '2020-12-31', 'FO', 'Faroe Islands', 'EURO', '4', '605', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577227, '2021-01-01', 'FO', 'Faroe Islands', 'EURO', '5', '610', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577228, '2021-01-02', 'FO', 'Faroe Islands', 'EURO', '0', '610', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577229, '2021-01-03', 'FO', 'Faroe Islands', 'EURO', '4', '614', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577230, '2021-01-04', 'FO', 'Faroe Islands', 'EURO', '6', '620', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577231, '2021-01-05', 'FO', 'Faroe Islands', 'EURO', '2', '622', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577232, '2021-01-06', 'FO', 'Faroe Islands', 'EURO', '4', '626', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577233, '2021-01-07', 'FO', 'Faroe Islands', 'EURO', '14', '640', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (577234, '2021-01-08', 'FO', 'Faroe Islands', 'EURO', '3', '643', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577235, '2021-01-09', 'FO', 'Faroe Islands', 'EURO', '1', '644', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577236, '2021-01-10', 'FO', 'Faroe Islands', 'EURO', '2', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577237, '2021-01-11', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577238, '2021-01-12', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577239, '2021-01-13', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577240, '2021-01-14', 'FO', 'Faroe Islands', 'EURO', '1', '647', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577241, '2021-01-15', 'FO', 'Faroe Islands', 'EURO', '0', '647', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577242, '2021-01-16', 'FO', 'Faroe Islands', 'EURO', '1', '648', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577243, '2021-01-17', 'FO', 'Faroe Islands', 'EURO', '1', '649', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577244, '2021-01-18', 'FO', 'Faroe Islands', 'EURO', '0', '649', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577245, '2021-01-19', 'FO', 'Faroe Islands', 'EURO', '0', '649', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577246, '2021-01-20', 'FO', 'Faroe Islands', 'EURO', '1', '650', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577247, '2021-01-21', 'FO', 'Faroe Islands', 'EURO', '2', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577248, '2021-01-22', 'FO', 'Faroe Islands', 'EURO', '0', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577249, '2021-01-23', 'FO', 'Faroe Islands', 'EURO', '0', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577250, '2021-01-24', 'FO', 'Faroe Islands', 'EURO', '0', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577251, '2020-01-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577252, '2020-01-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577253, '2020-01-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577254, '2020-01-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577255, '2020-01-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577256, '2020-01-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577257, '2020-01-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577258, '2020-01-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577259, '2020-01-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577260, '2020-01-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577261, '2020-01-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577262, '2020-01-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577263, '2020-01-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577264, '2020-01-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577265, '2020-01-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577266, '2020-01-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577267, '2020-01-19', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577268, '2020-01-20', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577269, '2020-01-21', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577270, '2020-01-22', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577271, '2020-01-23', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577272, '2020-01-24', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577273, '2020-01-25', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577274, '2020-01-26', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577275, '2020-01-27', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577276, '2020-01-28', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577277, '2020-01-29', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577278, '2020-01-30', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577279, '2020-01-31', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577280, '2020-02-01', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577281, '2020-02-02', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577282, '2020-02-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577283, '2020-02-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577284, '2020-02-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577285, '2020-02-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577286, '2020-02-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577287, '2020-02-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577288, '2020-02-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577289, '2020-02-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577290, '2020-02-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577291, '2020-02-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577292, '2020-02-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577293, '2020-02-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577294, '2020-02-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577295, '2020-02-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577296, '2020-02-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577297, '2020-02-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577298, '2020-02-19', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577299, '2020-02-20', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577300, '2020-02-21', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577301, '2020-02-22', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577302, '2020-02-23', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577303, '2020-02-24', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577304, '2020-02-25', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577305, '2020-02-26', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577306, '2020-02-27', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577307, '2020-02-28', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577308, '2020-02-29', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577309, '2020-03-01', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577310, '2020-03-02', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577311, '2020-03-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577312, '2020-03-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577313, '2020-03-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577314, '2020-03-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577315, '2020-03-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577316, '2020-03-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577317, '2020-03-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577318, '2020-03-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577319, '2020-03-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577320, '2020-03-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577321, '2020-03-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577322, '2020-03-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577323, '2020-03-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577324, '2020-03-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577325, '2020-03-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577326, '2020-03-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577327, '2020-03-19', 'FJ', 'Fiji', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577328, '2020-03-20', 'FJ', 'Fiji', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577329, '2020-03-21', 'FJ', 'Fiji', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577330, '2020-03-22', 'FJ', 'Fiji', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577331, '2020-03-23', 'FJ', 'Fiji', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577332, '2020-03-24', 'FJ', 'Fiji', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577333, '2020-03-25', 'FJ', 'Fiji', 'WPRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577334, '2020-03-26', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577335, '2020-03-27', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577336, '2020-03-28', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577337, '2020-03-29', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577338, '2020-03-30', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577339, '2020-03-31', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577340, '2020-04-01', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577341, '2020-04-02', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577342, '2020-04-03', 'FJ', 'Fiji', 'WPRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577343, '2020-04-04', 'FJ', 'Fiji', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577344, '2020-04-05', 'FJ', 'Fiji', 'WPRO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577345, '2020-04-06', 'FJ', 'Fiji', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577346, '2020-04-07', 'FJ', 'Fiji', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577347, '2020-04-08', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577348, '2020-04-09', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577349, '2020-04-10', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577350, '2020-04-11', 'FJ', 'Fiji', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577351, '2020-04-12', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577352, '2020-04-13', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577353, '2020-04-14', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577354, '2020-04-15', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577355, '2020-04-16', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577356, '2020-04-17', 'FJ', 'Fiji', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577357, '2020-04-18', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577358, '2020-04-19', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577359, '2020-04-20', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577360, '2020-04-21', 'FJ', 'Fiji', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577361, '2020-04-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577362, '2020-04-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577363, '2020-04-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577364, '2020-04-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577365, '2020-04-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577366, '2020-04-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577367, '2020-04-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577368, '2020-04-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577369, '2020-04-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577370, '2020-05-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577371, '2020-05-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577372, '2020-05-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577373, '2020-05-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577374, '2020-05-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577375, '2020-05-06', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577376, '2020-05-07', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577377, '2020-05-08', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577378, '2020-05-09', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577379, '2020-05-10', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577380, '2020-05-11', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577381, '2020-05-12', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577382, '2020-05-13', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577383, '2020-05-14', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577384, '2020-05-15', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577385, '2020-05-16', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577386, '2020-05-17', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577387, '2020-05-18', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577388, '2020-05-19', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577389, '2020-05-20', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577390, '2020-05-21', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577391, '2020-05-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577392, '2020-05-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577393, '2020-05-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577394, '2020-05-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577395, '2020-05-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577396, '2020-05-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577397, '2020-05-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577398, '2020-05-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577399, '2020-05-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577400, '2020-05-31', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577401, '2020-06-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577402, '2020-06-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577403, '2020-06-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577404, '2020-06-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577405, '2020-06-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577406, '2020-06-06', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577407, '2020-06-07', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577408, '2020-06-08', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577409, '2020-06-09', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577410, '2020-06-10', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577411, '2020-06-11', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577412, '2020-06-12', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577413, '2020-06-13', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577414, '2020-06-14', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577415, '2020-06-15', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577416, '2020-06-16', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577417, '2020-06-17', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577418, '2020-06-18', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577419, '2020-06-19', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577420, '2020-06-20', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577421, '2020-06-21', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577422, '2020-06-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577423, '2020-06-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577424, '2020-06-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577425, '2020-06-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577426, '2020-06-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577427, '2020-06-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577428, '2020-06-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577429, '2020-06-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577430, '2020-06-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577431, '2020-07-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577432, '2020-07-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577433, '2020-07-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577434, '2020-07-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577435, '2020-07-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577436, '2020-07-06', 'FJ', 'Fiji', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577437, '2020-07-07', 'FJ', 'Fiji', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577438, '2020-07-08', 'FJ', 'Fiji', 'WPRO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577439, '2020-07-09', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577440, '2020-07-10', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577441, '2020-07-11', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577442, '2020-07-12', 'FJ', 'Fiji', 'WPRO', '5', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577443, '2020-07-13', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577444, '2020-07-14', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577445, '2020-07-15', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577446, '2020-07-16', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577447, '2020-07-17', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577448, '2020-07-18', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577449, '2020-07-19', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577450, '2020-07-20', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577451, '2020-07-21', 'FJ', 'Fiji', 'WPRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577452, '2020-07-22', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577453, '2020-07-23', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577454, '2020-07-24', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577455, '2020-07-25', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577456, '2020-07-26', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577457, '2020-07-27', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577458, '2020-07-28', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577459, '2020-07-29', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577460, '2020-07-30', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577461, '2020-07-31', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577462, '2020-08-01', 'FJ', 'Fiji', 'WPRO', '0', '27', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (577463, '2020-08-02', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577464, '2020-08-03', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577465, '2020-08-04', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577466, '2020-08-05', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577467, '2020-08-06', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577468, '2020-08-07', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577469, '2020-08-08', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577470, '2020-08-09', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577471, '2020-08-10', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577472, '2020-08-11', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577473, '2020-08-12', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577474, '2020-08-13', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577475, '2020-08-14', 'FJ', 'Fiji', 'WPRO', '1', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577476, '2020-08-15', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577477, '2020-08-16', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577478, '2020-08-17', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577479, '2020-08-18', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577480, '2020-08-19', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577481, '2020-08-20', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577482, '2020-08-21', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577483, '2020-08-22', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577484, '2020-08-23', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577485, '2020-08-24', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577486, '2020-08-25', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577487, '2020-08-26', 'FJ', 'Fiji', 'WPRO', '0', '28', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (577488, '2020-08-27', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577489, '2020-08-28', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577490, '2020-08-29', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577491, '2020-08-30', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577492, '2020-08-31', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577493, '2020-09-01', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577494, '2020-09-02', 'FJ', 'Fiji', 'WPRO', '1', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577495, '2020-09-03', 'FJ', 'Fiji', 'WPRO', '0', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577496, '2020-09-04', 'FJ', 'Fiji', 'WPRO', '2', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577497, '2020-09-05', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577498, '2020-09-06', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577499, '2020-09-07', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577500, '2020-09-08', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577501, '2020-09-09', 'FJ', 'Fiji', 'WPRO', '1', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577502, '2020-09-10', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577503, '2020-09-11', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577504, '2020-09-12', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577505, '2020-09-13', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577506, '2020-09-14', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577507, '2020-09-15', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577508, '2020-09-16', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577509, '2020-09-17', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577510, '2020-09-18', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577511, '2020-09-19', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577512, '2020-09-20', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577513, '2020-09-21', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577514, '2020-09-22', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577515, '2020-09-23', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577516, '2020-09-24', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577517, '2020-09-25', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577518, '2020-09-26', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577519, '2020-09-27', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577520, '2020-09-28', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577521, '2020-09-29', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577522, '2020-09-30', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577523, '2020-10-01', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577524, '2020-10-02', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577525, '2020-10-03', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577526, '2020-10-04', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577527, '2020-10-05', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577528, '2020-10-06', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577529, '2020-10-07', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577530, '2020-10-08', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577531, '2020-10-09', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577532, '2020-10-10', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577533, '2020-10-11', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577534, '2020-10-12', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577535, '2020-10-13', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577536, '2020-10-14', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577537, '2020-10-15', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577538, '2020-10-16', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577539, '2020-10-17', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577540, '2020-10-18', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577541, '2020-10-19', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577542, '2020-10-20', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577543, '2020-10-21', 'FJ', 'Fiji', 'WPRO', '1', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577544, '2020-10-22', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577545, '2020-10-23', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577546, '2020-10-24', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577547, '2020-10-25', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577548, '2020-10-26', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577549, '2020-10-27', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577550, '2020-10-28', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577551, '2020-10-29', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577552, '2020-10-30', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577553, '2020-10-31', 'FJ', 'Fiji', 'WPRO', '1', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577554, '2020-11-01', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577555, '2020-11-02', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577556, '2020-11-03', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577557, '2020-11-04', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577558, '2020-11-05', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577559, '2020-11-06', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577560, '2020-11-07', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577561, '2020-11-08', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577562, '2020-11-09', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577563, '2020-11-10', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577564, '2020-11-11', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577565, '2020-11-12', 'FJ', 'Fiji', 'WPRO', '1', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577566, '2020-11-13', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577567, '2020-11-14', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577568, '2020-11-15', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577569, '2020-11-16', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577570, '2020-11-17', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577571, '2020-11-18', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577572, '2020-11-19', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577573, '2020-11-20', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577574, '2020-11-21', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577575, '2020-11-22', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577576, '2020-11-23', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577577, '2020-11-24', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577578, '2020-11-25', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577579, '2020-11-26', 'FJ', 'Fiji', 'WPRO', '3', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577580, '2020-11-27', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577581, '2020-11-28', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577582, '2020-11-29', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577583, '2020-11-30', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577584, '2020-12-01', 'FJ', 'Fiji', 'WPRO', '4', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577585, '2020-12-02', 'FJ', 'Fiji', 'WPRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577586, '2020-12-03', 'FJ', 'Fiji', 'WPRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577587, '2020-12-04', 'FJ', 'Fiji', 'WPRO', '2', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577588, '2020-12-05', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577589, '2020-12-06', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577590, '2020-12-07', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577591, '2020-12-08', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577592, '2020-12-09', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577593, '2020-12-10', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577594, '2020-12-11', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577595, '2020-12-12', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577596, '2020-12-13', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577597, '2020-12-14', 'FJ', 'Fiji', 'WPRO', '2', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577598, '2020-12-15', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577599, '2020-12-16', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577600, '2020-12-17', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577601, '2020-12-18', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577602, '2020-12-19', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577603, '2020-12-20', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577604, '2020-12-21', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577605, '2020-12-22', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577606, '2020-12-23', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577607, '2020-12-24', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577608, '2020-12-25', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577609, '2020-12-26', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577610, '2020-12-27', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577611, '2020-12-28', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577612, '2020-12-29', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577613, '2020-12-30', 'FJ', 'Fiji', 'WPRO', '3', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577614, '2020-12-31', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577615, '2021-01-01', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577616, '2021-01-02', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577617, '2021-01-03', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577618, '2021-01-04', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577619, '2021-01-05', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577620, '2021-01-06', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577621, '2021-01-07', 'FJ', 'Fiji', 'WPRO', '4', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577622, '2021-01-08', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577623, '2021-01-09', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577624, '2021-01-10', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577625, '2021-01-11', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577626, '2021-01-12', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577627, '2021-01-13', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577628, '2021-01-14', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577629, '2021-01-15', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577630, '2021-01-16', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577631, '2021-01-17', 'FJ', 'Fiji', 'WPRO', '2', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577632, '2021-01-18', 'FJ', 'Fiji', 'WPRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577633, '2021-01-19', 'FJ', 'Fiji', 'WPRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577634, '2021-01-20', 'FJ', 'Fiji', 'WPRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577635, '2021-01-21', 'FJ', 'Fiji', 'WPRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577636, '2021-01-22', 'FJ', 'Fiji', 'WPRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577637, '2021-01-23', 'FJ', 'Fiji', 'WPRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577638, '2021-01-24', 'FJ', 'Fiji', 'WPRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (577639, '2020-01-03', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577640, '2020-01-04', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577641, '2020-01-05', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577642, '2020-01-06', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577643, '2020-01-07', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577644, '2020-01-08', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577645, '2020-01-09', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577646, '2020-01-10', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577647, '2020-01-11', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577648, '2020-01-12', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577649, '2020-01-13', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577650, '2020-01-14', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577651, '2020-01-15', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577652, '2020-01-16', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577653, '2020-01-17', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577654, '2020-01-18', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577655, '2020-01-19', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577656, '2020-01-20', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577657, '2020-01-21', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577658, '2020-01-22', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577659, '2020-01-23', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577660, '2020-01-24', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577661, '2020-01-25', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577662, '2020-01-26', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577663, '2020-01-27', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577664, '2020-01-28', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577665, '2020-01-29', 'FI', 'Finland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577666, '2020-01-30', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577667, '2020-01-31', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577668, '2020-02-01', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577669, '2020-02-02', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577670, '2020-02-03', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577671, '2020-02-04', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577672, '2020-02-05', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577673, '2020-02-06', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577674, '2020-02-07', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577675, '2020-02-08', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577676, '2020-02-09', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577677, '2020-02-10', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577678, '2020-02-11', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577679, '2020-02-12', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577680, '2020-02-13', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577681, '2020-02-14', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577682, '2020-02-15', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577683, '2020-02-16', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577684, '2020-02-17', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577685, '2020-02-18', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577686, '2020-02-19', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577687, '2020-02-20', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577688, '2020-02-21', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577689, '2020-02-22', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577690, '2020-02-23', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577691, '2020-02-24', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577692, '2020-02-25', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577693, '2020-02-26', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577694, '2020-02-27', 'FI', 'Finland', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577695, '2020-02-28', 'FI', 'Finland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577696, '2020-02-29', 'FI', 'Finland', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577697, '2020-03-01', 'FI', 'Finland', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577698, '2020-03-02', 'FI', 'Finland', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577699, '2020-03-03', 'FI', 'Finland', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577700, '2020-03-04', 'FI', 'Finland', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577701, '2020-03-05', 'FI', 'Finland', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577702, '2020-03-06', 'FI', 'Finland', 'EURO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577703, '2020-03-07', 'FI', 'Finland', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577704, '2020-03-08', 'FI', 'Finland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577705, '2020-03-09', 'FI', 'Finland', 'EURO', '11', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577706, '2020-03-10', 'FI', 'Finland', 'EURO', '10', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577707, '2020-03-11', 'FI', 'Finland', 'EURO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577708, '2020-03-12', 'FI', 'Finland', 'EURO', '19', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577709, '2020-03-13', 'FI', 'Finland', 'EURO', '96', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577710, '2020-03-14', 'FI', 'Finland', 'EURO', '28', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577711, '2020-03-15', 'FI', 'Finland', 'EURO', '27', '210', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577712, '2020-03-16', 'FI', 'Finland', 'EURO', '57', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577713, '2020-03-17', 'FI', 'Finland', 'EURO', '5', '272', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577714, '2020-03-18', 'FI', 'Finland', 'EURO', '47', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577715, '2020-03-19', 'FI', 'Finland', 'EURO', '50', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577716, '2020-03-20', 'FI', 'Finland', 'EURO', '31', '400', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577717, '2020-03-21', 'FI', 'Finland', 'EURO', '50', '450', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (577718, '2020-03-22', 'FI', 'Finland', 'EURO', '71', '521', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (577719, '2020-03-23', 'FI', 'Finland', 'EURO', '105', '626', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577720, '2020-03-24', 'FI', 'Finland', 'EURO', '74', '700', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577721, '2020-03-25', 'FI', 'Finland', 'EURO', '92', '792', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (577722, '2020-03-26', 'FI', 'Finland', 'EURO', '88', '880', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (577723, '2020-03-27', 'FI', 'Finland', 'EURO', '78', '958', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (577724, '2020-03-28', 'FI', 'Finland', 'EURO', '67', '1025', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (577725, '2020-03-29', 'FI', 'Finland', 'EURO', '193', '1218', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (577726, '2020-03-30', 'FI', 'Finland', 'EURO', '0', '1218', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (577727, '2020-03-31', 'FI', 'Finland', 'EURO', '95', '1313', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (577728, '2020-04-01', 'FI', 'Finland', 'EURO', '71', '1384', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (577729, '2020-04-02', 'FI', 'Finland', 'EURO', '62', '1446', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (577730, '2020-04-03', 'FI', 'Finland', 'EURO', '72', '1518', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (577731, '2020-04-04', 'FI', 'Finland', 'EURO', '97', '1615', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (577732, '2020-04-05', 'FI', 'Finland', 'EURO', '267', '1882', '5', '25', false);
INSERT INTO public.who_global_data_import VALUES (577733, '2020-04-06', 'FI', 'Finland', 'EURO', '45', '1927', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (577734, '2020-04-07', 'FI', 'Finland', 'EURO', '249', '2176', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (577735, '2020-04-08', 'FI', 'Finland', 'EURO', '132', '2308', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (577736, '2020-04-09', 'FI', 'Finland', 'EURO', '179', '2487', '6', '40', false);
INSERT INTO public.who_global_data_import VALUES (577737, '2020-04-10', 'FI', 'Finland', 'EURO', '118', '2605', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (577738, '2020-04-11', 'FI', 'Finland', 'EURO', '164', '2769', '6', '48', false);
INSERT INTO public.who_global_data_import VALUES (577739, '2020-04-12', 'FI', 'Finland', 'EURO', '136', '2905', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (577740, '2020-04-13', 'FI', 'Finland', 'EURO', '69', '2974', '7', '56', false);
INSERT INTO public.who_global_data_import VALUES (577741, '2020-04-14', 'FI', 'Finland', 'EURO', '90', '3064', '3', '59', false);
INSERT INTO public.who_global_data_import VALUES (577742, '2020-04-15', 'FI', 'Finland', 'EURO', '97', '3161', '5', '64', false);
INSERT INTO public.who_global_data_import VALUES (577743, '2020-04-16', 'FI', 'Finland', 'EURO', '76', '3237', '8', '72', false);
INSERT INTO public.who_global_data_import VALUES (577744, '2020-04-17', 'FI', 'Finland', 'EURO', '132', '3369', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (577745, '2020-04-18', 'FI', 'Finland', 'EURO', '120', '3489', '7', '82', false);
INSERT INTO public.who_global_data_import VALUES (577746, '2020-04-19', 'FI', 'Finland', 'EURO', '192', '3681', '8', '90', false);
INSERT INTO public.who_global_data_import VALUES (577747, '2020-04-20', 'FI', 'Finland', 'EURO', '102', '3783', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (577748, '2020-04-21', 'FI', 'Finland', 'EURO', '85', '3868', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (577749, '2020-04-22', 'FI', 'Finland', 'EURO', '146', '4014', '43', '141', false);
INSERT INTO public.who_global_data_import VALUES (577750, '2020-04-23', 'FI', 'Finland', 'EURO', '115', '4129', '8', '149', false);
INSERT INTO public.who_global_data_import VALUES (577751, '2020-04-24', 'FI', 'Finland', 'EURO', '155', '4284', '23', '172', false);
INSERT INTO public.who_global_data_import VALUES (577752, '2020-04-25', 'FI', 'Finland', 'EURO', '111', '4395', '5', '177', false);
INSERT INTO public.who_global_data_import VALUES (577753, '2020-04-26', 'FI', 'Finland', 'EURO', '80', '4475', '9', '186', false);
INSERT INTO public.who_global_data_import VALUES (577754, '2020-04-27', 'FI', 'Finland', 'EURO', '101', '4576', '4', '190', false);
INSERT INTO public.who_global_data_import VALUES (577755, '2020-04-28', 'FI', 'Finland', 'EURO', '119', '4695', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (577756, '2020-04-29', 'FI', 'Finland', 'EURO', '45', '4740', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (577757, '2020-04-30', 'FI', 'Finland', 'EURO', '166', '4906', '7', '206', false);
INSERT INTO public.who_global_data_import VALUES (577758, '2020-05-01', 'FI', 'Finland', 'EURO', '89', '4995', '5', '211', false);
INSERT INTO public.who_global_data_import VALUES (577759, '2020-05-02', 'FI', 'Finland', 'EURO', '56', '5051', '7', '218', false);
INSERT INTO public.who_global_data_import VALUES (577760, '2020-05-03', 'FI', 'Finland', 'EURO', '128', '5179', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (577761, '2020-05-04', 'FI', 'Finland', 'EURO', '75', '5254', '10', '230', false);
INSERT INTO public.who_global_data_import VALUES (577762, '2020-05-05', 'FI', 'Finland', 'EURO', '73', '5327', '10', '240', false);
INSERT INTO public.who_global_data_import VALUES (577763, '2020-05-06', 'FI', 'Finland', 'EURO', '85', '5412', '6', '246', false);
INSERT INTO public.who_global_data_import VALUES (577764, '2020-05-07', 'FI', 'Finland', 'EURO', '161', '5573', '6', '252', false);
INSERT INTO public.who_global_data_import VALUES (577765, '2020-05-08', 'FI', 'Finland', 'EURO', '100', '5673', '3', '255', false);
INSERT INTO public.who_global_data_import VALUES (577766, '2020-05-09', 'FI', 'Finland', 'EURO', '65', '5738', '5', '260', false);
INSERT INTO public.who_global_data_import VALUES (577767, '2020-05-10', 'FI', 'Finland', 'EURO', '142', '5880', '5', '265', false);
INSERT INTO public.who_global_data_import VALUES (577768, '2020-05-11', 'FI', 'Finland', 'EURO', '82', '5962', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (577769, '2020-05-12', 'FI', 'Finland', 'EURO', '22', '5984', '4', '271', false);
INSERT INTO public.who_global_data_import VALUES (577770, '2020-05-13', 'FI', 'Finland', 'EURO', '19', '6003', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (577771, '2020-05-14', 'FI', 'Finland', 'EURO', '51', '6054', '9', '284', false);
INSERT INTO public.who_global_data_import VALUES (577772, '2020-05-15', 'FI', 'Finland', 'EURO', '91', '6145', '3', '287', false);
INSERT INTO public.who_global_data_import VALUES (577773, '2020-05-16', 'FI', 'Finland', 'EURO', '83', '6228', '6', '293', false);
INSERT INTO public.who_global_data_import VALUES (577774, '2020-05-17', 'FI', 'Finland', 'EURO', '58', '6286', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (577775, '2020-05-18', 'FI', 'Finland', 'EURO', '61', '6347', '1', '298', false);
INSERT INTO public.who_global_data_import VALUES (577776, '2020-05-19', 'FI', 'Finland', 'EURO', '33', '6380', '2', '300', false);
INSERT INTO public.who_global_data_import VALUES (577777, '2020-05-20', 'FI', 'Finland', 'EURO', '19', '6399', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (577778, '2020-05-21', 'FI', 'Finland', 'EURO', '44', '6443', '3', '304', false);
INSERT INTO public.who_global_data_import VALUES (577779, '2020-05-22', 'FI', 'Finland', 'EURO', '50', '6493', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (577780, '2020-05-23', 'FI', 'Finland', 'EURO', '44', '6537', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (577781, '2020-05-24', 'FI', 'Finland', 'EURO', '31', '6568', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (577782, '2020-05-25', 'FI', 'Finland', 'EURO', '11', '6579', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (577783, '2020-05-26', 'FI', 'Finland', 'EURO', '20', '6599', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (577784, '2020-05-27', 'FI', 'Finland', 'EURO', '29', '6628', '4', '312', false);
INSERT INTO public.who_global_data_import VALUES (577785, '2020-05-28', 'FI', 'Finland', 'EURO', '64', '6692', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (577786, '2020-05-29', 'FI', 'Finland', 'EURO', '51', '6743', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (577787, '2020-05-30', 'FI', 'Finland', 'EURO', '33', '6776', '1', '314', false);
INSERT INTO public.who_global_data_import VALUES (577788, '2020-05-31', 'FI', 'Finland', 'EURO', '50', '6826', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (577789, '2020-06-01', 'FI', 'Finland', 'EURO', '33', '6859', '4', '320', false);
INSERT INTO public.who_global_data_import VALUES (577790, '2020-06-02', 'FI', 'Finland', 'EURO', '26', '6885', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (577791, '2020-06-03', 'FI', 'Finland', 'EURO', '2', '6887', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (577792, '2020-06-04', 'FI', 'Finland', 'EURO', '24', '6911', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (577793, '2020-06-05', 'FI', 'Finland', 'EURO', '0', '6911', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (577794, '2020-06-06', 'FI', 'Finland', 'EURO', '30', '6941', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (577795, '2020-06-07', 'FI', 'Finland', 'EURO', '23', '6964', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (577796, '2020-06-08', 'FI', 'Finland', 'EURO', '17', '6981', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (577797, '2020-06-09', 'FI', 'Finland', 'EURO', '20', '7001', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (577798, '2020-06-10', 'FI', 'Finland', 'EURO', '24', '7025', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (577799, '2020-06-11', 'FI', 'Finland', 'EURO', '15', '7040', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (577800, '2020-06-12', 'FI', 'Finland', 'EURO', '24', '7064', '1', '325', false);
INSERT INTO public.who_global_data_import VALUES (577801, '2020-06-13', 'FI', 'Finland', 'EURO', '9', '7073', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (577802, '2020-06-14', 'FI', 'Finland', 'EURO', '14', '7087', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (577803, '2020-06-15', 'FI', 'Finland', 'EURO', '17', '7104', '1', '326', false);
INSERT INTO public.who_global_data_import VALUES (577804, '2020-06-16', 'FI', 'Finland', 'EURO', '4', '7108', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (577805, '2020-06-17', 'FI', 'Finland', 'EURO', '4', '7112', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (577806, '2020-06-18', 'FI', 'Finland', 'EURO', '5', '7117', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (577807, '2020-06-19', 'FI', 'Finland', 'EURO', '0', '7117', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (577808, '2020-06-20', 'FI', 'Finland', 'EURO', '16', '7133', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (577809, '2020-06-21', 'FI', 'Finland', 'EURO', '9', '7142', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (577810, '2020-06-22', 'FI', 'Finland', 'EURO', '1', '7143', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (577811, '2020-06-23', 'FI', 'Finland', 'EURO', '1', '7144', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (577812, '2020-06-24', 'FI', 'Finland', 'EURO', '11', '7155', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (577813, '2020-06-25', 'FI', 'Finland', 'EURO', '12', '7167', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (577814, '2020-06-26', 'FI', 'Finland', 'EURO', '5', '7172', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (577815, '2020-06-27', 'FI', 'Finland', 'EURO', '19', '7191', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (577816, '2020-06-28', 'FI', 'Finland', 'EURO', '0', '7191', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577817, '2020-06-29', 'FI', 'Finland', 'EURO', '0', '7191', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577818, '2020-06-30', 'FI', 'Finland', 'EURO', '18', '7209', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577819, '2020-07-01', 'FI', 'Finland', 'EURO', '5', '7214', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577820, '2020-07-02', 'FI', 'Finland', 'EURO', '22', '7236', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577821, '2020-07-03', 'FI', 'Finland', 'EURO', '5', '7241', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577822, '2020-07-04', 'FI', 'Finland', 'EURO', '28', '7269', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577823, '2020-07-05', 'FI', 'Finland', 'EURO', '1', '7270', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577824, '2020-07-06', 'FI', 'Finland', 'EURO', '2', '7272', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577825, '2020-07-07', 'FI', 'Finland', 'EURO', '3', '7275', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577826, '2020-07-08', 'FI', 'Finland', 'EURO', '1', '7276', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577827, '2020-07-09', 'FI', 'Finland', 'EURO', '7', '7283', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577828, '2020-07-10', 'FI', 'Finland', 'EURO', '4', '7287', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577829, '2020-07-11', 'FI', 'Finland', 'EURO', '3', '7290', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577830, '2020-07-12', 'FI', 'Finland', 'EURO', '0', '7290', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577831, '2020-07-13', 'FI', 'Finland', 'EURO', '2', '7292', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577832, '2020-07-14', 'FI', 'Finland', 'EURO', '1', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577833, '2020-07-15', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577834, '2020-07-16', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577835, '2020-07-17', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577836, '2020-07-18', 'FI', 'Finland', 'EURO', '8', '7301', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577837, '2020-07-19', 'FI', 'Finland', 'EURO', '17', '7318', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577838, '2020-07-20', 'FI', 'Finland', 'EURO', '20', '7338', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577839, '2020-07-21', 'FI', 'Finland', 'EURO', '2', '7340', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577840, '2020-07-22', 'FI', 'Finland', 'EURO', '11', '7351', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577841, '2020-07-23', 'FI', 'Finland', 'EURO', '11', '7362', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577842, '2020-07-24', 'FI', 'Finland', 'EURO', '10', '7372', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (577843, '2020-07-25', 'FI', 'Finland', 'EURO', '8', '7380', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (577844, '2020-07-26', 'FI', 'Finland', 'EURO', '8', '7388', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577845, '2020-07-27', 'FI', 'Finland', 'EURO', '5', '7393', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577846, '2020-07-28', 'FI', 'Finland', 'EURO', '5', '7398', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577847, '2020-07-29', 'FI', 'Finland', 'EURO', '6', '7404', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577848, '2020-07-30', 'FI', 'Finland', 'EURO', '10', '7414', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577849, '2020-07-31', 'FI', 'Finland', 'EURO', '9', '7423', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577850, '2020-08-01', 'FI', 'Finland', 'EURO', '9', '7432', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577851, '2020-08-02', 'FI', 'Finland', 'EURO', '11', '7443', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577852, '2020-08-03', 'FI', 'Finland', 'EURO', '10', '7453', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577853, '2020-08-04', 'FI', 'Finland', 'EURO', '13', '7466', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (577854, '2020-08-05', 'FI', 'Finland', 'EURO', '17', '7483', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (577855, '2020-08-06', 'FI', 'Finland', 'EURO', '29', '7512', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (577856, '2020-08-07', 'FI', 'Finland', 'EURO', '20', '7532', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (577857, '2020-08-08', 'FI', 'Finland', 'EURO', '22', '7554', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (577858, '2020-08-09', 'FI', 'Finland', 'EURO', '14', '7568', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (577859, '2020-08-10', 'FI', 'Finland', 'EURO', '16', '7584', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (577860, '2020-08-11', 'FI', 'Finland', 'EURO', '17', '7601', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (577861, '2020-08-12', 'FI', 'Finland', 'EURO', '22', '7623', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (577862, '2020-08-13', 'FI', 'Finland', 'EURO', '19', '7642', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (577863, '2020-08-14', 'FI', 'Finland', 'EURO', '41', '7683', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (577864, '2020-08-15', 'FI', 'Finland', 'EURO', '17', '7700', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (577865, '2020-08-16', 'FI', 'Finland', 'EURO', '20', '7720', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (577866, '2020-08-17', 'FI', 'Finland', 'EURO', '11', '7731', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (577867, '2020-08-18', 'FI', 'Finland', 'EURO', '21', '7752', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (577868, '2020-08-19', 'FI', 'Finland', 'EURO', '24', '7776', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (577869, '2020-08-20', 'FI', 'Finland', 'EURO', '29', '7805', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (577870, '2020-08-21', 'FI', 'Finland', 'EURO', '37', '7842', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (577871, '2020-08-22', 'FI', 'Finland', 'EURO', '29', '7871', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (577872, '2020-08-23', 'FI', 'Finland', 'EURO', '35', '7906', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (577873, '2020-08-24', 'FI', 'Finland', 'EURO', '14', '7920', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (577874, '2020-08-25', 'FI', 'Finland', 'EURO', '18', '7938', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (577875, '2020-08-26', 'FI', 'Finland', 'EURO', '43', '7981', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577876, '2020-08-27', 'FI', 'Finland', 'EURO', '21', '8002', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577877, '2020-08-28', 'FI', 'Finland', 'EURO', '17', '8019', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577878, '2020-08-29', 'FI', 'Finland', 'EURO', '23', '8042', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577879, '2020-08-30', 'FI', 'Finland', 'EURO', '7', '8049', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577880, '2020-08-31', 'FI', 'Finland', 'EURO', '28', '8077', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577881, '2020-09-01', 'FI', 'Finland', 'EURO', '9', '8086', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577882, '2020-09-02', 'FI', 'Finland', 'EURO', '56', '8142', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577883, '2020-09-03', 'FI', 'Finland', 'EURO', '19', '8161', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577884, '2020-09-04', 'FI', 'Finland', 'EURO', '39', '8200', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577885, '2020-09-05', 'FI', 'Finland', 'EURO', '25', '8225', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (577886, '2020-09-06', 'FI', 'Finland', 'EURO', '36', '8261', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (577887, '2020-09-07', 'FI', 'Finland', 'EURO', '30', '8291', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (577888, '2020-09-08', 'FI', 'Finland', 'EURO', '36', '8327', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (577889, '2020-09-09', 'FI', 'Finland', 'EURO', '10', '8337', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (577890, '2020-09-10', 'FI', 'Finland', 'EURO', '93', '8430', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (577891, '2020-09-11', 'FI', 'Finland', 'EURO', '39', '8469', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (577892, '2020-09-12', 'FI', 'Finland', 'EURO', '43', '8512', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (577893, '2020-09-13', 'FI', 'Finland', 'EURO', '45', '8557', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (577894, '2020-09-14', 'FI', 'Finland', 'EURO', '23', '8580', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (577895, '2020-09-15', 'FI', 'Finland', 'EURO', '47', '8627', '2', '339', false);
INSERT INTO public.who_global_data_import VALUES (577896, '2020-09-16', 'FI', 'Finland', 'EURO', '98', '8725', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (577897, '2020-09-17', 'FI', 'Finland', 'EURO', '25', '8750', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (577898, '2020-09-18', 'FI', 'Finland', 'EURO', '49', '8799', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (577899, '2020-09-19', 'FI', 'Finland', 'EURO', '59', '8858', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (577900, '2020-09-20', 'FI', 'Finland', 'EURO', '64', '8922', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (577901, '2020-09-21', 'FI', 'Finland', 'EURO', '58', '8980', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (577902, '2020-09-22', 'FI', 'Finland', 'EURO', '66', '9046', '2', '341', false);
INSERT INTO public.who_global_data_import VALUES (577903, '2020-09-23', 'FI', 'Finland', 'EURO', '149', '9195', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (577904, '2020-09-24', 'FI', 'Finland', 'EURO', '93', '9288', '2', '343', false);
INSERT INTO public.who_global_data_import VALUES (577905, '2020-09-25', 'FI', 'Finland', 'EURO', '91', '9379', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (577906, '2020-09-26', 'FI', 'Finland', 'EURO', '105', '9484', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (577907, '2020-09-27', 'FI', 'Finland', 'EURO', '93', '9577', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (577908, '2020-09-28', 'FI', 'Finland', 'EURO', '105', '9682', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (577909, '2020-09-29', 'FI', 'Finland', 'EURO', '52', '9734', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (577910, '2020-09-30', 'FI', 'Finland', 'EURO', '158', '9892', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (577911, '2020-10-01', 'FI', 'Finland', 'EURO', '100', '9992', '1', '344', false);
INSERT INTO public.who_global_data_import VALUES (577912, '2020-10-02', 'FI', 'Finland', 'EURO', '111', '10103', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (577913, '2020-10-03', 'FI', 'Finland', 'EURO', '101', '10204', '1', '345', false);
INSERT INTO public.who_global_data_import VALUES (577914, '2020-10-04', 'FI', 'Finland', 'EURO', '40', '10244', '0', '345', false);
INSERT INTO public.who_global_data_import VALUES (577915, '2020-10-05', 'FI', 'Finland', 'EURO', '294', '10538', '0', '345', false);
INSERT INTO public.who_global_data_import VALUES (577916, '2020-10-06', 'FI', 'Finland', 'EURO', '164', '10702', '1', '346', false);
INSERT INTO public.who_global_data_import VALUES (577917, '2020-10-07', 'FI', 'Finland', 'EURO', '227', '10929', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (577918, '2020-10-08', 'FI', 'Finland', 'EURO', '120', '11049', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (577919, '2020-10-09', 'FI', 'Finland', 'EURO', '296', '11345', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (577920, '2020-10-10', 'FI', 'Finland', 'EURO', '235', '11580', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (577921, '2020-10-11', 'FI', 'Finland', 'EURO', '269', '11849', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (577922, '2020-10-12', 'FI', 'Finland', 'EURO', '149', '11998', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (577923, '2020-10-13', 'FI', 'Finland', 'EURO', '214', '12212', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (577924, '2020-10-14', 'FI', 'Finland', 'EURO', '287', '12499', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (577925, '2020-10-15', 'FI', 'Finland', 'EURO', '204', '12703', '4', '350', false);
INSERT INTO public.who_global_data_import VALUES (577926, '2020-10-16', 'FI', 'Finland', 'EURO', '291', '12994', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (577927, '2020-10-17', 'FI', 'Finland', 'EURO', '139', '13133', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (577928, '2020-10-18', 'FI', 'Finland', 'EURO', '160', '13293', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (577929, '2020-10-19', 'FI', 'Finland', 'EURO', '131', '13424', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (577930, '2020-10-20', 'FI', 'Finland', 'EURO', '131', '13555', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (577931, '2020-10-21', 'FI', 'Finland', 'EURO', '294', '13849', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (577932, '2020-10-22', 'FI', 'Finland', 'EURO', '222', '14071', '2', '353', false);
INSERT INTO public.who_global_data_import VALUES (577933, '2020-10-23', 'FI', 'Finland', 'EURO', '184', '14255', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (577934, '2020-10-24', 'FI', 'Finland', 'EURO', '219', '14474', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (577935, '2020-10-25', 'FI', 'Finland', 'EURO', '178', '14652', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (577936, '2020-10-26', 'FI', 'Finland', 'EURO', '196', '14848', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (577937, '2020-10-27', 'FI', 'Finland', 'EURO', '122', '14970', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (577938, '2020-10-28', 'FI', 'Finland', 'EURO', '193', '15163', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (577939, '2020-10-29', 'FI', 'Finland', 'EURO', '215', '15378', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (577940, '2020-10-30', 'FI', 'Finland', 'EURO', '188', '15566', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (577941, '2020-10-31', 'FI', 'Finland', 'EURO', '344', '15910', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (577942, '2020-11-01', 'FI', 'Finland', 'EURO', '203', '16113', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (577943, '2020-11-02', 'FI', 'Finland', 'EURO', '178', '16291', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (577944, '2020-11-03', 'FI', 'Finland', 'EURO', '109', '16400', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (577945, '2020-11-04', 'FI', 'Finland', 'EURO', '237', '16637', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (577946, '2020-11-05', 'FI', 'Finland', 'EURO', '293', '16930', '2', '361', false);
INSERT INTO public.who_global_data_import VALUES (577947, '2020-11-06', 'FI', 'Finland', 'EURO', '189', '17119', '0', '361', false);
INSERT INTO public.who_global_data_import VALUES (577948, '2020-11-07', 'FI', 'Finland', 'EURO', '266', '17385', '1', '362', false);
INSERT INTO public.who_global_data_import VALUES (577949, '2020-11-08', 'FI', 'Finland', 'EURO', '0', '17385', '0', '362', false);
INSERT INTO public.who_global_data_import VALUES (577950, '2020-11-09', 'FI', 'Finland', 'EURO', '412', '17797', '0', '362', false);
INSERT INTO public.who_global_data_import VALUES (577951, '2020-11-10', 'FI', 'Finland', 'EURO', '90', '17887', '1', '363', false);
INSERT INTO public.who_global_data_import VALUES (577952, '2020-11-11', 'FI', 'Finland', 'EURO', '220', '18107', '0', '363', false);
INSERT INTO public.who_global_data_import VALUES (577953, '2020-11-12', 'FI', 'Finland', 'EURO', '238', '18345', '2', '365', false);
INSERT INTO public.who_global_data_import VALUES (577954, '2020-11-13', 'FI', 'Finland', 'EURO', '197', '18542', '0', '365', false);
INSERT INTO public.who_global_data_import VALUES (577955, '2020-11-14', 'FI', 'Finland', 'EURO', '316', '18858', '4', '369', false);
INSERT INTO public.who_global_data_import VALUES (577956, '2020-11-15', 'FI', 'Finland', 'EURO', '244', '19102', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (577957, '2020-11-16', 'FI', 'Finland', 'EURO', '213', '19315', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (577958, '2020-11-17', 'FI', 'Finland', 'EURO', '104', '19419', '2', '371', false);
INSERT INTO public.who_global_data_import VALUES (577959, '2020-11-18', 'FI', 'Finland', 'EURO', '228', '19647', '0', '371', false);
INSERT INTO public.who_global_data_import VALUES (577960, '2020-11-19', 'FI', 'Finland', 'EURO', '288', '19935', '3', '374', false);
INSERT INTO public.who_global_data_import VALUES (577961, '2020-11-20', 'FI', 'Finland', 'EURO', '351', '20286', '0', '374', false);
INSERT INTO public.who_global_data_import VALUES (577962, '2020-11-21', 'FI', 'Finland', 'EURO', '461', '20747', '1', '375', false);
INSERT INTO public.who_global_data_import VALUES (577963, '2020-11-22', 'FI', 'Finland', 'EURO', '469', '21216', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (577964, '2020-11-23', 'FI', 'Finland', 'EURO', '423', '21639', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (577965, '2020-11-24', 'FI', 'Finland', 'EURO', '297', '21936', '9', '384', false);
INSERT INTO public.who_global_data_import VALUES (577966, '2020-11-25', 'FI', 'Finland', 'EURO', '353', '22289', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (577967, '2020-11-26', 'FI', 'Finland', 'EURO', '363', '22652', '4', '388', false);
INSERT INTO public.who_global_data_import VALUES (577968, '2020-11-27', 'FI', 'Finland', 'EURO', '496', '23148', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (577969, '2020-11-28', 'FI', 'Finland', 'EURO', '618', '23766', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (577970, '2020-11-29', 'FI', 'Finland', 'EURO', '541', '24307', '0', '393', false);
INSERT INTO public.who_global_data_import VALUES (577971, '2020-11-30', 'FI', 'Finland', 'EURO', '322', '24629', '0', '393', false);
INSERT INTO public.who_global_data_import VALUES (577972, '2020-12-01', 'FI', 'Finland', 'EURO', '283', '24912', '6', '399', false);
INSERT INTO public.who_global_data_import VALUES (577973, '2020-12-02', 'FI', 'Finland', 'EURO', '550', '25462', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (577974, '2020-12-03', 'FI', 'Finland', 'EURO', '420', '25882', '9', '408', false);
INSERT INTO public.who_global_data_import VALUES (577975, '2020-12-04', 'FI', 'Finland', 'EURO', '560', '26442', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (577976, '2020-12-05', 'FI', 'Finland', 'EURO', '316', '26758', '7', '415', false);
INSERT INTO public.who_global_data_import VALUES (577977, '2020-12-06', 'FI', 'Finland', 'EURO', '460', '27218', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (577978, '2020-12-07', 'FI', 'Finland', 'EURO', '413', '27631', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (577979, '2020-12-08', 'FI', 'Finland', 'EURO', '250', '27881', '9', '424', false);
INSERT INTO public.who_global_data_import VALUES (577980, '2020-12-09', 'FI', 'Finland', 'EURO', '361', '28242', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (577981, '2020-12-10', 'FI', 'Finland', 'EURO', '490', '28732', '8', '433', false);
INSERT INTO public.who_global_data_import VALUES (577982, '2020-12-11', 'FI', 'Finland', 'EURO', '840', '29572', '9', '442', false);
INSERT INTO public.who_global_data_import VALUES (577983, '2020-12-12', 'FI', 'Finland', 'EURO', '501', '30073', '11', '453', false);
INSERT INTO public.who_global_data_import VALUES (577984, '2020-12-13', 'FI', 'Finland', 'EURO', '377', '30450', '0', '453', false);
INSERT INTO public.who_global_data_import VALUES (577985, '2020-12-14', 'FI', 'Finland', 'EURO', '360', '30810', '0', '453', false);
INSERT INTO public.who_global_data_import VALUES (577986, '2020-12-15', 'FI', 'Finland', 'EURO', '300', '31110', '8', '461', false);
INSERT INTO public.who_global_data_import VALUES (577987, '2020-12-16', 'FI', 'Finland', 'EURO', '349', '31459', '5', '466', false);
INSERT INTO public.who_global_data_import VALUES (577988, '2020-12-17', 'FI', 'Finland', 'EURO', '411', '31870', '6', '472', false);
INSERT INTO public.who_global_data_import VALUES (577989, '2020-12-18', 'FI', 'Finland', 'EURO', '358', '32228', '12', '484', false);
INSERT INTO public.who_global_data_import VALUES (577990, '2020-12-19', 'FI', 'Finland', 'EURO', '354', '32582', '5', '489', false);
INSERT INTO public.who_global_data_import VALUES (577991, '2020-12-20', 'FI', 'Finland', 'EURO', '0', '32582', '0', '489', false);
INSERT INTO public.who_global_data_import VALUES (577992, '2020-12-21', 'FI', 'Finland', 'EURO', '0', '32582', '0', '489', false);
INSERT INTO public.who_global_data_import VALUES (577993, '2020-12-22', 'FI', 'Finland', 'EURO', '832', '33414', '17', '506', false);
INSERT INTO public.who_global_data_import VALUES (577994, '2020-12-23', 'FI', 'Finland', 'EURO', '303', '33717', '5', '511', false);
INSERT INTO public.who_global_data_import VALUES (577995, '2020-12-24', 'FI', 'Finland', 'EURO', '367', '34084', '13', '524', false);
INSERT INTO public.who_global_data_import VALUES (577996, '2020-12-25', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', false);
INSERT INTO public.who_global_data_import VALUES (577997, '2020-12-26', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', false);
INSERT INTO public.who_global_data_import VALUES (577998, '2020-12-27', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', false);
INSERT INTO public.who_global_data_import VALUES (577999, '2020-12-28', 'FI', 'Finland', 'EURO', '1053', '35137', '22', '546', false);
INSERT INTO public.who_global_data_import VALUES (578000, '2020-12-29', 'FI', 'Finland', 'EURO', '283', '35420', '4', '550', false);
INSERT INTO public.who_global_data_import VALUES (578001, '2020-12-30', 'FI', 'Finland', 'EURO', '438', '35858', '6', '556', false);
INSERT INTO public.who_global_data_import VALUES (578002, '2020-12-31', 'FI', 'Finland', 'EURO', '0', '35858', '0', '556', false);
INSERT INTO public.who_global_data_import VALUES (578003, '2021-01-01', 'FI', 'Finland', 'EURO', '249', '36107', '5', '561', false);
INSERT INTO public.who_global_data_import VALUES (578004, '2021-01-02', 'FI', 'Finland', 'EURO', '296', '36403', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (578005, '2021-01-03', 'FI', 'Finland', 'EURO', '201', '36604', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (578006, '2021-01-04', 'FI', 'Finland', 'EURO', '168', '36772', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (578007, '2021-01-05', 'FI', 'Finland', 'EURO', '147', '36919', '4', '565', false);
INSERT INTO public.who_global_data_import VALUES (578008, '2021-01-06', 'FI', 'Finland', 'EURO', '299', '37218', '11', '576', false);
INSERT INTO public.who_global_data_import VALUES (578009, '2021-01-07', 'FI', 'Finland', 'EURO', '331', '37549', '0', '576', false);
INSERT INTO public.who_global_data_import VALUES (578010, '2021-01-08', 'FI', 'Finland', 'EURO', '223', '37772', '8', '584', false);
INSERT INTO public.who_global_data_import VALUES (578011, '2021-01-09', 'FI', 'Finland', 'EURO', '296', '38068', '2', '586', false);
INSERT INTO public.who_global_data_import VALUES (578012, '2021-01-10', 'FI', 'Finland', 'EURO', '324', '38392', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (578013, '2021-01-11', 'FI', 'Finland', 'EURO', '198', '38590', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (578014, '2021-01-12', 'FI', 'Finland', 'EURO', '200', '38790', '11', '597', false);
INSERT INTO public.who_global_data_import VALUES (578015, '2021-01-13', 'FI', 'Finland', 'EURO', '221', '39011', '5', '602', false);
INSERT INTO public.who_global_data_import VALUES (578016, '2021-01-14', 'FI', 'Finland', 'EURO', '324', '39335', '8', '610', false);
INSERT INTO public.who_global_data_import VALUES (578017, '2021-01-15', 'FI', 'Finland', 'EURO', '258', '39593', '6', '616', false);
INSERT INTO public.who_global_data_import VALUES (578018, '2021-01-16', 'FI', 'Finland', 'EURO', '318', '39911', '2', '618', false);
INSERT INTO public.who_global_data_import VALUES (578019, '2021-01-17', 'FI', 'Finland', 'EURO', '190', '40101', '0', '618', false);
INSERT INTO public.who_global_data_import VALUES (578020, '2021-01-18', 'FI', 'Finland', 'EURO', '236', '40337', '0', '618', false);
INSERT INTO public.who_global_data_import VALUES (578021, '2021-01-19', 'FI', 'Finland', 'EURO', '168', '40505', '3', '621', false);
INSERT INTO public.who_global_data_import VALUES (578022, '2021-01-20', 'FI', 'Finland', 'EURO', '217', '40722', '12', '633', false);
INSERT INTO public.who_global_data_import VALUES (578023, '2021-01-21', 'FI', 'Finland', 'EURO', '444', '41166', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (578024, '2021-01-22', 'FI', 'Finland', 'EURO', '399', '41565', '5', '638', false);
INSERT INTO public.who_global_data_import VALUES (578025, '2021-01-23', 'FI', 'Finland', 'EURO', '350', '41915', '6', '644', false);
INSERT INTO public.who_global_data_import VALUES (578026, '2021-01-24', 'FI', 'Finland', 'EURO', '0', '41915', '0', '644', false);
INSERT INTO public.who_global_data_import VALUES (578027, '2020-01-03', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578028, '2020-01-04', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578029, '2020-01-05', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578030, '2020-01-06', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578031, '2020-01-07', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578032, '2020-01-08', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578033, '2020-01-09', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578034, '2020-01-10', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578035, '2020-01-11', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578036, '2020-01-12', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578037, '2020-01-13', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578038, '2020-01-14', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578039, '2020-01-15', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578040, '2020-01-16', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578041, '2020-01-17', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578042, '2020-01-18', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578043, '2020-01-19', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578044, '2020-01-20', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578045, '2020-01-21', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578046, '2020-01-22', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578047, '2020-01-23', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578048, '2020-01-24', 'FR', 'France', 'EURO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578049, '2020-01-25', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578050, '2020-01-26', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578051, '2020-01-27', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578052, '2020-01-28', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578053, '2020-01-29', 'FR', 'France', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578054, '2020-01-30', 'FR', 'France', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578055, '2020-01-31', 'FR', 'France', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578056, '2020-02-01', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578057, '2020-02-02', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578058, '2020-02-03', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578059, '2020-02-04', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578060, '2020-02-05', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578061, '2020-02-06', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578062, '2020-02-07', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578063, '2020-02-08', 'FR', 'France', 'EURO', '5', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578064, '2020-02-09', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578065, '2020-02-10', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578066, '2020-02-11', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578067, '2020-02-12', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578068, '2020-02-13', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578069, '2020-02-14', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578070, '2020-02-15', 'FR', 'France', 'EURO', '0', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (578071, '2020-02-16', 'FR', 'France', 'EURO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578072, '2020-02-17', 'FR', 'France', 'EURO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578073, '2020-02-18', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578074, '2020-02-19', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578075, '2020-02-20', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578076, '2020-02-21', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578077, '2020-02-22', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578078, '2020-02-23', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578079, '2020-02-24', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578080, '2020-02-25', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578081, '2020-02-26', 'FR', 'France', 'EURO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578082, '2020-02-27', 'FR', 'France', 'EURO', '3', '17', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (578083, '2020-02-28', 'FR', 'France', 'EURO', '21', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (578084, '2020-02-29', 'FR', 'France', 'EURO', '19', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (578085, '2020-03-01', 'FR', 'France', 'EURO', '43', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (578086, '2020-03-02', 'FR', 'France', 'EURO', '23', '123', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (578087, '2020-03-03', 'FR', 'France', 'EURO', '48', '171', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (578088, '2020-03-04', 'FR', 'France', 'EURO', '34', '205', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (578089, '2020-03-05', 'FR', 'France', 'EURO', '73', '278', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (578090, '2020-03-06', 'FR', 'France', 'EURO', '138', '416', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (578091, '2020-03-07', 'FR', 'France', 'EURO', '179', '595', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (578092, '2020-03-08', 'FR', 'France', 'EURO', '103', '698', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (578093, '2020-03-09', 'FR', 'France', 'EURO', '410', '1108', '9', '19', false);
INSERT INTO public.who_global_data_import VALUES (578094, '2020-03-10', 'FR', 'France', 'EURO', '286', '1394', '11', '30', false);
INSERT INTO public.who_global_data_import VALUES (578095, '2020-03-11', 'FR', 'France', 'EURO', '371', '1765', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (578096, '2020-03-12', 'FR', 'France', 'EURO', '497', '2262', '15', '48', false);
INSERT INTO public.who_global_data_import VALUES (578097, '2020-03-13', 'FR', 'France', 'EURO', '586', '2848', '13', '61', false);
INSERT INTO public.who_global_data_import VALUES (578098, '2020-03-14', 'FR', 'France', 'EURO', '763', '3611', '18', '79', false);
INSERT INTO public.who_global_data_import VALUES (578099, '2020-03-15', 'FR', 'France', 'EURO', '825', '4436', '12', '91', false);
INSERT INTO public.who_global_data_import VALUES (578100, '2020-03-16', 'FR', 'France', 'EURO', '923', '5359', '36', '127', false);
INSERT INTO public.who_global_data_import VALUES (578101, '2020-03-17', 'FR', 'France', 'EURO', '1198', '6557', '21', '148', false);
INSERT INTO public.who_global_data_import VALUES (578102, '2020-03-18', 'FR', 'France', 'EURO', '1060', '7617', '27', '175', false);
INSERT INTO public.who_global_data_import VALUES (578103, '2020-03-19', 'FR', 'France', 'EURO', '1387', '9004', '69', '244', false);
INSERT INTO public.who_global_data_import VALUES (578104, '2020-03-20', 'FR', 'France', 'EURO', '1846', '10850', '128', '372', false);
INSERT INTO public.who_global_data_import VALUES (578105, '2020-03-21', 'FR', 'France', 'EURO', '1595', '12445', '78', '450', false);
INSERT INTO public.who_global_data_import VALUES (578106, '2020-03-22', 'FR', 'France', 'EURO', '1847', '14292', '112', '562', false);
INSERT INTO public.who_global_data_import VALUES (578107, '2020-03-23', 'FR', 'France', 'EURO', '1529', '15821', '112', '674', false);
INSERT INTO public.who_global_data_import VALUES (578108, '2020-03-24', 'FR', 'France', 'EURO', '3776', '19597', '186', '860', false);
INSERT INTO public.who_global_data_import VALUES (578109, '2020-03-25', 'FR', 'France', 'EURO', '2428', '22025', '240', '1100', false);
INSERT INTO public.who_global_data_import VALUES (578110, '2020-03-26', 'FR', 'France', 'EURO', '2895', '24920', '230', '1330', false);
INSERT INTO public.who_global_data_import VALUES (578111, '2020-03-27', 'FR', 'France', 'EURO', '3866', '28786', '365', '1695', false);
INSERT INTO public.who_global_data_import VALUES (578112, '2020-03-28', 'FR', 'France', 'EURO', '3748', '32534', '297', '1992', false);
INSERT INTO public.who_global_data_import VALUES (578113, '2020-03-29', 'FR', 'France', 'EURO', '4611', '37145', '319', '2311', false);
INSERT INTO public.who_global_data_import VALUES (578114, '2020-03-30', 'FR', 'France', 'EURO', '2491', '39636', '291', '2602', false);
INSERT INTO public.who_global_data_import VALUES (578115, '2020-03-31', 'FR', 'France', 'EURO', '4341', '43977', '415', '3017', false);
INSERT INTO public.who_global_data_import VALUES (578116, '2020-04-01', 'FR', 'France', 'EURO', '7500', '51477', '497', '3514', false);
INSERT INTO public.who_global_data_import VALUES (578117, '2020-04-02', 'FR', 'France', 'EURO', '4784', '56261', '505', '4019', false);
INSERT INTO public.who_global_data_import VALUES (578118, '2020-04-03', 'FR', 'France', 'EURO', '2066', '58327', '471', '4490', false);
INSERT INTO public.who_global_data_import VALUES (578119, '2020-04-04', 'FR', 'France', 'EURO', '5209', '63536', '2003', '6493', false);
INSERT INTO public.who_global_data_import VALUES (578120, '2020-04-05', 'FR', 'France', 'EURO', '4221', '67757', '1053', '7546', false);
INSERT INTO public.who_global_data_import VALUES (578121, '2020-04-06', 'FR', 'France', 'EURO', '1850', '69607', '518', '8064', false);
INSERT INTO public.who_global_data_import VALUES (578122, '2020-04-07', 'FR', 'France', 'EURO', '3881', '73488', '832', '8896', false);
INSERT INTO public.who_global_data_import VALUES (578123, '2020-04-08', 'FR', 'France', 'EURO', '3737', '77225', '1417', '10313', false);
INSERT INTO public.who_global_data_import VALUES (578124, '2020-04-09', 'FR', 'France', 'EURO', '3869', '81094', '540', '10853', false);
INSERT INTO public.who_global_data_import VALUES (578125, '2020-04-10', 'FR', 'France', 'EURO', '4256', '85350', '1339', '12192', false);
INSERT INTO public.who_global_data_import VALUES (578126, '2020-04-11', 'FR', 'France', 'EURO', '4333', '89683', '987', '13179', false);
INSERT INTO public.who_global_data_import VALUES (578127, '2020-04-12', 'FR', 'France', 'EURO', '3104', '92787', '635', '13814', false);
INSERT INTO public.who_global_data_import VALUES (578128, '2020-04-13', 'FR', 'France', 'EURO', '1595', '94382', '560', '14374', false);
INSERT INTO public.who_global_data_import VALUES (578129, '2020-04-14', 'FR', 'France', 'EURO', '2669', '97051', '572', '14946', false);
INSERT INTO public.who_global_data_import VALUES (578130, '2020-04-15', 'FR', 'France', 'EURO', '5483', '102534', '762', '15708', false);
INSERT INTO public.who_global_data_import VALUES (578131, '2020-04-16', 'FR', 'France', 'EURO', '2621', '105155', '1438', '17146', false);
INSERT INTO public.who_global_data_import VALUES (578132, '2020-04-17', 'FR', 'France', 'EURO', '2623', '107778', '753', '17899', false);
INSERT INTO public.who_global_data_import VALUES (578133, '2020-04-18', 'FR', 'France', 'EURO', '385', '108163', '760', '18659', false);
INSERT INTO public.who_global_data_import VALUES (578134, '2020-04-19', 'FR', 'France', 'EURO', '2558', '110721', '636', '19295', false);
INSERT INTO public.who_global_data_import VALUES (578135, '2020-04-20', 'FR', 'France', 'EURO', '742', '111463', '395', '19690', false);
INSERT INTO public.who_global_data_import VALUES (578136, '2020-04-21', 'FR', 'France', 'EURO', '2050', '113513', '544', '20234', false);
INSERT INTO public.who_global_data_import VALUES (578137, '2020-04-22', 'FR', 'France', 'EURO', '2638', '116151', '531', '20765', false);
INSERT INTO public.who_global_data_import VALUES (578138, '2020-04-23', 'FR', 'France', 'EURO', '1810', '117961', '544', '21309', false);
INSERT INTO public.who_global_data_import VALUES (578139, '2020-04-24', 'FR', 'France', 'EURO', '1623', '119584', '516', '21825', false);
INSERT INTO public.who_global_data_import VALUES (578140, '2020-04-25', 'FR', 'France', 'EURO', '1755', '121339', '389', '22214', false);
INSERT INTO public.who_global_data_import VALUES (578141, '2020-04-26', 'FR', 'France', 'EURO', '1537', '122876', '368', '22582', false);
INSERT INTO public.who_global_data_import VALUES (578142, '2020-04-27', 'FR', 'France', 'EURO', '404', '123280', '242', '22824', false);
INSERT INTO public.who_global_data_import VALUES (578143, '2020-04-28', 'FR', 'France', 'EURO', '1160', '124440', '437', '23261', false);
INSERT INTO public.who_global_data_import VALUES (578144, '2020-04-29', 'FR', 'France', 'EURO', '1025', '125465', '366', '23627', false);
INSERT INTO public.who_global_data_import VALUES (578145, '2020-04-30', 'FR', 'France', 'EURO', '1601', '127066', '427', '24054', false);
INSERT INTO public.who_global_data_import VALUES (578146, '2020-05-01', 'FR', 'France', 'EURO', '1055', '128121', '288', '24342', false);
INSERT INTO public.who_global_data_import VALUES (578147, '2020-05-02', 'FR', 'France', 'EURO', '601', '128722', '218', '24560', false);
INSERT INTO public.who_global_data_import VALUES (578148, '2020-05-03', 'FR', 'France', 'EURO', '736', '129458', '164', '24724', false);
INSERT INTO public.who_global_data_import VALUES (578149, '2020-05-04', 'FR', 'France', 'EURO', '250', '129708', '135', '24859', false);
INSERT INTO public.who_global_data_import VALUES (578150, '2020-05-05', 'FR', 'France', 'EURO', '534', '130242', '306', '25165', false);
INSERT INTO public.who_global_data_import VALUES (578151, '2020-05-06', 'FR', 'France', 'EURO', '1050', '131292', '326', '25491', false);
INSERT INTO public.who_global_data_import VALUES (578152, '2020-05-07', 'FR', 'France', 'EURO', '4176', '135468', '278', '25769', false);
INSERT INTO public.who_global_data_import VALUES (578153, '2020-05-08', 'FR', 'France', 'EURO', '512', '135980', '177', '25946', false);
INSERT INTO public.who_global_data_import VALUES (578154, '2020-05-09', 'FR', 'France', 'EURO', '598', '136578', '242', '26188', false);
INSERT INTO public.who_global_data_import VALUES (578155, '2020-05-10', 'FR', 'France', 'EURO', '430', '137008', '80', '26268', false);
INSERT INTO public.who_global_data_import VALUES (578156, '2020-05-11', 'FR', 'France', 'EURO', '65', '137073', '70', '26338', false);
INSERT INTO public.who_global_data_import VALUES (578157, '2020-05-12', 'FR', 'France', 'EURO', '418', '137491', '262', '26600', false);
INSERT INTO public.who_global_data_import VALUES (578158, '2020-05-13', 'FR', 'France', 'EURO', '670', '138161', '348', '26948', false);
INSERT INTO public.who_global_data_import VALUES (578159, '2020-05-14', 'FR', 'France', 'EURO', '448', '138609', '81', '27029', false);
INSERT INTO public.who_global_data_import VALUES (578160, '2020-05-15', 'FR', 'France', 'EURO', '543', '139152', '349', '27378', false);
INSERT INTO public.who_global_data_import VALUES (578161, '2020-05-16', 'FR', 'France', 'EURO', '494', '139646', '130', '27508', false);
INSERT INTO public.who_global_data_import VALUES (578162, '2020-05-17', 'FR', 'France', 'EURO', '362', '140008', '88', '27596', false);
INSERT INTO public.who_global_data_import VALUES (578163, '2020-05-18', 'FR', 'France', 'EURO', '28', '140036', '66', '27662', false);
INSERT INTO public.who_global_data_import VALUES (578164, '2020-05-19', 'FR', 'France', 'EURO', '461', '140497', '186', '27848', false);
INSERT INTO public.who_global_data_import VALUES (578165, '2020-05-20', 'FR', 'France', 'EURO', '462', '140959', '124', '27972', false);
INSERT INTO public.who_global_data_import VALUES (578166, '2020-05-21', 'FR', 'France', 'EURO', '353', '141312', '109', '28081', false);
INSERT INTO public.who_global_data_import VALUES (578167, '2020-05-22', 'FR', 'France', 'EURO', '278', '141590', '83', '28164', false);
INSERT INTO public.who_global_data_import VALUES (578168, '2020-05-23', 'FR', 'France', 'EURO', '359', '141949', '74', '28238', false);
INSERT INTO public.who_global_data_import VALUES (578169, '2020-05-24', 'FR', 'France', 'EURO', '224', '142173', '43', '28281', false);
INSERT INTO public.who_global_data_import VALUES (578170, '2020-05-25', 'FR', 'France', 'EURO', '31', '142204', '34', '28315', false);
INSERT INTO public.who_global_data_import VALUES (578171, '2020-05-26', 'FR', 'France', 'EURO', '278', '142482', '64', '28379', false);
INSERT INTO public.who_global_data_import VALUES (578172, '2020-05-27', 'FR', 'France', 'EURO', '222', '142704', '98', '28477', false);
INSERT INTO public.who_global_data_import VALUES (578173, '2020-05-28', 'FR', 'France', 'EURO', '148', '142852', '66', '28543', false);
INSERT INTO public.who_global_data_import VALUES (578174, '2020-05-29', 'FR', 'France', 'EURO', '3270', '146122', '65', '28608', false);
INSERT INTO public.who_global_data_import VALUES (578175, '2020-05-30', 'FR', 'France', 'EURO', '535', '146657', '52', '28660', false);
INSERT INTO public.who_global_data_import VALUES (578176, '2020-05-31', 'FR', 'France', 'EURO', '1779', '148436', '57', '28717', false);
INSERT INTO public.who_global_data_import VALUES (578177, '2020-06-01', 'FR', 'France', 'EURO', '88', '148524', '29', '28746', false);
INSERT INTO public.who_global_data_import VALUES (578178, '2020-06-02', 'FR', 'France', 'EURO', '251', '148775', '30', '28776', false);
INSERT INTO public.who_global_data_import VALUES (578179, '2020-06-03', 'FR', 'France', 'EURO', '-840', '147935', '107', '28883', false);
INSERT INTO public.who_global_data_import VALUES (578180, '2020-06-04', 'FR', 'France', 'EURO', '328', '148263', '81', '28964', false);
INSERT INTO public.who_global_data_import VALUES (578181, '2020-06-05', 'FR', 'France', 'EURO', '678', '148941', '43', '29007', false);
INSERT INTO public.who_global_data_import VALUES (578182, '2020-06-06', 'FR', 'France', 'EURO', '554', '149495', '46', '29053', false);
INSERT INTO public.who_global_data_import VALUES (578183, '2020-06-07', 'FR', 'France', 'EURO', '527', '150022', '31', '29084', false);
INSERT INTO public.who_global_data_import VALUES (578184, '2020-06-08', 'FR', 'France', 'EURO', '293', '150315', '13', '29097', false);
INSERT INTO public.who_global_data_import VALUES (578185, '2020-06-09', 'FR', 'France', 'EURO', '98', '150413', '52', '29149', false);
INSERT INTO public.who_global_data_import VALUES (578186, '2020-06-10', 'FR', 'France', 'EURO', '335', '150748', '85', '29234', false);
INSERT INTO public.who_global_data_import VALUES (578187, '2020-06-11', 'FR', 'France', 'EURO', '417', '151165', '23', '29257', false);
INSERT INTO public.who_global_data_import VALUES (578188, '2020-06-12', 'FR', 'France', 'EURO', '338', '151503', '27', '29284', false);
INSERT INTO public.who_global_data_import VALUES (578189, '2020-06-13', 'FR', 'France', 'EURO', '564', '152067', '28', '29312', false);
INSERT INTO public.who_global_data_import VALUES (578190, '2020-06-14', 'FR', 'France', 'EURO', '393', '152460', '23', '29335', false);
INSERT INTO public.who_global_data_import VALUES (578191, '2020-06-15', 'FR', 'France', 'EURO', '307', '152767', '8', '29343', false);
INSERT INTO public.who_global_data_import VALUES (578192, '2020-06-16', 'FR', 'France', 'EURO', '52', '152819', '30', '29373', false);
INSERT INTO public.who_global_data_import VALUES (578193, '2020-06-17', 'FR', 'France', 'EURO', '226', '153045', '108', '29481', false);
INSERT INTO public.who_global_data_import VALUES (578194, '2020-06-18', 'FR', 'France', 'EURO', '311', '153356', '28', '29509', false);
INSERT INTO public.who_global_data_import VALUES (578195, '2020-06-19', 'FR', 'France', 'EURO', '201', '153557', '28', '29537', false);
INSERT INTO public.who_global_data_import VALUES (578196, '2020-06-20', 'FR', 'France', 'EURO', '584', '154141', '14', '29551', false);
INSERT INTO public.who_global_data_import VALUES (578197, '2020-06-21', 'FR', 'France', 'EURO', '421', '154562', '14', '29565', false);
INSERT INTO public.who_global_data_import VALUES (578198, '2020-06-22', 'FR', 'France', 'EURO', '5', '154567', '6', '29571', false);
INSERT INTO public.who_global_data_import VALUES (578199, '2020-06-23', 'FR', 'France', 'EURO', '325', '154892', '20', '29591', false);
INSERT INTO public.who_global_data_import VALUES (578200, '2020-06-24', 'FR', 'France', 'EURO', '364', '155256', '57', '29648', false);
INSERT INTO public.who_global_data_import VALUES (578201, '2020-06-25', 'FR', 'France', 'EURO', '0', '155256', '0', '29648', false);
INSERT INTO public.who_global_data_import VALUES (578202, '2020-06-26', 'FR', 'France', 'EURO', '0', '155256', '27', '29675', false);
INSERT INTO public.who_global_data_import VALUES (578203, '2020-06-27', 'FR', 'France', 'EURO', '900', '156156', '25', '29700', false);
INSERT INTO public.who_global_data_import VALUES (578204, '2020-06-28', 'FR', 'France', 'EURO', '0', '156156', '0', '29700', false);
INSERT INTO public.who_global_data_import VALUES (578205, '2020-06-29', 'FR', 'France', 'EURO', '0', '156156', '0', '29700', false);
INSERT INTO public.who_global_data_import VALUES (578206, '2020-06-30', 'FR', 'France', 'EURO', '731', '156887', '30', '29730', false);
INSERT INTO public.who_global_data_import VALUES (578207, '2020-07-01', 'FR', 'France', 'EURO', '307', '157194', '30', '29760', false);
INSERT INTO public.who_global_data_import VALUES (578208, '2020-07-02', 'FR', 'France', 'EURO', '612', '157806', '17', '29777', false);
INSERT INTO public.who_global_data_import VALUES (578209, '2020-07-03', 'FR', 'France', 'EURO', '480', '158286', '14', '29791', false);
INSERT INTO public.who_global_data_import VALUES (578210, '2020-07-04', 'FR', 'France', 'EURO', '448', '158734', '17', '29808', false);
INSERT INTO public.who_global_data_import VALUES (578211, '2020-07-05', 'FR', 'France', 'EURO', '0', '158734', '0', '29808', false);
INSERT INTO public.who_global_data_import VALUES (578212, '2020-07-06', 'FR', 'France', 'EURO', '0', '158734', '0', '29808', false);
INSERT INTO public.who_global_data_import VALUES (578213, '2020-07-07', 'FR', 'France', 'EURO', '834', '159568', '23', '29831', false);
INSERT INTO public.who_global_data_import VALUES (578214, '2020-07-08', 'FR', 'France', 'EURO', '341', '159909', '11', '29842', false);
INSERT INTO public.who_global_data_import VALUES (578215, '2020-07-09', 'FR', 'France', 'EURO', '370', '160279', '31', '29873', false);
INSERT INTO public.who_global_data_import VALUES (578216, '2020-07-10', 'FR', 'France', 'EURO', '504', '160783', '13', '29886', false);
INSERT INTO public.who_global_data_import VALUES (578217, '2020-07-11', 'FR', 'France', 'EURO', '492', '161275', '24', '29910', false);
INSERT INTO public.who_global_data_import VALUES (578218, '2020-07-12', 'FR', 'France', 'EURO', '0', '161275', '0', '29910', false);
INSERT INTO public.who_global_data_import VALUES (578219, '2020-07-13', 'FR', 'France', 'EURO', '0', '161275', '0', '29910', false);
INSERT INTO public.who_global_data_import VALUES (578220, '2020-07-14', 'FR', 'France', 'EURO', '1115', '162390', '18', '29928', false);
INSERT INTO public.who_global_data_import VALUES (578221, '2020-07-15', 'FR', 'France', 'EURO', '0', '162390', '0', '29928', false);
INSERT INTO public.who_global_data_import VALUES (578222, '2020-07-16', 'FR', 'France', 'EURO', '767', '163157', '87', '30015', false);
INSERT INTO public.who_global_data_import VALUES (578223, '2020-07-17', 'FR', 'France', 'EURO', '393', '163550', '17', '30032', false);
INSERT INTO public.who_global_data_import VALUES (578224, '2020-07-18', 'FR', 'France', 'EURO', '697', '164247', '14', '30046', false);
INSERT INTO public.who_global_data_import VALUES (578225, '2020-07-19', 'FR', 'France', 'EURO', '0', '164247', '0', '30046', false);
INSERT INTO public.who_global_data_import VALUES (578226, '2020-07-20', 'FR', 'France', 'EURO', '0', '164247', '0', '30046', false);
INSERT INTO public.who_global_data_import VALUES (578227, '2020-07-21', 'FR', 'France', 'EURO', '1810', '166057', '8', '30054', false);
INSERT INTO public.who_global_data_import VALUES (578228, '2020-07-22', 'FR', 'France', 'EURO', '454', '166511', '-1', '30053', false);
INSERT INTO public.who_global_data_import VALUES (578229, '2020-07-23', 'FR', 'France', 'EURO', '945', '167456', '7', '30060', false);
INSERT INTO public.who_global_data_import VALUES (578230, '2020-07-24', 'FR', 'France', 'EURO', '835', '168291', '9', '30069', false);
INSERT INTO public.who_global_data_import VALUES (578231, '2020-07-25', 'FR', 'France', 'EURO', '931', '169222', '9', '30078', false);
INSERT INTO public.who_global_data_import VALUES (578232, '2020-07-26', 'FR', 'France', 'EURO', '0', '169222', '0', '30078', false);
INSERT INTO public.who_global_data_import VALUES (578233, '2020-07-27', 'FR', 'France', 'EURO', '0', '169222', '0', '30078', false);
INSERT INTO public.who_global_data_import VALUES (578234, '2020-07-28', 'FR', 'France', 'EURO', '2254', '171476', '15', '30093', false);
INSERT INTO public.who_global_data_import VALUES (578235, '2020-07-29', 'FR', 'France', 'EURO', '672', '172148', '12', '30105', false);
INSERT INTO public.who_global_data_import VALUES (578236, '2020-07-30', 'FR', 'France', 'EURO', '1261', '173409', '15', '30120', false);
INSERT INTO public.who_global_data_import VALUES (578237, '2020-07-31', 'FR', 'France', 'EURO', '1239', '174648', '16', '30136', false);
INSERT INTO public.who_global_data_import VALUES (578238, '2020-08-01', 'FR', 'France', 'EURO', '1272', '175920', '11', '30147', false);
INSERT INTO public.who_global_data_import VALUES (578239, '2020-08-02', 'FR', 'France', 'EURO', '0', '175920', '0', '30147', false);
INSERT INTO public.who_global_data_import VALUES (578240, '2020-08-03', 'FR', 'France', 'EURO', '0', '175920', '0', '30147', false);
INSERT INTO public.who_global_data_import VALUES (578241, '2020-08-04', 'FR', 'France', 'EURO', '3152', '179072', '28', '30175', false);
INSERT INTO public.who_global_data_import VALUES (578242, '2020-08-05', 'FR', 'France', 'EURO', '965', '180037', '1', '30176', false);
INSERT INTO public.who_global_data_import VALUES (578243, '2020-08-06', 'FR', 'France', 'EURO', '1615', '181652', '6', '30182', false);
INSERT INTO public.who_global_data_import VALUES (578244, '2020-08-07', 'FR', 'France', 'EURO', '1520', '183172', '7', '30189', false);
INSERT INTO public.who_global_data_import VALUES (578245, '2020-08-08', 'FR', 'France', 'EURO', '2181', '185353', '12', '30201', false);
INSERT INTO public.who_global_data_import VALUES (578246, '2020-08-09', 'FR', 'France', 'EURO', '0', '185353', '0', '30201', false);
INSERT INTO public.who_global_data_import VALUES (578247, '2020-08-10', 'FR', 'France', 'EURO', '0', '185353', '0', '30201', false);
INSERT INTO public.who_global_data_import VALUES (578248, '2020-08-11', 'FR', 'France', 'EURO', '4619', '189972', '13', '30214', false);
INSERT INTO public.who_global_data_import VALUES (578249, '2020-08-12', 'FR', 'France', 'EURO', '1293', '191265', '13', '30227', false);
INSERT INTO public.who_global_data_import VALUES (578250, '2020-08-13', 'FR', 'France', 'EURO', '2429', '193694', '16', '30243', false);
INSERT INTO public.who_global_data_import VALUES (578251, '2020-08-14', 'FR', 'France', 'EURO', '2515', '196209', '16', '30259', false);
INSERT INTO public.who_global_data_import VALUES (578252, '2020-08-15', 'FR', 'France', 'EURO', '2667', '198876', '16', '30275', false);
INSERT INTO public.who_global_data_import VALUES (578253, '2020-08-16', 'FR', 'France', 'EURO', '3242', '202118', '2', '30277', false);
INSERT INTO public.who_global_data_import VALUES (578254, '2020-08-17', 'FR', 'France', 'EURO', '2947', '205065', '1', '30278', false);
INSERT INTO public.who_global_data_import VALUES (578255, '2020-08-18', 'FR', 'France', 'EURO', '315', '205380', '18', '30296', false);
INSERT INTO public.who_global_data_import VALUES (578256, '2020-08-19', 'FR', 'France', 'EURO', '2165', '207545', '22', '30318', false);
INSERT INTO public.who_global_data_import VALUES (578257, '2020-08-20', 'FR', 'France', 'EURO', '3680', '211225', '16', '30334', false);
INSERT INTO public.who_global_data_import VALUES (578258, '2020-08-21', 'FR', 'France', 'EURO', '4688', '215913', '12', '30346', false);
INSERT INTO public.who_global_data_import VALUES (578259, '2020-08-22', 'FR', 'France', 'EURO', '4396', '220309', '22', '30368', false);
INSERT INTO public.who_global_data_import VALUES (578260, '2020-08-23', 'FR', 'France', 'EURO', '3110', '223419', '8', '30376', false);
INSERT INTO public.who_global_data_import VALUES (578261, '2020-08-24', 'FR', 'France', 'EURO', '4805', '228224', '1', '30377', false);
INSERT INTO public.who_global_data_import VALUES (578262, '2020-08-25', 'FR', 'France', 'EURO', '1842', '230066', '18', '30395', false);
INSERT INTO public.who_global_data_import VALUES (578263, '2020-08-26', 'FR', 'France', 'EURO', '3227', '233293', '16', '30411', false);
INSERT INTO public.who_global_data_import VALUES (578264, '2020-08-27', 'FR', 'France', 'EURO', '4998', '238291', '0', '30411', false);
INSERT INTO public.who_global_data_import VALUES (578265, '2020-08-28', 'FR', 'France', 'EURO', '5963', '244254', '29', '30440', false);
INSERT INTO public.who_global_data_import VALUES (578266, '2020-08-29', 'FR', 'France', 'EURO', '7262', '251516', '20', '30460', false);
INSERT INTO public.who_global_data_import VALUES (578267, '2020-08-30', 'FR', 'France', 'EURO', '5313', '256829', '5', '30465', false);
INSERT INTO public.who_global_data_import VALUES (578268, '2020-08-31', 'FR', 'France', 'EURO', '5126', '261955', '2', '30467', false);
INSERT INTO public.who_global_data_import VALUES (578269, '2020-09-01', 'FR', 'France', 'EURO', '2998', '264953', '27', '30494', false);
INSERT INTO public.who_global_data_import VALUES (578270, '2020-09-02', 'FR', 'France', 'EURO', '4765', '269718', '23', '30517', false);
INSERT INTO public.who_global_data_import VALUES (578271, '2020-09-03', 'FR', 'France', 'EURO', '6748', '276466', '22', '30539', false);
INSERT INTO public.who_global_data_import VALUES (578272, '2020-09-04', 'FR', 'France', 'EURO', '6799', '283265', '-3', '30536', false);
INSERT INTO public.who_global_data_import VALUES (578273, '2020-09-05', 'FR', 'France', 'EURO', '8860', '292125', '-1', '30535', false);
INSERT INTO public.who_global_data_import VALUES (578274, '2020-09-06', 'FR', 'France', 'EURO', '8386', '300511', '11', '30546', false);
INSERT INTO public.who_global_data_import VALUES (578275, '2020-09-07', 'FR', 'France', 'EURO', '6961', '307472', '1', '30547', false);
INSERT INTO public.who_global_data_import VALUES (578276, '2020-09-08', 'FR', 'France', 'EURO', '4115', '311587', '25', '30572', false);
INSERT INTO public.who_global_data_import VALUES (578277, '2020-09-09', 'FR', 'France', 'EURO', '5519', '317106', '35', '30607', false);
INSERT INTO public.who_global_data_import VALUES (578278, '2020-09-10', 'FR', 'France', 'EURO', '8294', '325400', '29', '30636', false);
INSERT INTO public.who_global_data_import VALUES (578279, '2020-09-11', 'FR', 'France', 'EURO', '9685', '335085', '18', '30654', false);
INSERT INTO public.who_global_data_import VALUES (578280, '2020-09-12', 'FR', 'France', 'EURO', '9260', '344345', '80', '30734', false);
INSERT INTO public.who_global_data_import VALUES (578281, '2020-09-13', 'FR', 'France', 'EURO', '9641', '353986', '15', '30749', false);
INSERT INTO public.who_global_data_import VALUES (578282, '2020-09-14', 'FR', 'France', 'EURO', '7101', '361087', '6', '30755', false);
INSERT INTO public.who_global_data_import VALUES (578283, '2020-09-15', 'FR', 'France', 'EURO', '5893', '366980', '34', '30789', false);
INSERT INTO public.who_global_data_import VALUES (578284, '2020-09-16', 'FR', 'France', 'EURO', '7720', '374700', '48', '30837', false);
INSERT INTO public.who_global_data_import VALUES (578285, '2020-09-17', 'FR', 'France', 'EURO', '9138', '383838', '43', '30880', false);
INSERT INTO public.who_global_data_import VALUES (578286, '2020-09-18', 'FR', 'France', 'EURO', '10468', '394306', '50', '30930', false);
INSERT INTO public.who_global_data_import VALUES (578287, '2020-09-19', 'FR', 'France', 'EURO', '13084', '407390', '154', '31084', false);
INSERT INTO public.who_global_data_import VALUES (578288, '2020-09-20', 'FR', 'France', 'EURO', '13465', '420855', '25', '31109', false);
INSERT INTO public.who_global_data_import VALUES (578289, '2020-09-21', 'FR', 'France', 'EURO', '11569', '432424', '11', '31120', false);
INSERT INTO public.who_global_data_import VALUES (578290, '2020-09-22', 'FR', 'France', 'EURO', '4057', '436481', '52', '31172', false);
INSERT INTO public.who_global_data_import VALUES (578291, '2020-09-23', 'FR', 'France', 'EURO', '8921', '445402', '62', '31234', false);
INSERT INTO public.who_global_data_import VALUES (578292, '2020-09-24', 'FR', 'France', 'EURO', '12730', '458132', '39', '31273', false);
INSERT INTO public.who_global_data_import VALUES (578293, '2020-09-25', 'FR', 'France', 'EURO', '16068', '474200', '52', '31325', false);
INSERT INTO public.who_global_data_import VALUES (578294, '2020-09-26', 'FR', 'France', 'EURO', '15572', '489772', '150', '31475', false);
INSERT INTO public.who_global_data_import VALUES (578295, '2020-09-27', 'FR', 'France', 'EURO', '13886', '503658', '39', '31514', false);
INSERT INTO public.who_global_data_import VALUES (578296, '2020-09-28', 'FR', 'France', 'EURO', '11123', '514781', '27', '31541', false);
INSERT INTO public.who_global_data_import VALUES (578297, '2020-09-29', 'FR', 'France', 'EURO', '3841', '518622', '67', '31608', false);
INSERT INTO public.who_global_data_import VALUES (578298, '2020-09-30', 'FR', 'France', 'EURO', '7779', '526401', '82', '31690', false);
INSERT INTO public.who_global_data_import VALUES (578299, '2020-10-01', 'FR', 'France', 'EURO', '11889', '538290', '56', '31746', false);
INSERT INTO public.who_global_data_import VALUES (578300, '2020-10-02', 'FR', 'France', 'EURO', '13959', '552249', '62', '31808', false);
INSERT INTO public.who_global_data_import VALUES (578301, '2020-10-03', 'FR', 'France', 'EURO', '11543', '563792', '118', '31926', false);
INSERT INTO public.who_global_data_import VALUES (578302, '2020-10-04', 'FR', 'France', 'EURO', '16911', '580703', '43', '31969', false);
INSERT INTO public.who_global_data_import VALUES (578303, '2020-10-05', 'FR', 'France', 'EURO', '12545', '593248', '32', '32001', false);
INSERT INTO public.who_global_data_import VALUES (578304, '2020-10-06', 'FR', 'France', 'EURO', '4813', '598061', '68', '32069', false);
INSERT INTO public.who_global_data_import VALUES (578305, '2020-10-07', 'FR', 'France', 'EURO', '10476', '608537', '65', '32134', false);
INSERT INTO public.who_global_data_import VALUES (578306, '2020-10-08', 'FR', 'France', 'EURO', '17932', '626469', '77', '32211', false);
INSERT INTO public.who_global_data_import VALUES (578307, '2020-10-09', 'FR', 'France', 'EURO', '18104', '644573', '76', '32287', false);
INSERT INTO public.who_global_data_import VALUES (578308, '2020-10-10', 'FR', 'France', 'EURO', '20120', '664693', '90', '32377', false);
INSERT INTO public.who_global_data_import VALUES (578309, '2020-10-11', 'FR', 'France', 'EURO', '26675', '691368', '54', '32431', false);
INSERT INTO public.who_global_data_import VALUES (578310, '2020-10-12', 'FR', 'France', 'EURO', '16101', '707469', '46', '32477', false);
INSERT INTO public.who_global_data_import VALUES (578311, '2020-10-13', 'FR', 'France', 'EURO', '8295', '715764', '94', '32571', false);
INSERT INTO public.who_global_data_import VALUES (578312, '2020-10-14', 'FR', 'France', 'EURO', '12981', '728745', '108', '32679', false);
INSERT INTO public.who_global_data_import VALUES (578313, '2020-10-15', 'FR', 'France', 'EURO', '21696', '750441', '101', '32780', false);
INSERT INTO public.who_global_data_import VALUES (578314, '2020-10-16', 'FR', 'France', 'EURO', '30553', '780994', '88', '32868', false);
INSERT INTO public.who_global_data_import VALUES (578315, '2020-10-17', 'FR', 'France', 'EURO', '24724', '805718', '162', '33030', false);
INSERT INTO public.who_global_data_import VALUES (578316, '2020-10-18', 'FR', 'France', 'EURO', '32427', '838145', '89', '33119', false);
INSERT INTO public.who_global_data_import VALUES (578317, '2020-10-19', 'FR', 'France', 'EURO', '29833', '867978', '85', '33204', false);
INSERT INTO public.who_global_data_import VALUES (578318, '2020-10-20', 'FR', 'France', 'EURO', '12944', '880922', '146', '33350', false);
INSERT INTO public.who_global_data_import VALUES (578319, '2020-10-21', 'FR', 'France', 'EURO', '20424', '901346', '261', '33611', false);
INSERT INTO public.who_global_data_import VALUES (578320, '2020-10-22', 'FR', 'France', 'EURO', '25847', '927193', '155', '33766', false);
INSERT INTO public.who_global_data_import VALUES (578321, '2020-10-23', 'FR', 'France', 'EURO', '41536', '968729', '162', '33928', false);
INSERT INTO public.who_global_data_import VALUES (578322, '2020-10-24', 'FR', 'France', 'EURO', '41825', '1010554', '297', '34225', false);
INSERT INTO public.who_global_data_import VALUES (578323, '2020-10-25', 'FR', 'France', 'EURO', '45388', '1055942', '137', '34362', false);
INSERT INTO public.who_global_data_import VALUES (578324, '2020-10-26', 'FR', 'France', 'EURO', '52010', '1107952', '116', '34478', false);
INSERT INTO public.who_global_data_import VALUES (578325, '2020-10-27', 'FR', 'France', 'EURO', '26344', '1134296', '243', '34721', false);
INSERT INTO public.who_global_data_import VALUES (578326, '2020-10-28', 'FR', 'France', 'EURO', '33405', '1167701', '522', '35243', false);
INSERT INTO public.who_global_data_import VALUES (578327, '2020-10-29', 'FR', 'France', 'EURO', '35367', '1203068', '241', '35484', false);
INSERT INTO public.who_global_data_import VALUES (578328, '2020-10-30', 'FR', 'France', 'EURO', '47637', '1250705', '235', '35719', false);
INSERT INTO public.who_global_data_import VALUES (578329, '2020-10-31', 'FR', 'France', 'EURO', '48573', '1299278', '531', '36250', false);
INSERT INTO public.who_global_data_import VALUES (578330, '2020-11-01', 'FR', 'France', 'EURO', '32530', '1331808', '223', '36473', false);
INSERT INTO public.who_global_data_import VALUES (578331, '2020-11-02', 'FR', 'France', 'EURO', '49290', '1381098', '231', '36704', false);
INSERT INTO public.who_global_data_import VALUES (578332, '2020-11-03', 'FR', 'France', 'EURO', '52156', '1433254', '411', '37115', false);
INSERT INTO public.who_global_data_import VALUES (578333, '2020-11-04', 'FR', 'France', 'EURO', '36254', '1469508', '854', '37969', false);
INSERT INTO public.who_global_data_import VALUES (578334, '2020-11-05', 'FR', 'France', 'EURO', '39807', '1509315', '386', '38355', false);
INSERT INTO public.who_global_data_import VALUES (578335, '2020-11-06', 'FR', 'France', 'EURO', '58017', '1567332', '363', '38718', false);
INSERT INTO public.who_global_data_import VALUES (578336, '2020-11-07', 'FR', 'France', 'EURO', '60235', '1627567', '827', '39545', false);
INSERT INTO public.who_global_data_import VALUES (578337, '2020-11-08', 'FR', 'France', 'EURO', '86794', '1714361', '304', '39849', false);
INSERT INTO public.who_global_data_import VALUES (578338, '2020-11-09', 'FR', 'France', 'EURO', '38619', '1752980', '270', '40119', false);
INSERT INTO public.who_global_data_import VALUES (578339, '2020-11-10', 'FR', 'France', 'EURO', '19571', '1772551', '546', '40665', false);
INSERT INTO public.who_global_data_import VALUES (578340, '2020-11-11', 'FR', 'France', 'EURO', '22166', '1794717', '1220', '41885', false);
INSERT INTO public.who_global_data_import VALUES (578341, '2020-11-12', 'FR', 'France', 'EURO', '34971', '1829688', '318', '42203', false);
INSERT INTO public.who_global_data_import VALUES (578342, '2020-11-13', 'FR', 'France', 'EURO', '32978', '1862666', '425', '42628', false);
INSERT INTO public.who_global_data_import VALUES (578343, '2020-11-14', 'FR', 'France', 'EURO', '23620', '1886286', '931', '43559', false);
INSERT INTO public.who_global_data_import VALUES (578344, '2020-11-15', 'FR', 'France', 'EURO', '32059', '1918345', '354', '43913', false);
INSERT INTO public.who_global_data_import VALUES (578345, '2020-11-16', 'FR', 'France', 'EURO', '27123', '1945468', '302', '44215', false);
INSERT INTO public.who_global_data_import VALUES (578346, '2020-11-17', 'FR', 'France', 'EURO', '9094', '1954562', '504', '44719', false);
INSERT INTO public.who_global_data_import VALUES (578347, '2020-11-18', 'FR', 'France', 'EURO', '45498', '2000060', '1219', '45938', false);
INSERT INTO public.who_global_data_import VALUES (578348, '2020-11-19', 'FR', 'France', 'EURO', '27667', '2027727', '413', '46351', false);
INSERT INTO public.who_global_data_import VALUES (578349, '2020-11-20', 'FR', 'France', 'EURO', '21130', '2048857', '429', '46780', false);
INSERT INTO public.who_global_data_import VALUES (578350, '2020-11-21', 'FR', 'France', 'EURO', '22642', '2071499', '1137', '47917', false);
INSERT INTO public.who_global_data_import VALUES (578351, '2020-11-22', 'FR', 'France', 'EURO', '17854', '2089353', '253', '48170', false);
INSERT INTO public.who_global_data_import VALUES (578352, '2020-11-23', 'FR', 'France', 'EURO', '13157', '2102510', '214', '48384', false);
INSERT INTO public.who_global_data_import VALUES (578353, '2020-11-24', 'FR', 'France', 'EURO', '4150', '2106660', '499', '48883', false);
INSERT INTO public.who_global_data_import VALUES (578354, '2020-11-25', 'FR', 'France', 'EURO', '9118', '2115778', '1005', '49888', false);
INSERT INTO public.who_global_data_import VALUES (578355, '2020-11-26', 'FR', 'France', 'EURO', '15598', '2131376', '371', '50259', false);
INSERT INTO public.who_global_data_import VALUES (578356, '2020-11-27', 'FR', 'France', 'EURO', '13541', '2144917', '339', '50598', false);
INSERT INTO public.who_global_data_import VALUES (578357, '2020-11-28', 'FR', 'France', 'EURO', '12415', '2157332', '956', '51554', false);
INSERT INTO public.who_global_data_import VALUES (578358, '2020-11-29', 'FR', 'France', 'EURO', '12479', '2169811', '213', '51767', false);
INSERT INTO public.who_global_data_import VALUES (578359, '2020-11-30', 'FR', 'France', 'EURO', '9670', '2179481', '198', '51965', false);
INSERT INTO public.who_global_data_import VALUES (578360, '2020-12-01', 'FR', 'France', 'EURO', '3794', '2183275', '406', '52371', false);
INSERT INTO public.who_global_data_import VALUES (578361, '2020-12-02', 'FR', 'France', 'EURO', '7999', '2191274', '775', '53146', false);
INSERT INTO public.who_global_data_import VALUES (578362, '2020-12-03', 'FR', 'France', 'EURO', '13938', '2205212', '309', '53455', false);
INSERT INTO public.who_global_data_import VALUES (578363, '2020-12-04', 'FR', 'France', 'EURO', '12661', '2217873', '324', '53779', false);
INSERT INTO public.who_global_data_import VALUES (578364, '2020-12-05', 'FR', 'France', 'EURO', '11107', '2228980', '625', '54404', false);
INSERT INTO public.who_global_data_import VALUES (578365, '2020-12-06', 'FR', 'France', 'EURO', '12850', '2241830', '214', '54618', false);
INSERT INTO public.who_global_data_import VALUES (578366, '2020-12-07', 'FR', 'France', 'EURO', '11022', '2252852', '174', '54792', false);
INSERT INTO public.who_global_data_import VALUES (578367, '2020-12-08', 'FR', 'France', 'EURO', '3103', '2255955', '366', '55158', false);
INSERT INTO public.who_global_data_import VALUES (578368, '2020-12-09', 'FR', 'France', 'EURO', '13713', '2269668', '828', '55986', false);
INSERT INTO public.who_global_data_import VALUES (578369, '2020-12-10', 'FR', 'France', 'EURO', '14084', '2283752', '294', '56280', false);
INSERT INTO public.who_global_data_import VALUES (578370, '2020-12-11', 'FR', 'France', 'EURO', '13673', '2297425', '292', '56572', false);
INSERT INTO public.who_global_data_import VALUES (578371, '2020-12-12', 'FR', 'France', 'EURO', '13276', '2310701', '626', '57198', false);
INSERT INTO public.who_global_data_import VALUES (578372, '2020-12-13', 'FR', 'France', 'EURO', '13902', '2324603', '194', '57392', false);
INSERT INTO public.who_global_data_import VALUES (578373, '2020-12-14', 'FR', 'France', 'EURO', '11533', '2336136', '150', '57542', false);
INSERT INTO public.who_global_data_import VALUES (578374, '2020-12-15', 'FR', 'France', 'EURO', '2590', '2338726', '368', '57910', false);
INSERT INTO public.who_global_data_import VALUES (578375, '2020-12-16', 'FR', 'France', 'EURO', '11481', '2350207', '790', '58700', false);
INSERT INTO public.who_global_data_import VALUES (578376, '2020-12-17', 'FR', 'France', 'EURO', '17441', '2367648', '289', '58989', false);
INSERT INTO public.who_global_data_import VALUES (578377, '2020-12-18', 'FR', 'France', 'EURO', '18025', '2385673', '256', '59245', false);
INSERT INTO public.who_global_data_import VALUES (578378, '2020-12-19', 'FR', 'France', 'EURO', '15440', '2401113', '610', '59855', false);
INSERT INTO public.who_global_data_import VALUES (578379, '2020-12-20', 'FR', 'France', 'EURO', '17326', '2418439', '188', '60043', false);
INSERT INTO public.who_global_data_import VALUES (578380, '2020-12-21', 'FR', 'France', 'EURO', '12798', '2431237', '131', '60174', false);
INSERT INTO public.who_global_data_import VALUES (578381, '2020-12-22', 'FR', 'France', 'EURO', '5636', '2436873', '351', '60525', false);
INSERT INTO public.who_global_data_import VALUES (578382, '2020-12-23', 'FR', 'France', 'EURO', '11670', '2448543', '801', '61326', false);
INSERT INTO public.who_global_data_import VALUES (578383, '2020-12-24', 'FR', 'France', 'EURO', '14836', '2463379', '276', '61602', false);
INSERT INTO public.who_global_data_import VALUES (578384, '2020-12-25', 'FR', 'France', 'EURO', '21496', '2484875', '290', '61892', false);
INSERT INTO public.who_global_data_import VALUES (578385, '2020-12-26', 'FR', 'France', 'EURO', '20199', '2505074', '159', '62051', false);
INSERT INTO public.who_global_data_import VALUES (578386, '2020-12-27', 'FR', 'France', 'EURO', '2458', '2507532', '146', '62197', false);
INSERT INTO public.who_global_data_import VALUES (578387, '2020-12-28', 'FR', 'France', 'EURO', '8816', '2516348', '173', '62370', false);
INSERT INTO public.who_global_data_import VALUES (578388, '2020-12-29', 'FR', 'France', 'EURO', '2757', '2519105', '362', '62732', false);
INSERT INTO public.who_global_data_import VALUES (578389, '2020-12-30', 'FR', 'France', 'EURO', '11295', '2530400', '969', '63701', false);
INSERT INTO public.who_global_data_import VALUES (578390, '2020-12-31', 'FR', 'France', 'EURO', '26308', '2556708', '303', '64004', false);
INSERT INTO public.who_global_data_import VALUES (578391, '2021-01-01', 'FR', 'France', 'EURO', '19712', '2576420', '250', '64254', false);
INSERT INTO public.who_global_data_import VALUES (578392, '2021-01-02', 'FR', 'France', 'EURO', '19241', '2595661', '133', '64387', false);
INSERT INTO public.who_global_data_import VALUES (578393, '2021-01-03', 'FR', 'France', 'EURO', '3466', '2599127', '156', '64543', false);
INSERT INTO public.who_global_data_import VALUES (578394, '2021-01-04', 'FR', 'France', 'EURO', '12489', '2611616', '116', '64659', false);
INSERT INTO public.who_global_data_import VALUES (578395, '2021-01-05', 'FR', 'France', 'EURO', '3569', '2615185', '376', '65035', false);
INSERT INTO public.who_global_data_import VALUES (578396, '2021-01-06', 'FR', 'France', 'EURO', '20366', '2635551', '867', '65902', false);
INSERT INTO public.who_global_data_import VALUES (578397, '2021-01-07', 'FR', 'France', 'EURO', '25189', '2660740', '282', '66184', false);
INSERT INTO public.who_global_data_import VALUES (578398, '2021-01-08', 'FR', 'France', 'EURO', '21510', '2682250', '276', '66460', false);
INSERT INTO public.who_global_data_import VALUES (578399, '2021-01-09', 'FR', 'France', 'EURO', '19408', '2701658', '589', '67049', false);
INSERT INTO public.who_global_data_import VALUES (578400, '2021-01-10', 'FR', 'France', 'EURO', '20034', '2721692', '168', '67217', false);
INSERT INTO public.who_global_data_import VALUES (578401, '2021-01-11', 'FR', 'France', 'EURO', '15809', '2737501', '151', '67368', false);
INSERT INTO public.who_global_data_import VALUES (578402, '2021-01-12', 'FR', 'France', 'EURO', '3155', '2740656', '689', '68057', false);
INSERT INTO public.who_global_data_import VALUES (578403, '2021-01-13', 'FR', 'France', 'EURO', '19603', '2760259', '362', '68419', false);
INSERT INTO public.who_global_data_import VALUES (578404, '2021-01-14', 'FR', 'France', 'EURO', '23649', '2783908', '229', '68648', false);
INSERT INTO public.who_global_data_import VALUES (578405, '2021-01-15', 'FR', 'France', 'EURO', '20872', '2804780', '280', '68928', false);
INSERT INTO public.who_global_data_import VALUES (578406, '2021-01-16', 'FR', 'France', 'EURO', '20984', '2825764', '633', '69561', false);
INSERT INTO public.who_global_data_import VALUES (578407, '2021-01-17', 'FR', 'France', 'EURO', '21207', '2846971', '192', '69753', false);
INSERT INTO public.who_global_data_import VALUES (578408, '2021-01-18', 'FR', 'France', 'EURO', '16642', '2863613', '141', '69894', false);
INSERT INTO public.who_global_data_import VALUES (578409, '2021-01-19', 'FR', 'France', 'EURO', '3052', '2866665', '401', '70295', false);
INSERT INTO public.who_global_data_import VALUES (578410, '2021-01-20', 'FR', 'France', 'EURO', '23347', '2890012', '656', '70951', false);
INSERT INTO public.who_global_data_import VALUES (578411, '2021-01-21', 'FR', 'France', 'EURO', '26565', '2916577', '310', '71261', false);
INSERT INTO public.who_global_data_import VALUES (578412, '2021-01-22', 'FR', 'France', 'EURO', '22551', '2939128', '346', '71607', false);
INSERT INTO public.who_global_data_import VALUES (578413, '2021-01-23', 'FR', 'France', 'EURO', '22609', '2961737', '648', '72255', false);
INSERT INTO public.who_global_data_import VALUES (578414, '2021-01-24', 'FR', 'France', 'EURO', '23522', '2985259', '229', '72484', false);
INSERT INTO public.who_global_data_import VALUES (578415, '2020-01-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578416, '2020-01-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578417, '2020-01-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578418, '2020-01-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578419, '2020-01-07', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578420, '2020-01-08', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578421, '2020-01-09', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578422, '2020-01-10', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578423, '2020-01-11', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578424, '2020-01-12', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578425, '2020-01-13', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578426, '2020-01-14', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578427, '2020-01-15', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578428, '2020-01-16', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578429, '2020-01-17', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578430, '2020-01-18', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578431, '2020-01-19', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578432, '2020-01-20', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578433, '2020-01-21', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578434, '2020-01-22', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578435, '2020-01-23', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578436, '2020-01-24', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578437, '2020-01-25', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578438, '2020-01-26', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578439, '2020-01-27', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578440, '2020-01-28', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578441, '2020-01-29', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578442, '2020-01-30', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578443, '2020-01-31', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578444, '2020-02-01', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578445, '2020-02-02', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578446, '2020-02-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578447, '2020-02-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578448, '2020-02-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578449, '2020-02-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578450, '2020-02-07', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578451, '2020-02-08', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578452, '2020-02-09', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578453, '2020-02-10', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578454, '2020-02-11', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578455, '2020-02-12', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578456, '2020-02-13', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578457, '2020-02-14', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578458, '2020-02-15', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578459, '2020-02-16', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578460, '2020-02-17', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578461, '2020-02-18', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578462, '2020-02-19', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578463, '2020-02-20', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578464, '2020-02-21', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578465, '2020-02-22', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578466, '2020-02-23', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578467, '2020-02-24', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578468, '2020-02-25', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578469, '2020-02-26', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578470, '2020-02-27', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578471, '2020-02-28', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578472, '2020-02-29', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578473, '2020-03-01', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578474, '2020-03-02', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578475, '2020-03-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578476, '2020-03-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578477, '2020-03-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578478, '2020-03-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578479, '2020-03-07', 'GF', 'French Guiana', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578480, '2020-03-08', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578481, '2020-03-09', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578482, '2020-03-10', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578483, '2020-03-11', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578484, '2020-03-12', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578485, '2020-03-13', 'GF', 'French Guiana', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578486, '2020-03-14', 'GF', 'French Guiana', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578487, '2020-03-15', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578488, '2020-03-16', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578489, '2020-03-17', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578490, '2020-03-18', 'GF', 'French Guiana', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578491, '2020-03-19', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578492, '2020-03-20', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578493, '2020-03-21', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578494, '2020-03-22', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578495, '2020-03-23', 'GF', 'French Guiana', 'AMRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578496, '2020-03-24', 'GF', 'French Guiana', 'AMRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578497, '2020-03-25', 'GF', 'French Guiana', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578498, '2020-03-26', 'GF', 'French Guiana', 'AMRO', '5', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578499, '2020-03-27', 'GF', 'French Guiana', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578500, '2020-03-28', 'GF', 'French Guiana', 'AMRO', '3', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578501, '2020-03-29', 'GF', 'French Guiana', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578502, '2020-03-30', 'GF', 'French Guiana', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578503, '2020-03-31', 'GF', 'French Guiana', 'AMRO', '12', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578504, '2020-04-01', 'GF', 'French Guiana', 'AMRO', '3', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578505, '2020-04-02', 'GF', 'French Guiana', 'AMRO', '5', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578506, '2020-04-03', 'GF', 'French Guiana', 'AMRO', '4', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578507, '2020-04-04', 'GF', 'French Guiana', 'AMRO', '2', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578508, '2020-04-05', 'GF', 'French Guiana', 'AMRO', '5', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578509, '2020-04-06', 'GF', 'French Guiana', 'AMRO', '4', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578510, '2020-04-07', 'GF', 'French Guiana', 'AMRO', '2', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578511, '2020-04-08', 'GF', 'French Guiana', 'AMRO', '4', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578512, '2020-04-09', 'GF', 'French Guiana', 'AMRO', '5', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578513, '2020-04-10', 'GF', 'French Guiana', 'AMRO', '6', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578514, '2020-04-11', 'GF', 'French Guiana', 'AMRO', '1', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578515, '2020-04-12', 'GF', 'French Guiana', 'AMRO', '2', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578516, '2020-04-13', 'GF', 'French Guiana', 'AMRO', '0', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578517, '2020-04-14', 'GF', 'French Guiana', 'AMRO', '2', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578518, '2020-04-15', 'GF', 'French Guiana', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578519, '2020-04-16', 'GF', 'French Guiana', 'AMRO', '7', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578520, '2020-04-17', 'GF', 'French Guiana', 'AMRO', '1', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578521, '2020-04-18', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578522, '2020-04-19', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578523, '2020-04-20', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578524, '2020-04-21', 'GF', 'French Guiana', 'AMRO', '1', '97', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (578525, '2020-04-22', 'GF', 'French Guiana', 'AMRO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578526, '2020-04-23', 'GF', 'French Guiana', 'AMRO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578527, '2020-04-24', 'GF', 'French Guiana', 'AMRO', '10', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578528, '2020-04-25', 'GF', 'French Guiana', 'AMRO', '2', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578529, '2020-04-26', 'GF', 'French Guiana', 'AMRO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578530, '2020-04-27', 'GF', 'French Guiana', 'AMRO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578531, '2020-04-28', 'GF', 'French Guiana', 'AMRO', '2', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578532, '2020-04-29', 'GF', 'French Guiana', 'AMRO', '13', '124', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578533, '2020-04-30', 'GF', 'French Guiana', 'AMRO', '1', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578534, '2020-05-01', 'GF', 'French Guiana', 'AMRO', '1', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578535, '2020-05-02', 'GF', 'French Guiana', 'AMRO', '2', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578536, '2020-05-03', 'GF', 'French Guiana', 'AMRO', '0', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578537, '2020-05-04', 'GF', 'French Guiana', 'AMRO', '0', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578538, '2020-05-05', 'GF', 'French Guiana', 'AMRO', '5', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578539, '2020-05-06', 'GF', 'French Guiana', 'AMRO', '0', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578540, '2020-05-07', 'GF', 'French Guiana', 'AMRO', '5', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578541, '2020-05-08', 'GF', 'French Guiana', 'AMRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578542, '2020-05-09', 'GF', 'French Guiana', 'AMRO', '3', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578543, '2020-05-10', 'GF', 'French Guiana', 'AMRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578544, '2020-05-11', 'GF', 'French Guiana', 'AMRO', '3', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578545, '2020-05-12', 'GF', 'French Guiana', 'AMRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578546, '2020-05-13', 'GF', 'French Guiana', 'AMRO', '2', '146', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578547, '2020-05-14', 'GF', 'French Guiana', 'AMRO', '7', '153', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578548, '2020-05-15', 'GF', 'French Guiana', 'AMRO', '11', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578549, '2020-05-16', 'GF', 'French Guiana', 'AMRO', '20', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578550, '2020-05-17', 'GF', 'French Guiana', 'AMRO', '5', '189', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578551, '2020-05-18', 'GF', 'French Guiana', 'AMRO', '8', '197', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578552, '2020-05-19', 'GF', 'French Guiana', 'AMRO', '0', '197', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578553, '2020-05-20', 'GF', 'French Guiana', 'AMRO', '13', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578554, '2020-05-21', 'GF', 'French Guiana', 'AMRO', '8', '218', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578555, '2020-05-22', 'GF', 'French Guiana', 'AMRO', '19', '237', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578556, '2020-05-23', 'GF', 'French Guiana', 'AMRO', '12', '249', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578557, '2020-05-24', 'GF', 'French Guiana', 'AMRO', '12', '261', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578558, '2020-05-25', 'GF', 'French Guiana', 'AMRO', '18', '279', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578559, '2020-05-26', 'GF', 'French Guiana', 'AMRO', '49', '328', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578560, '2020-05-27', 'GF', 'French Guiana', 'AMRO', '25', '353', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578561, '2020-05-28', 'GF', 'French Guiana', 'AMRO', '31', '384', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578562, '2020-05-29', 'GF', 'French Guiana', 'AMRO', '25', '409', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578563, '2020-05-30', 'GF', 'French Guiana', 'AMRO', '27', '436', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578564, '2020-05-31', 'GF', 'French Guiana', 'AMRO', '0', '436', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578565, '2020-06-01', 'GF', 'French Guiana', 'AMRO', '41', '477', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578566, '2020-06-02', 'GF', 'French Guiana', 'AMRO', '22', '499', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578567, '2020-06-03', 'GF', 'French Guiana', 'AMRO', '18', '517', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578568, '2020-06-04', 'GF', 'French Guiana', 'AMRO', '16', '533', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578569, '2020-06-05', 'GF', 'French Guiana', 'AMRO', '23', '556', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578570, '2020-06-06', 'GF', 'French Guiana', 'AMRO', '33', '589', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578571, '2020-06-07', 'GF', 'French Guiana', 'AMRO', '50', '639', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578572, '2020-06-08', 'GF', 'French Guiana', 'AMRO', '50', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (578573, '2020-06-09', 'GF', 'French Guiana', 'AMRO', '40', '729', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (578574, '2020-06-10', 'GF', 'French Guiana', 'AMRO', '44', '773', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (578575, '2020-06-11', 'GF', 'French Guiana', 'AMRO', '92', '865', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (578576, '2020-06-12', 'GF', 'French Guiana', 'AMRO', '52', '917', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (578577, '2020-06-13', 'GF', 'French Guiana', 'AMRO', '126', '1043', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (578578, '2020-06-14', 'GF', 'French Guiana', 'AMRO', '118', '1161', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (578579, '2020-06-15', 'GF', 'French Guiana', 'AMRO', '94', '1255', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (578580, '2020-06-16', 'GF', 'French Guiana', 'AMRO', '71', '1326', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (578581, '2020-06-17', 'GF', 'French Guiana', 'AMRO', '95', '1421', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (578582, '2020-06-18', 'GF', 'French Guiana', 'AMRO', '133', '1554', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (578583, '2020-06-19', 'GF', 'French Guiana', 'AMRO', '204', '1758', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (578584, '2020-06-20', 'GF', 'French Guiana', 'AMRO', '211', '1969', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (578585, '2020-06-21', 'GF', 'French Guiana', 'AMRO', '194', '2163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (578586, '2020-06-22', 'GF', 'French Guiana', 'AMRO', '278', '2441', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (578587, '2020-06-23', 'GF', 'French Guiana', 'AMRO', '17', '2458', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (578588, '2020-06-24', 'GF', 'French Guiana', 'AMRO', '135', '2593', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (578589, '2020-06-25', 'GF', 'French Guiana', 'AMRO', '234', '2827', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (578590, '2020-06-26', 'GF', 'French Guiana', 'AMRO', '206', '3033', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (578591, '2020-06-27', 'GF', 'French Guiana', 'AMRO', '237', '3270', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (578592, '2020-06-28', 'GF', 'French Guiana', 'AMRO', '191', '3461', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (578593, '2020-06-29', 'GF', 'French Guiana', 'AMRO', '0', '3461', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (578594, '2020-06-30', 'GF', 'French Guiana', 'AMRO', '313', '3774', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (578595, '2020-07-01', 'GF', 'French Guiana', 'AMRO', '230', '4004', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (578596, '2020-07-02', 'GF', 'French Guiana', 'AMRO', '264', '4268', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (578597, '2020-07-03', 'GF', 'French Guiana', 'AMRO', '176', '4444', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (578598, '2020-07-04', 'GF', 'French Guiana', 'AMRO', '114', '4558', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (578599, '2020-07-05', 'GF', 'French Guiana', 'AMRO', '355', '4913', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (578600, '2020-07-06', 'GF', 'French Guiana', 'AMRO', '0', '4913', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (578601, '2020-07-07', 'GF', 'French Guiana', 'AMRO', '141', '5054', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (578602, '2020-07-08', 'GF', 'French Guiana', 'AMRO', '124', '5178', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (578603, '2020-07-09', 'GF', 'French Guiana', 'AMRO', '281', '5459', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (578604, '2020-07-10', 'GF', 'French Guiana', 'AMRO', '99', '5558', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (578605, '2020-07-11', 'GF', 'French Guiana', 'AMRO', '146', '5704', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (578606, '2020-07-12', 'GF', 'French Guiana', 'AMRO', '245', '5949', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (578607, '2020-07-13', 'GF', 'French Guiana', 'AMRO', '0', '5949', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (578608, '2020-07-14', 'GF', 'French Guiana', 'AMRO', '221', '6170', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (578609, '2020-07-15', 'GF', 'French Guiana', 'AMRO', '59', '6229', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (578610, '2020-07-16', 'GF', 'French Guiana', 'AMRO', '70', '6299', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (578611, '2020-07-17', 'GF', 'French Guiana', 'AMRO', '94', '6393', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (578612, '2020-07-18', 'GF', 'French Guiana', 'AMRO', '116', '6509', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (578613, '2020-07-19', 'GF', 'French Guiana', 'AMRO', '146', '6655', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (578614, '2020-07-20', 'GF', 'French Guiana', 'AMRO', '0', '6655', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (578615, '2020-07-21', 'GF', 'French Guiana', 'AMRO', '90', '6745', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (578616, '2020-07-22', 'GF', 'French Guiana', 'AMRO', '106', '6851', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (578617, '2020-07-23', 'GF', 'French Guiana', 'AMRO', '32', '6883', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (578618, '2020-07-24', 'GF', 'French Guiana', 'AMRO', '203', '7086', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (578619, '2020-07-25', 'GF', 'French Guiana', 'AMRO', '165', '7251', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (578620, '2020-07-26', 'GF', 'French Guiana', 'AMRO', '81', '7332', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (578621, '2020-07-27', 'GF', 'French Guiana', 'AMRO', '0', '7332', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (578622, '2020-07-28', 'GF', 'French Guiana', 'AMRO', '182', '7514', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (578623, '2020-07-29', 'GF', 'French Guiana', 'AMRO', '48', '7562', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (578624, '2020-07-30', 'GF', 'French Guiana', 'AMRO', '85', '7647', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (578625, '2020-07-31', 'GF', 'French Guiana', 'AMRO', '81', '7728', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (578626, '2020-08-01', 'GF', 'French Guiana', 'AMRO', '71', '7799', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (578627, '2020-08-02', 'GF', 'French Guiana', 'AMRO', '58', '7857', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (578628, '2020-08-03', 'GF', 'French Guiana', 'AMRO', '0', '7857', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (578629, '2020-08-04', 'GF', 'French Guiana', 'AMRO', '91', '7948', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (578630, '2020-08-05', 'GF', 'French Guiana', 'AMRO', '50', '7998', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (578631, '2020-08-06', 'GF', 'French Guiana', 'AMRO', '71', '8069', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (578632, '2020-08-07', 'GF', 'French Guiana', 'AMRO', '58', '8127', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (578633, '2020-08-08', 'GF', 'French Guiana', 'AMRO', '77', '8204', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (578634, '2020-08-09', 'GF', 'French Guiana', 'AMRO', '63', '8267', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (578635, '2020-08-10', 'GF', 'French Guiana', 'AMRO', '0', '8267', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (578636, '2020-08-11', 'GF', 'French Guiana', 'AMRO', '57', '8324', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (578637, '2020-08-12', 'GF', 'French Guiana', 'AMRO', '36', '8360', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (578638, '2020-08-13', 'GF', 'French Guiana', 'AMRO', '63', '8423', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (578639, '2020-08-14', 'GF', 'French Guiana', 'AMRO', '48', '8471', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (578640, '2020-08-15', 'GF', 'French Guiana', 'AMRO', '78', '8549', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (578641, '2020-08-16', 'GF', 'French Guiana', 'AMRO', '39', '8588', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (578642, '2020-08-17', 'GF', 'French Guiana', 'AMRO', '0', '8588', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (578643, '2020-08-18', 'GF', 'French Guiana', 'AMRO', '34', '8622', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (578644, '2020-08-19', 'GF', 'French Guiana', 'AMRO', '35', '8657', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (578645, '2020-08-20', 'GF', 'French Guiana', 'AMRO', '54', '8711', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (578646, '2020-08-21', 'GF', 'French Guiana', 'AMRO', '32', '8743', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (578647, '2020-08-22', 'GF', 'French Guiana', 'AMRO', '34', '8777', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (578648, '2020-08-23', 'GF', 'French Guiana', 'AMRO', '20', '8797', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (578649, '2020-08-24', 'GF', 'French Guiana', 'AMRO', '0', '8797', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (578650, '2020-08-25', 'GF', 'French Guiana', 'AMRO', '78', '8875', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (578651, '2020-08-26', 'GF', 'French Guiana', 'AMRO', '29', '8904', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (578652, '2020-08-27', 'GF', 'French Guiana', 'AMRO', '32', '8936', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (578653, '2020-08-28', 'GF', 'French Guiana', 'AMRO', '46', '8982', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (578654, '2020-08-29', 'GF', 'French Guiana', 'AMRO', '40', '9022', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (578655, '2020-08-30', 'GF', 'French Guiana', 'AMRO', '54', '9076', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (578656, '2020-08-31', 'GF', 'French Guiana', 'AMRO', '0', '9076', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (578657, '2020-09-01', 'GF', 'French Guiana', 'AMRO', '39', '9115', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (578658, '2020-09-02', 'GF', 'French Guiana', 'AMRO', '39', '9154', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (578659, '2020-09-03', 'GF', 'French Guiana', 'AMRO', '55', '9209', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (578660, '2020-09-04', 'GF', 'French Guiana', 'AMRO', '42', '9251', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (578661, '2020-09-05', 'GF', 'French Guiana', 'AMRO', '25', '9276', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (578662, '2020-09-06', 'GF', 'French Guiana', 'AMRO', '46', '9322', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (578663, '2020-09-07', 'GF', 'French Guiana', 'AMRO', '0', '9322', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (578664, '2020-09-08', 'GF', 'French Guiana', 'AMRO', '33', '9355', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (578665, '2020-09-09', 'GF', 'French Guiana', 'AMRO', '32', '9387', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (578666, '2020-09-10', 'GF', 'French Guiana', 'AMRO', '31', '9418', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (578667, '2020-09-11', 'GF', 'French Guiana', 'AMRO', '44', '9462', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (578668, '2020-09-12', 'GF', 'French Guiana', 'AMRO', '32', '9494', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (578669, '2020-09-13', 'GF', 'French Guiana', 'AMRO', '27', '9521', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (578670, '2020-09-14', 'GF', 'French Guiana', 'AMRO', '0', '9521', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (578671, '2020-09-15', 'GF', 'French Guiana', 'AMRO', '31', '9552', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (578672, '2020-09-16', 'GF', 'French Guiana', 'AMRO', '26', '9578', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (578673, '2020-09-17', 'GF', 'French Guiana', 'AMRO', '17', '9595', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (578674, '2020-09-18', 'GF', 'French Guiana', 'AMRO', '28', '9623', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578675, '2020-09-19', 'GF', 'French Guiana', 'AMRO', '36', '9659', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578676, '2020-09-20', 'GF', 'French Guiana', 'AMRO', '33', '9692', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578677, '2020-09-21', 'GF', 'French Guiana', 'AMRO', '0', '9692', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578678, '2020-09-22', 'GF', 'French Guiana', 'AMRO', '20', '9712', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578679, '2020-09-23', 'GF', 'French Guiana', 'AMRO', '26', '9738', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578680, '2020-09-24', 'GF', 'French Guiana', 'AMRO', '24', '9762', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578681, '2020-09-25', 'GF', 'French Guiana', 'AMRO', '28', '9790', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578682, '2020-09-26', 'GF', 'French Guiana', 'AMRO', '41', '9831', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578683, '2020-09-27', 'GF', 'French Guiana', 'AMRO', '32', '9863', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578684, '2020-09-28', 'GF', 'French Guiana', 'AMRO', '0', '9863', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578685, '2020-09-29', 'GF', 'French Guiana', 'AMRO', '32', '9895', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (578686, '2020-09-30', 'GF', 'French Guiana', 'AMRO', '34', '9929', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (578687, '2020-10-01', 'GF', 'French Guiana', 'AMRO', '26', '9955', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (578688, '2020-10-02', 'GF', 'French Guiana', 'AMRO', '11', '9966', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (578689, '2020-10-03', 'GF', 'French Guiana', 'AMRO', '2', '9968', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (578690, '2020-10-04', 'GF', 'French Guiana', 'AMRO', '61', '10029', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (578691, '2020-10-05', 'GF', 'French Guiana', 'AMRO', '0', '10029', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (578692, '2020-10-06', 'GF', 'French Guiana', 'AMRO', '28', '10057', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (578693, '2020-10-07', 'GF', 'French Guiana', 'AMRO', '13', '10070', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (578694, '2020-10-08', 'GF', 'French Guiana', 'AMRO', '33', '10103', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578695, '2020-10-09', 'GF', 'French Guiana', 'AMRO', '25', '10128', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578696, '2020-10-10', 'GF', 'French Guiana', 'AMRO', '16', '10144', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578697, '2020-10-11', 'GF', 'French Guiana', 'AMRO', '0', '10144', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578698, '2020-10-12', 'GF', 'French Guiana', 'AMRO', '0', '10144', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578699, '2020-10-13', 'GF', 'French Guiana', 'AMRO', '36', '10180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578700, '2020-10-14', 'GF', 'French Guiana', 'AMRO', '12', '10192', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578701, '2020-10-15', 'GF', 'French Guiana', 'AMRO', '10', '10202', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578702, '2020-10-16', 'GF', 'French Guiana', 'AMRO', '31', '10233', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578703, '2020-10-17', 'GF', 'French Guiana', 'AMRO', '6', '10239', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578704, '2020-10-18', 'GF', 'French Guiana', 'AMRO', '0', '10239', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578705, '2020-10-19', 'GF', 'French Guiana', 'AMRO', '4', '10243', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578706, '2020-10-20', 'GF', 'French Guiana', 'AMRO', '25', '10268', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578707, '2020-10-21', 'GF', 'French Guiana', 'AMRO', '0', '10268', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578708, '2020-10-22', 'GF', 'French Guiana', 'AMRO', '27', '10295', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578709, '2020-10-23', 'GF', 'French Guiana', 'AMRO', '47', '10342', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578710, '2020-10-24', 'GF', 'French Guiana', 'AMRO', '0', '10342', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578711, '2020-10-25', 'GF', 'French Guiana', 'AMRO', '34', '10376', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578712, '2020-10-26', 'GF', 'French Guiana', 'AMRO', '0', '10376', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578713, '2020-10-27', 'GF', 'French Guiana', 'AMRO', '9', '10385', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (578714, '2020-10-28', 'GF', 'French Guiana', 'AMRO', '12', '10397', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (578715, '2020-10-29', 'GF', 'French Guiana', 'AMRO', '7', '10404', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578716, '2020-10-30', 'GF', 'French Guiana', 'AMRO', '21', '10425', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578717, '2020-10-31', 'GF', 'French Guiana', 'AMRO', '0', '10425', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578718, '2020-11-01', 'GF', 'French Guiana', 'AMRO', '111', '10536', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578719, '2020-11-02', 'GF', 'French Guiana', 'AMRO', '0', '10536', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578720, '2020-11-03', 'GF', 'French Guiana', 'AMRO', '0', '10536', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578721, '2020-11-04', 'GF', 'French Guiana', 'AMRO', '41', '10577', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578722, '2020-11-05', 'GF', 'French Guiana', 'AMRO', '14', '10591', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578723, '2020-11-06', 'GF', 'French Guiana', 'AMRO', '29', '10620', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578724, '2020-11-07', 'GF', 'French Guiana', 'AMRO', '27', '10647', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578725, '2020-11-08', 'GF', 'French Guiana', 'AMRO', '57', '10704', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578726, '2020-11-09', 'GF', 'French Guiana', 'AMRO', '0', '10704', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578727, '2020-11-10', 'GF', 'French Guiana', 'AMRO', '11', '10715', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578728, '2020-11-11', 'GF', 'French Guiana', 'AMRO', '14', '10729', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578729, '2020-11-12', 'GF', 'French Guiana', 'AMRO', '33', '10762', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578730, '2020-11-13', 'GF', 'French Guiana', 'AMRO', '18', '10780', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578731, '2020-11-14', 'GF', 'French Guiana', 'AMRO', '28', '10808', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578732, '2020-11-15', 'GF', 'French Guiana', 'AMRO', '36', '10844', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578733, '2020-11-16', 'GF', 'French Guiana', 'AMRO', '0', '10844', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578734, '2020-11-17', 'GF', 'French Guiana', 'AMRO', '32', '10876', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578735, '2020-11-18', 'GF', 'French Guiana', 'AMRO', '24', '10900', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578736, '2020-11-19', 'GF', 'French Guiana', 'AMRO', '30', '10930', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578737, '2020-11-20', 'GF', 'French Guiana', 'AMRO', '20', '10950', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578738, '2020-11-21', 'GF', 'French Guiana', 'AMRO', '37', '10987', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578739, '2020-11-22', 'GF', 'French Guiana', 'AMRO', '27', '11014', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578740, '2020-11-23', 'GF', 'French Guiana', 'AMRO', '0', '11014', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578741, '2020-11-24', 'GF', 'French Guiana', 'AMRO', '28', '11042', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578742, '2020-11-25', 'GF', 'French Guiana', 'AMRO', '37', '11079', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578743, '2020-11-26', 'GF', 'French Guiana', 'AMRO', '37', '11116', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578744, '2020-11-27', 'GF', 'French Guiana', 'AMRO', '22', '11138', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578745, '2020-11-28', 'GF', 'French Guiana', 'AMRO', '20', '11158', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578746, '2020-11-29', 'GF', 'French Guiana', 'AMRO', '21', '11179', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578747, '2020-11-30', 'GF', 'French Guiana', 'AMRO', '0', '11179', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578748, '2020-12-01', 'GF', 'French Guiana', 'AMRO', '25', '11204', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578749, '2020-12-02', 'GF', 'French Guiana', 'AMRO', '36', '11240', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578750, '2020-12-03', 'GF', 'French Guiana', 'AMRO', '43', '11283', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578751, '2020-12-04', 'GF', 'French Guiana', 'AMRO', '35', '11318', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (578752, '2020-12-05', 'GF', 'French Guiana', 'AMRO', '16', '11334', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (578753, '2020-12-06', 'GF', 'French Guiana', 'AMRO', '73', '11407', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578754, '2020-12-07', 'GF', 'French Guiana', 'AMRO', '0', '11407', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578755, '2020-12-08', 'GF', 'French Guiana', 'AMRO', '51', '11458', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578756, '2020-12-09', 'GF', 'French Guiana', 'AMRO', '55', '11513', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578757, '2020-12-10', 'GF', 'French Guiana', 'AMRO', '87', '11600', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578758, '2020-12-11', 'GF', 'French Guiana', 'AMRO', '77', '11677', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578759, '2020-12-12', 'GF', 'French Guiana', 'AMRO', '78', '11755', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578760, '2020-12-13', 'GF', 'French Guiana', 'AMRO', '45', '11800', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578761, '2020-12-14', 'GF', 'French Guiana', 'AMRO', '0', '11800', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578762, '2020-12-15', 'GF', 'French Guiana', 'AMRO', '55', '11855', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578763, '2020-12-16', 'GF', 'French Guiana', 'AMRO', '51', '11906', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578764, '2020-12-17', 'GF', 'French Guiana', 'AMRO', '120', '12026', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578765, '2020-12-18', 'GF', 'French Guiana', 'AMRO', '137', '12163', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578766, '2020-12-19', 'GF', 'French Guiana', 'AMRO', '118', '12281', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578767, '2020-12-20', 'GF', 'French Guiana', 'AMRO', '88', '12369', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578768, '2020-12-21', 'GF', 'French Guiana', 'AMRO', '0', '12369', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578769, '2020-12-22', 'GF', 'French Guiana', 'AMRO', '64', '12433', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578770, '2020-12-23', 'GF', 'French Guiana', 'AMRO', '66', '12499', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578771, '2020-12-24', 'GF', 'French Guiana', 'AMRO', '48', '12547', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578772, '2020-12-25', 'GF', 'French Guiana', 'AMRO', '138', '12685', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578773, '2020-12-26', 'GF', 'French Guiana', 'AMRO', '0', '12685', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578774, '2020-12-27', 'GF', 'French Guiana', 'AMRO', '88', '12773', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578775, '2020-12-28', 'GF', 'French Guiana', 'AMRO', '6', '12779', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578776, '2020-12-29', 'GF', 'French Guiana', 'AMRO', '53', '12832', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578777, '2020-12-30', 'GF', 'French Guiana', 'AMRO', '64', '12896', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578778, '2020-12-31', 'GF', 'French Guiana', 'AMRO', '149', '13045', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578779, '2021-01-01', 'GF', 'French Guiana', 'AMRO', '121', '13166', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578780, '2021-01-02', 'GF', 'French Guiana', 'AMRO', '107', '13273', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578781, '2021-01-03', 'GF', 'French Guiana', 'AMRO', '0', '13273', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578782, '2021-01-04', 'GF', 'French Guiana', 'AMRO', '0', '13273', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (578783, '2021-01-05', 'GF', 'French Guiana', 'AMRO', '101', '13374', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (578784, '2021-01-06', 'GF', 'French Guiana', 'AMRO', '123', '13497', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (578785, '2021-01-07', 'GF', 'French Guiana', 'AMRO', '135', '13632', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (578786, '2021-01-08', 'GF', 'French Guiana', 'AMRO', '193', '13825', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (578787, '2021-01-09', 'GF', 'French Guiana', 'AMRO', '145', '13970', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (578788, '2021-01-10', 'GF', 'French Guiana', 'AMRO', '143', '14113', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (578789, '2021-01-11', 'GF', 'French Guiana', 'AMRO', '0', '14113', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (578790, '2021-01-12', 'GF', 'French Guiana', 'AMRO', '108', '14221', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (578791, '2021-01-13', 'GF', 'French Guiana', 'AMRO', '149', '14370', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (578792, '2021-01-14', 'GF', 'French Guiana', 'AMRO', '156', '14526', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (578793, '2021-01-15', 'GF', 'French Guiana', 'AMRO', '128', '14654', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (578794, '2021-01-16', 'GF', 'French Guiana', 'AMRO', '122', '14776', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (578795, '2021-01-17', 'GF', 'French Guiana', 'AMRO', '199', '14975', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (578796, '2021-01-18', 'GF', 'French Guiana', 'AMRO', '0', '14975', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (578797, '2021-01-19', 'GF', 'French Guiana', 'AMRO', '80', '15055', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (578798, '2021-01-20', 'GF', 'French Guiana', 'AMRO', '132', '15187', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (578799, '2021-01-21', 'GF', 'French Guiana', 'AMRO', '124', '15311', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (578800, '2021-01-22', 'GF', 'French Guiana', 'AMRO', '120', '15431', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (578801, '2021-01-23', 'GF', 'French Guiana', 'AMRO', '129', '15560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (578802, '2021-01-24', 'GF', 'French Guiana', 'AMRO', '104', '15664', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (578803, '2020-01-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578804, '2020-01-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578805, '2020-01-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578806, '2020-01-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578807, '2020-01-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578808, '2020-01-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578809, '2020-01-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578810, '2020-01-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578811, '2020-01-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578812, '2020-01-12', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578813, '2020-01-13', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578814, '2020-01-14', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578815, '2020-01-15', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578816, '2020-01-16', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578817, '2020-01-17', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578818, '2020-01-18', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578819, '2020-01-19', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578820, '2020-01-20', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578821, '2020-01-21', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578822, '2020-01-22', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578823, '2020-01-23', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578824, '2020-01-24', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578825, '2020-01-25', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578826, '2020-01-26', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578827, '2020-01-27', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578828, '2020-01-28', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578829, '2020-01-29', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578830, '2020-01-30', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578831, '2020-01-31', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578832, '2020-02-01', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578833, '2020-02-02', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578834, '2020-02-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578835, '2020-02-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578836, '2020-02-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578837, '2020-02-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578838, '2020-02-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578839, '2020-02-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578840, '2020-02-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578841, '2020-02-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578842, '2020-02-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578843, '2020-02-12', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578844, '2020-02-13', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578845, '2020-02-14', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578846, '2020-02-15', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578847, '2020-02-16', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578848, '2020-02-17', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578849, '2020-02-18', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578850, '2020-02-19', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578851, '2020-02-20', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578852, '2020-02-21', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578853, '2020-02-22', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578854, '2020-02-23', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578855, '2020-02-24', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578856, '2020-02-25', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578857, '2020-02-26', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578858, '2020-02-27', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578859, '2020-02-28', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578860, '2020-02-29', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578861, '2020-03-01', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578862, '2020-03-02', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578863, '2020-03-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578864, '2020-03-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578865, '2020-03-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578866, '2020-03-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578867, '2020-03-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578868, '2020-03-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578869, '2020-03-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578870, '2020-03-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578871, '2020-03-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578872, '2020-03-12', 'PF', 'French Polynesia', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578873, '2020-03-13', 'PF', 'French Polynesia', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578874, '2020-03-14', 'PF', 'French Polynesia', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578875, '2020-03-15', 'PF', 'French Polynesia', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578876, '2020-03-16', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578877, '2020-03-17', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578878, '2020-03-18', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578879, '2020-03-19', 'PF', 'French Polynesia', 'WPRO', '9', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578880, '2020-03-20', 'PF', 'French Polynesia', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578881, '2020-03-21', 'PF', 'French Polynesia', 'WPRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578882, '2020-03-22', 'PF', 'French Polynesia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578883, '2020-03-23', 'PF', 'French Polynesia', 'WPRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578884, '2020-03-24', 'PF', 'French Polynesia', 'WPRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578885, '2020-03-25', 'PF', 'French Polynesia', 'WPRO', '2', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578886, '2020-03-26', 'PF', 'French Polynesia', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578887, '2020-03-27', 'PF', 'French Polynesia', 'WPRO', '5', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578888, '2020-03-28', 'PF', 'French Polynesia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578889, '2020-03-29', 'PF', 'French Polynesia', 'WPRO', '4', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578890, '2020-03-30', 'PF', 'French Polynesia', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578891, '2020-03-31', 'PF', 'French Polynesia', 'WPRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578892, '2020-04-01', 'PF', 'French Polynesia', 'WPRO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578893, '2020-04-02', 'PF', 'French Polynesia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578894, '2020-04-03', 'PF', 'French Polynesia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578895, '2020-04-04', 'PF', 'French Polynesia', 'WPRO', '2', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578896, '2020-04-05', 'PF', 'French Polynesia', 'WPRO', '1', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578897, '2020-04-06', 'PF', 'French Polynesia', 'WPRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578898, '2020-04-07', 'PF', 'French Polynesia', 'WPRO', '1', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578899, '2020-04-08', 'PF', 'French Polynesia', 'WPRO', '5', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578900, '2020-04-09', 'PF', 'French Polynesia', 'WPRO', '4', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578901, '2020-04-10', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578902, '2020-04-11', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578903, '2020-04-12', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578904, '2020-04-13', 'PF', 'French Polynesia', 'WPRO', '2', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578905, '2020-04-14', 'PF', 'French Polynesia', 'WPRO', '2', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578906, '2020-04-15', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578907, '2020-04-16', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578908, '2020-04-17', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578909, '2020-04-18', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578910, '2020-04-19', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578911, '2020-04-20', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578912, '2020-04-21', 'PF', 'French Polynesia', 'WPRO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578913, '2020-04-22', 'PF', 'French Polynesia', 'WPRO', '1', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578914, '2020-04-23', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578915, '2020-04-24', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578916, '2020-04-25', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578917, '2020-04-26', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578918, '2020-04-27', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578919, '2020-04-28', 'PF', 'French Polynesia', 'WPRO', '1', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578920, '2020-04-29', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578921, '2020-04-30', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578922, '2020-05-01', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578923, '2020-05-02', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578924, '2020-05-03', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578925, '2020-05-04', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578926, '2020-05-05', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578927, '2020-05-06', 'PF', 'French Polynesia', 'WPRO', '2', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578928, '2020-05-07', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578929, '2020-05-08', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578930, '2020-05-09', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578931, '2020-05-10', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578932, '2020-05-11', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578933, '2020-05-12', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578934, '2020-05-13', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578935, '2020-05-14', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578936, '2020-05-15', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578937, '2020-05-16', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578938, '2020-05-17', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578939, '2020-05-18', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578940, '2020-05-19', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578941, '2020-05-20', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578942, '2020-05-21', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578943, '2020-05-22', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578944, '2020-05-23', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578945, '2020-05-24', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578946, '2020-05-25', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578947, '2020-05-26', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578948, '2020-05-27', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578949, '2020-05-28', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578950, '2020-05-29', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578951, '2020-05-30', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578952, '2020-05-31', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578953, '2020-06-01', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578954, '2020-06-02', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578955, '2020-06-03', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578956, '2020-06-04', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578957, '2020-06-05', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578958, '2020-06-06', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578959, '2020-06-07', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578960, '2020-06-08', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578961, '2020-06-09', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578962, '2020-06-10', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578963, '2020-06-11', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578964, '2020-06-12', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578965, '2020-06-13', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578966, '2020-06-14', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578967, '2020-06-15', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578968, '2020-06-16', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578969, '2020-06-17', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578970, '2020-06-18', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578971, '2020-06-19', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578972, '2020-06-20', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578973, '2020-06-21', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578974, '2020-06-22', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578975, '2020-06-23', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578976, '2020-06-24', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578977, '2020-06-25', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578978, '2020-06-26', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578979, '2020-06-27', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578980, '2020-06-28', 'PF', 'French Polynesia', 'WPRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578981, '2020-06-29', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578982, '2020-06-30', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578983, '2020-07-01', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578984, '2020-07-02', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578985, '2020-07-03', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578986, '2020-07-04', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578987, '2020-07-05', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578988, '2020-07-06', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578989, '2020-07-07', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578990, '2020-07-08', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578991, '2020-07-09', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578992, '2020-07-10', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578993, '2020-07-11', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578994, '2020-07-12', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578995, '2020-07-13', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578996, '2020-07-14', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578997, '2020-07-15', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578998, '2020-07-16', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (578999, '2020-07-17', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579000, '2020-07-18', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579001, '2020-07-19', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579002, '2020-07-20', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579003, '2020-07-21', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579004, '2020-07-22', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579005, '2020-07-23', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579006, '2020-07-24', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579007, '2020-07-25', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579008, '2020-07-26', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579009, '2020-07-27', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579010, '2020-07-28', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579011, '2020-07-29', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579012, '2020-07-30', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579013, '2020-07-31', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579014, '2020-08-01', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579015, '2020-08-02', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579016, '2020-08-03', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579017, '2020-08-04', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579018, '2020-08-05', 'PF', 'French Polynesia', 'WPRO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579019, '2020-08-06', 'PF', 'French Polynesia', 'WPRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579020, '2020-08-07', 'PF', 'French Polynesia', 'WPRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579021, '2020-08-08', 'PF', 'French Polynesia', 'WPRO', '5', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579022, '2020-08-09', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579023, '2020-08-10', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579024, '2020-08-11', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579025, '2020-08-12', 'PF', 'French Polynesia', 'WPRO', '43', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579026, '2020-08-13', 'PF', 'French Polynesia', 'WPRO', '27', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579027, '2020-08-14', 'PF', 'French Polynesia', 'WPRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579028, '2020-08-15', 'PF', 'French Polynesia', 'WPRO', '27', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579029, '2020-08-16', 'PF', 'French Polynesia', 'WPRO', '0', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579030, '2020-08-17', 'PF', 'French Polynesia', 'WPRO', '0', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579031, '2020-08-18', 'PF', 'French Polynesia', 'WPRO', '45', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579032, '2020-08-19', 'PF', 'French Polynesia', 'WPRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579033, '2020-08-20', 'PF', 'French Polynesia', 'WPRO', '21', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579034, '2020-08-21', 'PF', 'French Polynesia', 'WPRO', '20', '252', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579035, '2020-08-22', 'PF', 'French Polynesia', 'WPRO', '46', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579036, '2020-08-23', 'PF', 'French Polynesia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579037, '2020-08-24', 'PF', 'French Polynesia', 'WPRO', '51', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579038, '2020-08-25', 'PF', 'French Polynesia', 'WPRO', '23', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579039, '2020-08-26', 'PF', 'French Polynesia', 'WPRO', '25', '397', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579040, '2020-08-27', 'PF', 'French Polynesia', 'WPRO', '18', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579041, '2020-08-28', 'PF', 'French Polynesia', 'WPRO', '32', '447', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579042, '2020-08-29', 'PF', 'French Polynesia', 'WPRO', '35', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579043, '2020-08-30', 'PF', 'French Polynesia', 'WPRO', '0', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579044, '2020-08-31', 'PF', 'French Polynesia', 'WPRO', '45', '527', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579045, '2020-09-01', 'PF', 'French Polynesia', 'WPRO', '46', '573', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579046, '2020-09-02', 'PF', 'French Polynesia', 'WPRO', '23', '596', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579047, '2020-09-03', 'PF', 'French Polynesia', 'WPRO', '26', '622', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579048, '2020-09-04', 'PF', 'French Polynesia', 'WPRO', '36', '658', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579049, '2020-09-05', 'PF', 'French Polynesia', 'WPRO', '36', '694', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579050, '2020-09-06', 'PF', 'French Polynesia', 'WPRO', '26', '720', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579051, '2020-09-07', 'PF', 'French Polynesia', 'WPRO', '18', '738', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579052, '2020-09-08', 'PF', 'French Polynesia', 'WPRO', '35', '773', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579053, '2020-09-09', 'PF', 'French Polynesia', 'WPRO', '47', '820', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579054, '2020-09-10', 'PF', 'French Polynesia', 'WPRO', '37', '857', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579055, '2020-09-11', 'PF', 'French Polynesia', 'WPRO', '74', '931', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (579056, '2020-09-12', 'PF', 'French Polynesia', 'WPRO', '22', '953', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (579057, '2020-09-13', 'PF', 'French Polynesia', 'WPRO', '67', '1020', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579058, '2020-09-14', 'PF', 'French Polynesia', 'WPRO', '35', '1055', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579059, '2020-09-15', 'PF', 'French Polynesia', 'WPRO', '44', '1099', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579060, '2020-09-16', 'PF', 'French Polynesia', 'WPRO', '36', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579061, '2020-09-17', 'PF', 'French Polynesia', 'WPRO', '55', '1190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579062, '2020-09-18', 'PF', 'French Polynesia', 'WPRO', '34', '1224', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579063, '2020-09-19', 'PF', 'French Polynesia', 'WPRO', '47', '1271', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579064, '2020-09-20', 'PF', 'French Polynesia', 'WPRO', '47', '1318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579065, '2020-09-21', 'PF', 'French Polynesia', 'WPRO', '35', '1353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579066, '2020-09-22', 'PF', 'French Polynesia', 'WPRO', '41', '1394', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579067, '2020-09-23', 'PF', 'French Polynesia', 'WPRO', '0', '1394', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (579068, '2020-09-24', 'PF', 'French Polynesia', 'WPRO', '75', '1469', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (579069, '2020-09-25', 'PF', 'French Polynesia', 'WPRO', '0', '1469', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (579070, '2020-09-26', 'PF', 'French Polynesia', 'WPRO', '110', '1579', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (579071, '2020-09-27', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (579072, '2020-09-28', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (579073, '2020-09-29', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (579074, '2020-09-30', 'PF', 'French Polynesia', 'WPRO', '149', '1728', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (579075, '2020-10-01', 'PF', 'French Polynesia', 'WPRO', '124', '1852', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (579076, '2020-10-02', 'PF', 'French Polynesia', 'WPRO', '0', '1852', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (579077, '2020-10-03', 'PF', 'French Polynesia', 'WPRO', '174', '2026', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (579078, '2020-10-04', 'PF', 'French Polynesia', 'WPRO', '0', '2026', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (579079, '2020-10-05', 'PF', 'French Polynesia', 'WPRO', '0', '2026', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (579080, '2020-10-06', 'PF', 'French Polynesia', 'WPRO', '264', '2290', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (579081, '2020-10-07', 'PF', 'French Polynesia', 'WPRO', '0', '2290', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (579082, '2020-10-08', 'PF', 'French Polynesia', 'WPRO', '130', '2420', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (579083, '2020-10-09', 'PF', 'French Polynesia', 'WPRO', '0', '2420', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (579084, '2020-10-10', 'PF', 'French Polynesia', 'WPRO', '334', '2754', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (579085, '2020-10-11', 'PF', 'French Polynesia', 'WPRO', '0', '2754', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (579086, '2020-10-12', 'PF', 'French Polynesia', 'WPRO', '0', '2754', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (579087, '2020-10-13', 'PF', 'French Polynesia', 'WPRO', '497', '3251', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (579088, '2020-10-14', 'PF', 'French Polynesia', 'WPRO', '0', '3251', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (579089, '2020-10-15', 'PF', 'French Polynesia', 'WPRO', '322', '3573', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (579090, '2020-10-16', 'PF', 'French Polynesia', 'WPRO', '0', '3573', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (579091, '2020-10-17', 'PF', 'French Polynesia', 'WPRO', '224', '3797', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (579092, '2020-10-18', 'PF', 'French Polynesia', 'WPRO', '0', '3797', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (579093, '2020-10-19', 'PF', 'French Polynesia', 'WPRO', '0', '3797', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (579094, '2020-10-20', 'PF', 'French Polynesia', 'WPRO', '813', '4610', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (579095, '2020-10-21', 'PF', 'French Polynesia', 'WPRO', '0', '4610', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (579096, '2020-10-22', 'PF', 'French Polynesia', 'WPRO', '551', '5161', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (579097, '2020-10-23', 'PF', 'French Polynesia', 'WPRO', '0', '5161', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (579098, '2020-10-24', 'PF', 'French Polynesia', 'WPRO', '698', '5859', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (579099, '2020-10-25', 'PF', 'French Polynesia', 'WPRO', '0', '5859', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (579100, '2020-10-26', 'PF', 'French Polynesia', 'WPRO', '0', '5859', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (579101, '2020-10-27', 'PF', 'French Polynesia', 'WPRO', '634', '6493', '6', '26', false);
INSERT INTO public.who_global_data_import VALUES (579102, '2020-10-28', 'PF', 'French Polynesia', 'WPRO', '0', '6493', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (579103, '2020-10-29', 'PF', 'French Polynesia', 'WPRO', '769', '7262', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (579104, '2020-10-30', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (579105, '2020-10-31', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (579106, '2020-11-01', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (579107, '2020-11-02', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (579108, '2020-11-03', 'PF', 'French Polynesia', 'WPRO', '1384', '8646', '9', '38', false);
INSERT INTO public.who_global_data_import VALUES (579109, '2020-11-04', 'PF', 'French Polynesia', 'WPRO', '303', '8949', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (579110, '2020-11-05', 'PF', 'French Polynesia', 'WPRO', '338', '9287', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (579111, '2020-11-06', 'PF', 'French Polynesia', 'WPRO', '467', '9754', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (579112, '2020-11-07', 'PF', 'French Polynesia', 'WPRO', '241', '9995', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (579113, '2020-11-08', 'PF', 'French Polynesia', 'WPRO', '0', '9995', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (579114, '2020-11-09', 'PF', 'French Polynesia', 'WPRO', '0', '9995', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (579115, '2020-11-10', 'PF', 'French Polynesia', 'WPRO', '685', '10680', '10', '49', false);
INSERT INTO public.who_global_data_import VALUES (579116, '2020-11-11', 'PF', 'French Polynesia', 'WPRO', '291', '10971', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (579117, '2020-11-12', 'PF', 'French Polynesia', 'WPRO', '345', '11316', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (579118, '2020-11-13', 'PF', 'French Polynesia', 'WPRO', '169', '11485', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (579119, '2020-11-14', 'PF', 'French Polynesia', 'WPRO', '221', '11706', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (579120, '2020-11-15', 'PF', 'French Polynesia', 'WPRO', '0', '11706', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579121, '2020-11-16', 'PF', 'French Polynesia', 'WPRO', '0', '11706', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579122, '2020-11-17', 'PF', 'French Polynesia', 'WPRO', '415', '12121', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (579123, '2020-11-18', 'PF', 'French Polynesia', 'WPRO', '241', '12362', '5', '61', false);
INSERT INTO public.who_global_data_import VALUES (579124, '2020-11-19', 'PF', 'French Polynesia', 'WPRO', '225', '12587', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (579125, '2020-11-20', 'PF', 'French Polynesia', 'WPRO', '229', '12816', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (579126, '2020-11-21', 'PF', 'French Polynesia', 'WPRO', '162', '12978', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (579127, '2020-11-22', 'PF', 'French Polynesia', 'WPRO', '0', '12978', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579128, '2020-11-23', 'PF', 'French Polynesia', 'WPRO', '0', '12978', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579129, '2020-11-24', 'PF', 'French Polynesia', 'WPRO', '308', '13286', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (579130, '2020-11-25', 'PF', 'French Polynesia', 'WPRO', '231', '13517', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (579131, '2020-11-26', 'PF', 'French Polynesia', 'WPRO', '266', '13783', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (579132, '2020-11-27', 'PF', 'French Polynesia', 'WPRO', '100', '13883', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (579133, '2020-11-28', 'PF', 'French Polynesia', 'WPRO', '213', '14096', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (579134, '2020-11-29', 'PF', 'French Polynesia', 'WPRO', '0', '14096', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (579135, '2020-11-30', 'PF', 'French Polynesia', 'WPRO', '0', '14096', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (579136, '2020-12-01', 'PF', 'French Polynesia', 'WPRO', '276', '14372', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (579137, '2020-12-02', 'PF', 'French Polynesia', 'WPRO', '187', '14559', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (579138, '2020-12-03', 'PF', 'French Polynesia', 'WPRO', '157', '14716', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (579139, '2020-12-04', 'PF', 'French Polynesia', 'WPRO', '181', '14897', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (579140, '2020-12-05', 'PF', 'French Polynesia', 'WPRO', '210', '15107', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (579141, '2020-12-06', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (579142, '2020-12-07', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (579143, '2020-12-08', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (579144, '2020-12-09', 'PF', 'French Polynesia', 'WPRO', '225', '15332', '7', '86', false);
INSERT INTO public.who_global_data_import VALUES (579145, '2020-12-10', 'PF', 'French Polynesia', 'WPRO', '79', '15411', '4', '90', false);
INSERT INTO public.who_global_data_import VALUES (579146, '2020-12-11', 'PF', 'French Polynesia', 'WPRO', '124', '15535', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (579147, '2020-12-12', 'PF', 'French Polynesia', 'WPRO', '83', '15618', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (579148, '2020-12-13', 'PF', 'French Polynesia', 'WPRO', '0', '15618', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (579149, '2020-12-14', 'PF', 'French Polynesia', 'WPRO', '0', '15618', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (579150, '2020-12-15', 'PF', 'French Polynesia', 'WPRO', '129', '15747', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (579151, '2020-12-16', 'PF', 'French Polynesia', 'WPRO', '123', '15870', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (579152, '2020-12-17', 'PF', 'French Polynesia', 'WPRO', '104', '15974', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (579153, '2020-12-18', 'PF', 'French Polynesia', 'WPRO', '144', '16118', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (579154, '2020-12-19', 'PF', 'French Polynesia', 'WPRO', '64', '16182', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (579155, '2020-12-20', 'PF', 'French Polynesia', 'WPRO', '0', '16182', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (579156, '2020-12-21', 'PF', 'French Polynesia', 'WPRO', '0', '16182', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (579157, '2020-12-22', 'PF', 'French Polynesia', 'WPRO', '163', '16345', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (579158, '2020-12-23', 'PF', 'French Polynesia', 'WPRO', '65', '16410', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (579159, '2020-12-24', 'PF', 'French Polynesia', 'WPRO', '56', '16466', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (579160, '2020-12-25', 'PF', 'French Polynesia', 'WPRO', '84', '16550', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (579161, '2020-12-26', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (579162, '2020-12-27', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (579163, '2020-12-28', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (579164, '2020-12-29', 'PF', 'French Polynesia', 'WPRO', '146', '16696', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (579165, '2020-12-30', 'PF', 'French Polynesia', 'WPRO', '99', '16795', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (579166, '2020-12-31', 'PF', 'French Polynesia', 'WPRO', '56', '16851', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (579167, '2021-01-01', 'PF', 'French Polynesia', 'WPRO', '75', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (579168, '2021-01-02', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (579169, '2021-01-03', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (579170, '2021-01-04', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (579171, '2021-01-05', 'PF', 'French Polynesia', 'WPRO', '62', '16988', '7', '121', false);
INSERT INTO public.who_global_data_import VALUES (579172, '2021-01-06', 'PF', 'French Polynesia', 'WPRO', '100', '17088', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (579173, '2021-01-07', 'PF', 'French Polynesia', 'WPRO', '43', '17131', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (579174, '2021-01-08', 'PF', 'French Polynesia', 'WPRO', '64', '17195', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (579175, '2021-01-09', 'PF', 'French Polynesia', 'WPRO', '46', '17241', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (579176, '2021-01-10', 'PF', 'French Polynesia', 'WPRO', '0', '17241', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579177, '2021-01-11', 'PF', 'French Polynesia', 'WPRO', '0', '17241', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579178, '2021-01-12', 'PF', 'French Polynesia', 'WPRO', '99', '17340', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (579179, '2021-01-13', 'PF', 'French Polynesia', 'WPRO', '63', '17403', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (579180, '2021-01-14', 'PF', 'French Polynesia', 'WPRO', '80', '17483', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (579181, '2021-01-15', 'PF', 'French Polynesia', 'WPRO', '107', '17590', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (579182, '2021-01-16', 'PF', 'French Polynesia', 'WPRO', '45', '17635', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (579183, '2021-01-17', 'PF', 'French Polynesia', 'WPRO', '0', '17635', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (579184, '2021-01-18', 'PF', 'French Polynesia', 'WPRO', '0', '17635', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (579185, '2021-01-19', 'PF', 'French Polynesia', 'WPRO', '62', '17697', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (579186, '2021-01-20', 'PF', 'French Polynesia', 'WPRO', '0', '17697', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (579187, '2021-01-21', 'PF', 'French Polynesia', 'WPRO', '111', '17808', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (579188, '2021-01-22', 'PF', 'French Polynesia', 'WPRO', '12', '17820', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (579189, '2021-01-23', 'PF', 'French Polynesia', 'WPRO', '32', '17852', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (579190, '2021-01-24', 'PF', 'French Polynesia', 'WPRO', '0', '17852', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (579191, '2020-01-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579192, '2020-01-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579193, '2020-01-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579194, '2020-01-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579195, '2020-01-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579196, '2020-01-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579197, '2020-01-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579198, '2020-01-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579199, '2020-01-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579200, '2020-01-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579201, '2020-01-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579202, '2020-01-14', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579203, '2020-01-15', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579204, '2020-01-16', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579205, '2020-01-17', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579206, '2020-01-18', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579207, '2020-01-19', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579208, '2020-01-20', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579209, '2020-01-21', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579210, '2020-01-22', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579211, '2020-01-23', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579212, '2020-01-24', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579213, '2020-01-25', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579214, '2020-01-26', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579215, '2020-01-27', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579216, '2020-01-28', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579217, '2020-01-29', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579218, '2020-01-30', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579219, '2020-01-31', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579220, '2020-02-01', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579221, '2020-02-02', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579222, '2020-02-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579223, '2020-02-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579224, '2020-02-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579225, '2020-02-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579226, '2020-02-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579227, '2020-02-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579228, '2020-02-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579229, '2020-02-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579230, '2020-02-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579231, '2020-02-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579232, '2020-02-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579233, '2020-02-14', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579234, '2020-02-15', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579235, '2020-02-16', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579236, '2020-02-17', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579237, '2020-02-18', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579238, '2020-02-19', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579239, '2020-02-20', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579240, '2020-02-21', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579241, '2020-02-22', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579242, '2020-02-23', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579243, '2020-02-24', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579244, '2020-02-25', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579245, '2020-02-26', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579246, '2020-02-27', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579247, '2020-02-28', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579248, '2020-02-29', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579249, '2020-03-01', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579250, '2020-03-02', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579251, '2020-03-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579252, '2020-03-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579253, '2020-03-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579254, '2020-03-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579255, '2020-03-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579256, '2020-03-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579257, '2020-03-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579258, '2020-03-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579259, '2020-03-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579260, '2020-03-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579261, '2020-03-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579262, '2020-03-14', 'GA', 'Gabon', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579263, '2020-03-15', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579264, '2020-03-16', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579265, '2020-03-17', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579266, '2020-03-18', 'GA', 'Gabon', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579267, '2020-03-19', 'GA', 'Gabon', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579268, '2020-03-20', 'GA', 'Gabon', 'AFRO', '1', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (579269, '2020-03-21', 'GA', 'Gabon', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579270, '2020-03-22', 'GA', 'Gabon', 'AFRO', '3', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579271, '2020-03-23', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579272, '2020-03-24', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579273, '2020-03-25', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579274, '2020-03-26', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579275, '2020-03-27', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579276, '2020-03-28', 'GA', 'Gabon', 'AFRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579277, '2020-03-29', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579278, '2020-03-30', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579279, '2020-03-31', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579280, '2020-04-01', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579281, '2020-04-02', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579282, '2020-04-03', 'GA', 'Gabon', 'AFRO', '11', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579283, '2020-04-04', 'GA', 'Gabon', 'AFRO', '3', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579284, '2020-04-05', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579285, '2020-04-06', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579286, '2020-04-07', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579287, '2020-04-08', 'GA', 'Gabon', 'AFRO', '3', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579288, '2020-04-09', 'GA', 'Gabon', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579289, '2020-04-10', 'GA', 'Gabon', 'AFRO', '20', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579290, '2020-04-11', 'GA', 'Gabon', 'AFRO', '0', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579291, '2020-04-12', 'GA', 'Gabon', 'AFRO', '5', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579292, '2020-04-13', 'GA', 'Gabon', 'AFRO', '8', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579293, '2020-04-14', 'GA', 'Gabon', 'AFRO', '0', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579294, '2020-04-15', 'GA', 'Gabon', 'AFRO', '23', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579295, '2020-04-16', 'GA', 'Gabon', 'AFRO', '7', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579296, '2020-04-17', 'GA', 'Gabon', 'AFRO', '8', '95', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579297, '2020-04-18', 'GA', 'Gabon', 'AFRO', '0', '95', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579298, '2020-04-19', 'GA', 'Gabon', 'AFRO', '13', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579299, '2020-04-20', 'GA', 'Gabon', 'AFRO', '1', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579300, '2020-04-21', 'GA', 'Gabon', 'AFRO', '11', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579301, '2020-04-22', 'GA', 'Gabon', 'AFRO', '36', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579302, '2020-04-23', 'GA', 'Gabon', 'AFRO', '10', '166', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579303, '2020-04-24', 'GA', 'Gabon', 'AFRO', '0', '166', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (579304, '2020-04-25', 'GA', 'Gabon', 'AFRO', '6', '172', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (579305, '2020-04-26', 'GA', 'Gabon', 'AFRO', '4', '176', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579306, '2020-04-27', 'GA', 'Gabon', 'AFRO', '0', '176', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579307, '2020-04-28', 'GA', 'Gabon', 'AFRO', '0', '176', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579308, '2020-04-29', 'GA', 'Gabon', 'AFRO', '62', '238', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579309, '2020-04-30', 'GA', 'Gabon', 'AFRO', '38', '276', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579310, '2020-05-01', 'GA', 'Gabon', 'AFRO', '0', '276', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579311, '2020-05-02', 'GA', 'Gabon', 'AFRO', '32', '308', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (579312, '2020-05-03', 'GA', 'Gabon', 'AFRO', '27', '335', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (579313, '2020-05-04', 'GA', 'Gabon', 'AFRO', '0', '335', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (579314, '2020-05-05', 'GA', 'Gabon', 'AFRO', '32', '367', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (579315, '2020-05-06', 'GA', 'Gabon', 'AFRO', '30', '397', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (579316, '2020-05-07', 'GA', 'Gabon', 'AFRO', '0', '397', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (579317, '2020-05-08', 'GA', 'Gabon', 'AFRO', '107', '504', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (579318, '2020-05-09', 'GA', 'Gabon', 'AFRO', '116', '620', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (579319, '2020-05-10', 'GA', 'Gabon', 'AFRO', '41', '661', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (579320, '2020-05-11', 'GA', 'Gabon', 'AFRO', '0', '661', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (579321, '2020-05-12', 'GA', 'Gabon', 'AFRO', '141', '802', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (579322, '2020-05-13', 'GA', 'Gabon', 'AFRO', '61', '863', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (579323, '2020-05-14', 'GA', 'Gabon', 'AFRO', '141', '1004', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (579324, '2020-05-15', 'GA', 'Gabon', 'AFRO', '100', '1104', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (579325, '2020-05-16', 'GA', 'Gabon', 'AFRO', '105', '1209', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (579326, '2020-05-17', 'GA', 'Gabon', 'AFRO', '111', '1320', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (579327, '2020-05-18', 'GA', 'Gabon', 'AFRO', '0', '1320', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (579328, '2020-05-19', 'GA', 'Gabon', 'AFRO', '112', '1432', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (579329, '2020-05-20', 'GA', 'Gabon', 'AFRO', '70', '1502', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (579330, '2020-05-21', 'GA', 'Gabon', 'AFRO', '65', '1567', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (579331, '2020-05-22', 'GA', 'Gabon', 'AFRO', '0', '1567', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (579332, '2020-05-23', 'GA', 'Gabon', 'AFRO', '161', '1728', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (579333, '2020-05-24', 'GA', 'Gabon', 'AFRO', '206', '1934', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (579334, '2020-05-25', 'GA', 'Gabon', 'AFRO', '0', '1934', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (579335, '2020-05-26', 'GA', 'Gabon', 'AFRO', '201', '2135', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (579336, '2020-05-27', 'GA', 'Gabon', 'AFRO', '103', '2238', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (579337, '2020-05-28', 'GA', 'Gabon', 'AFRO', '81', '2319', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (579338, '2020-05-29', 'GA', 'Gabon', 'AFRO', '112', '2431', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (579339, '2020-05-30', 'GA', 'Gabon', 'AFRO', '182', '2613', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (579340, '2020-05-31', 'GA', 'Gabon', 'AFRO', '0', '2613', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (579341, '2020-06-01', 'GA', 'Gabon', 'AFRO', '42', '2655', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (579342, '2020-06-02', 'GA', 'Gabon', 'AFRO', '0', '2655', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (579343, '2020-06-03', 'GA', 'Gabon', 'AFRO', '148', '2803', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (579344, '2020-06-04', 'GA', 'Gabon', 'AFRO', '99', '2902', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (579345, '2020-06-05', 'GA', 'Gabon', 'AFRO', '53', '2955', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (579346, '2020-06-06', 'GA', 'Gabon', 'AFRO', '146', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (579347, '2020-06-07', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (579348, '2020-06-08', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (579349, '2020-06-09', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (579350, '2020-06-10', 'GA', 'Gabon', 'AFRO', '193', '3294', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (579351, '2020-06-11', 'GA', 'Gabon', 'AFRO', '0', '3294', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (579352, '2020-06-12', 'GA', 'Gabon', 'AFRO', '169', '3463', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (579353, '2020-06-13', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (579354, '2020-06-14', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (579355, '2020-06-15', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (579356, '2020-06-16', 'GA', 'Gabon', 'AFRO', '570', '4033', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (579357, '2020-06-17', 'GA', 'Gabon', 'AFRO', '81', '4114', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (579358, '2020-06-18', 'GA', 'Gabon', 'AFRO', '115', '4229', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (579359, '2020-06-19', 'GA', 'Gabon', 'AFRO', '111', '4340', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (579360, '2020-06-20', 'GA', 'Gabon', 'AFRO', '0', '4340', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (579361, '2020-06-21', 'GA', 'Gabon', 'AFRO', '88', '4428', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (579362, '2020-06-22', 'GA', 'Gabon', 'AFRO', '0', '4428', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (579363, '2020-06-23', 'GA', 'Gabon', 'AFRO', '311', '4739', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (579364, '2020-06-24', 'GA', 'Gabon', 'AFRO', '110', '4849', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (579365, '2020-06-25', 'GA', 'Gabon', 'AFRO', '107', '4956', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (579366, '2020-06-26', 'GA', 'Gabon', 'AFRO', '131', '5087', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (579367, '2020-06-27', 'GA', 'Gabon', 'AFRO', '122', '5209', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (579368, '2020-06-28', 'GA', 'Gabon', 'AFRO', '0', '5209', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (579369, '2020-06-29', 'GA', 'Gabon', 'AFRO', '0', '5209', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (579370, '2020-06-30', 'GA', 'Gabon', 'AFRO', '185', '5394', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (579371, '2020-07-01', 'GA', 'Gabon', 'AFRO', '0', '5394', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (579372, '2020-07-02', 'GA', 'Gabon', 'AFRO', '0', '5394', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (579373, '2020-07-03', 'GA', 'Gabon', 'AFRO', '119', '5513', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (579374, '2020-07-04', 'GA', 'Gabon', 'AFRO', '0', '5513', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (579375, '2020-07-05', 'GA', 'Gabon', 'AFRO', '107', '5620', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (579376, '2020-07-06', 'GA', 'Gabon', 'AFRO', '0', '5620', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (579377, '2020-07-07', 'GA', 'Gabon', 'AFRO', '123', '5743', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (579378, '2020-07-08', 'GA', 'Gabon', 'AFRO', '0', '5743', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579379, '2020-07-09', 'GA', 'Gabon', 'AFRO', '128', '5871', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579380, '2020-07-10', 'GA', 'Gabon', 'AFRO', '0', '5871', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579381, '2020-07-11', 'GA', 'Gabon', 'AFRO', '71', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579382, '2020-07-12', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579383, '2020-07-13', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579384, '2020-07-14', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579385, '2020-07-15', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579386, '2020-07-16', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579387, '2020-07-17', 'GA', 'Gabon', 'AFRO', '179', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579388, '2020-07-18', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579389, '2020-07-19', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579390, '2020-07-20', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579391, '2020-07-21', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579392, '2020-07-22', 'GA', 'Gabon', 'AFRO', '312', '6433', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (579393, '2020-07-23', 'GA', 'Gabon', 'AFRO', '155', '6588', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (579394, '2020-07-24', 'GA', 'Gabon', 'AFRO', '0', '6588', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (579395, '2020-07-25', 'GA', 'Gabon', 'AFRO', '396', '6984', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (579396, '2020-07-26', 'GA', 'Gabon', 'AFRO', '0', '6984', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (579397, '2020-07-27', 'GA', 'Gabon', 'AFRO', '0', '6984', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (579398, '2020-07-28', 'GA', 'Gabon', 'AFRO', '205', '7189', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (579399, '2020-07-29', 'GA', 'Gabon', 'AFRO', '0', '7189', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (579400, '2020-07-30', 'GA', 'Gabon', 'AFRO', '163', '7352', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (579401, '2020-07-31', 'GA', 'Gabon', 'AFRO', '0', '7352', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (579402, '2020-08-01', 'GA', 'Gabon', 'AFRO', '0', '7352', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (579403, '2020-08-02', 'GA', 'Gabon', 'AFRO', '179', '7531', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (579404, '2020-08-03', 'GA', 'Gabon', 'AFRO', '0', '7531', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (579405, '2020-08-04', 'GA', 'Gabon', 'AFRO', '115', '7646', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (579406, '2020-08-05', 'GA', 'Gabon', 'AFRO', '0', '7646', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579407, '2020-08-06', 'GA', 'Gabon', 'AFRO', '141', '7787', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579408, '2020-08-07', 'GA', 'Gabon', 'AFRO', '0', '7787', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579409, '2020-08-08', 'GA', 'Gabon', 'AFRO', '136', '7923', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579410, '2020-08-09', 'GA', 'Gabon', 'AFRO', '0', '7923', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579411, '2020-08-10', 'GA', 'Gabon', 'AFRO', '0', '7923', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579412, '2020-08-11', 'GA', 'Gabon', 'AFRO', '83', '8006', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579413, '2020-08-12', 'GA', 'Gabon', 'AFRO', '0', '8006', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579414, '2020-08-13', 'GA', 'Gabon', 'AFRO', '71', '8077', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579415, '2020-08-14', 'GA', 'Gabon', 'AFRO', '0', '8077', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579416, '2020-08-15', 'GA', 'Gabon', 'AFRO', '148', '8225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579417, '2020-08-16', 'GA', 'Gabon', 'AFRO', '0', '8225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579418, '2020-08-17', 'GA', 'Gabon', 'AFRO', '0', '8225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (579419, '2020-08-18', 'GA', 'Gabon', 'AFRO', '45', '8270', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (579420, '2020-08-19', 'GA', 'Gabon', 'AFRO', '0', '8270', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579421, '2020-08-20', 'GA', 'Gabon', 'AFRO', '49', '8319', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579422, '2020-08-21', 'GA', 'Gabon', 'AFRO', '0', '8319', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579423, '2020-08-22', 'GA', 'Gabon', 'AFRO', '69', '8388', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579424, '2020-08-23', 'GA', 'Gabon', 'AFRO', '0', '8388', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579425, '2020-08-24', 'GA', 'Gabon', 'AFRO', '0', '8388', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579426, '2020-08-25', 'GA', 'Gabon', 'AFRO', '21', '8409', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579427, '2020-08-26', 'GA', 'Gabon', 'AFRO', '0', '8409', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579428, '2020-08-27', 'GA', 'Gabon', 'AFRO', '59', '8468', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579429, '2020-08-28', 'GA', 'Gabon', 'AFRO', '0', '8468', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579430, '2020-08-29', 'GA', 'Gabon', 'AFRO', '0', '8468', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579431, '2020-08-30', 'GA', 'Gabon', 'AFRO', '37', '8505', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579432, '2020-08-31', 'GA', 'Gabon', 'AFRO', '0', '8505', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579433, '2020-09-01', 'GA', 'Gabon', 'AFRO', '28', '8533', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579434, '2020-09-02', 'GA', 'Gabon', 'AFRO', '0', '8533', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579435, '2020-09-03', 'GA', 'Gabon', 'AFRO', '5', '8538', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579436, '2020-09-04', 'GA', 'Gabon', 'AFRO', '0', '8538', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579437, '2020-09-05', 'GA', 'Gabon', 'AFRO', '63', '8601', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579438, '2020-09-06', 'GA', 'Gabon', 'AFRO', '0', '8601', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579439, '2020-09-07', 'GA', 'Gabon', 'AFRO', '0', '8601', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579440, '2020-09-08', 'GA', 'Gabon', 'AFRO', '7', '8608', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579441, '2020-09-09', 'GA', 'Gabon', 'AFRO', '0', '8608', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579442, '2020-09-10', 'GA', 'Gabon', 'AFRO', '13', '8621', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579443, '2020-09-11', 'GA', 'Gabon', 'AFRO', '0', '8621', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579444, '2020-09-12', 'GA', 'Gabon', 'AFRO', '22', '8643', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579445, '2020-09-13', 'GA', 'Gabon', 'AFRO', '0', '8643', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579446, '2020-09-14', 'GA', 'Gabon', 'AFRO', '0', '8643', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579447, '2020-09-15', 'GA', 'Gabon', 'AFRO', '11', '8654', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579448, '2020-09-16', 'GA', 'Gabon', 'AFRO', '0', '8654', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579449, '2020-09-17', 'GA', 'Gabon', 'AFRO', '24', '8678', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579450, '2020-09-18', 'GA', 'Gabon', 'AFRO', '0', '8678', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579451, '2020-09-19', 'GA', 'Gabon', 'AFRO', '18', '8696', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579452, '2020-09-20', 'GA', 'Gabon', 'AFRO', '0', '8696', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579453, '2020-09-21', 'GA', 'Gabon', 'AFRO', '0', '8696', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (579454, '2020-09-22', 'GA', 'Gabon', 'AFRO', '8', '8704', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (579455, '2020-09-23', 'GA', 'Gabon', 'AFRO', '0', '8704', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579456, '2020-09-24', 'GA', 'Gabon', 'AFRO', '12', '8716', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579457, '2020-09-25', 'GA', 'Gabon', 'AFRO', '0', '8716', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579458, '2020-09-26', 'GA', 'Gabon', 'AFRO', '12', '8728', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579459, '2020-09-27', 'GA', 'Gabon', 'AFRO', '0', '8728', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579460, '2020-09-28', 'GA', 'Gabon', 'AFRO', '0', '8728', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579461, '2020-09-29', 'GA', 'Gabon', 'AFRO', '24', '8752', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579462, '2020-09-30', 'GA', 'Gabon', 'AFRO', '0', '8752', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579463, '2020-10-01', 'GA', 'Gabon', 'AFRO', '14', '8766', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579464, '2020-10-02', 'GA', 'Gabon', 'AFRO', '0', '8766', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579465, '2020-10-03', 'GA', 'Gabon', 'AFRO', '31', '8797', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579466, '2020-10-04', 'GA', 'Gabon', 'AFRO', '0', '8797', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579467, '2020-10-05', 'GA', 'Gabon', 'AFRO', '0', '8797', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579468, '2020-10-06', 'GA', 'Gabon', 'AFRO', '11', '8808', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579469, '2020-10-07', 'GA', 'Gabon', 'AFRO', '0', '8808', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579470, '2020-10-08', 'GA', 'Gabon', 'AFRO', '7', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579471, '2020-10-09', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579472, '2020-10-10', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579473, '2020-10-11', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579474, '2020-10-12', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579475, '2020-10-13', 'GA', 'Gabon', 'AFRO', '45', '8860', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579476, '2020-10-14', 'GA', 'Gabon', 'AFRO', '0', '8860', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579477, '2020-10-15', 'GA', 'Gabon', 'AFRO', '9', '8869', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579478, '2020-10-16', 'GA', 'Gabon', 'AFRO', '0', '8869', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579479, '2020-10-17', 'GA', 'Gabon', 'AFRO', '12', '8881', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579480, '2020-10-18', 'GA', 'Gabon', 'AFRO', '0', '8881', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579481, '2020-10-19', 'GA', 'Gabon', 'AFRO', '0', '8881', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579482, '2020-10-20', 'GA', 'Gabon', 'AFRO', '3', '8884', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579483, '2020-10-21', 'GA', 'Gabon', 'AFRO', '0', '8884', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579484, '2020-10-22', 'GA', 'Gabon', 'AFRO', '17', '8901', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579485, '2020-10-23', 'GA', 'Gabon', 'AFRO', '0', '8901', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579486, '2020-10-24', 'GA', 'Gabon', 'AFRO', '18', '8919', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579487, '2020-10-25', 'GA', 'Gabon', 'AFRO', '0', '8919', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579488, '2020-10-26', 'GA', 'Gabon', 'AFRO', '0', '8919', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579489, '2020-10-27', 'GA', 'Gabon', 'AFRO', '18', '8937', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579490, '2020-10-28', 'GA', 'Gabon', 'AFRO', '0', '8937', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579491, '2020-10-29', 'GA', 'Gabon', 'AFRO', '20', '8957', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (579492, '2020-10-30', 'GA', 'Gabon', 'AFRO', '0', '8957', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579493, '2020-10-31', 'GA', 'Gabon', 'AFRO', '0', '8957', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579494, '2020-11-01', 'GA', 'Gabon', 'AFRO', '11', '8968', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579495, '2020-11-02', 'GA', 'Gabon', 'AFRO', '0', '8968', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579496, '2020-11-03', 'GA', 'Gabon', 'AFRO', '16', '8984', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579497, '2020-11-04', 'GA', 'Gabon', 'AFRO', '0', '8984', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579498, '2020-11-05', 'GA', 'Gabon', 'AFRO', '21', '9005', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579499, '2020-11-06', 'GA', 'Gabon', 'AFRO', '0', '9005', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579500, '2020-11-07', 'GA', 'Gabon', 'AFRO', '17', '9022', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579501, '2020-11-08', 'GA', 'Gabon', 'AFRO', '0', '9022', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579502, '2020-11-09', 'GA', 'Gabon', 'AFRO', '0', '9022', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (579503, '2020-11-10', 'GA', 'Gabon', 'AFRO', '7', '9029', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (579504, '2020-11-11', 'GA', 'Gabon', 'AFRO', '0', '9029', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (579505, '2020-11-12', 'GA', 'Gabon', 'AFRO', '19', '9048', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (579506, '2020-11-13', 'GA', 'Gabon', 'AFRO', '0', '9048', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (579507, '2020-11-14', 'GA', 'Gabon', 'AFRO', '14', '9062', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (579508, '2020-11-15', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (579509, '2020-11-16', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (579510, '2020-11-17', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (579511, '2020-11-18', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (579512, '2020-11-19', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (579513, '2020-11-20', 'GA', 'Gabon', 'AFRO', '54', '9116', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (579514, '2020-11-21', 'GA', 'Gabon', 'AFRO', '15', '9131', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579515, '2020-11-22', 'GA', 'Gabon', 'AFRO', '0', '9131', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579516, '2020-11-23', 'GA', 'Gabon', 'AFRO', '0', '9131', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579517, '2020-11-24', 'GA', 'Gabon', 'AFRO', '19', '9150', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579518, '2020-11-25', 'GA', 'Gabon', 'AFRO', '0', '9150', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579519, '2020-11-26', 'GA', 'Gabon', 'AFRO', '23', '9173', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579520, '2020-11-27', 'GA', 'Gabon', 'AFRO', '0', '9173', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579521, '2020-11-28', 'GA', 'Gabon', 'AFRO', '18', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579522, '2020-11-29', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579523, '2020-11-30', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579524, '2020-12-01', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579525, '2020-12-02', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (579526, '2020-12-03', 'GA', 'Gabon', 'AFRO', '48', '9239', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (579527, '2020-12-04', 'GA', 'Gabon', 'AFRO', '0', '9239', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (579528, '2020-12-05', 'GA', 'Gabon', 'AFRO', '15', '9254', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (579529, '2020-12-06', 'GA', 'Gabon', 'AFRO', '0', '9254', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (579530, '2020-12-07', 'GA', 'Gabon', 'AFRO', '0', '9254', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (579531, '2020-12-08', 'GA', 'Gabon', 'AFRO', '24', '9278', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (579532, '2020-12-09', 'GA', 'Gabon', 'AFRO', '0', '9278', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (579533, '2020-12-10', 'GA', 'Gabon', 'AFRO', '22', '9300', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (579534, '2020-12-11', 'GA', 'Gabon', 'AFRO', '0', '9300', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (579535, '2020-12-12', 'GA', 'Gabon', 'AFRO', '30', '9330', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (579536, '2020-12-13', 'GA', 'Gabon', 'AFRO', '0', '9330', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579537, '2020-12-14', 'GA', 'Gabon', 'AFRO', '0', '9330', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579538, '2020-12-15', 'GA', 'Gabon', 'AFRO', '21', '9351', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579539, '2020-12-16', 'GA', 'Gabon', 'AFRO', '0', '9351', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579540, '2020-12-17', 'GA', 'Gabon', 'AFRO', '22', '9373', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579541, '2020-12-18', 'GA', 'Gabon', 'AFRO', '0', '9373', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579542, '2020-12-19', 'GA', 'Gabon', 'AFRO', '27', '9400', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (579543, '2020-12-20', 'GA', 'Gabon', 'AFRO', '0', '9400', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579544, '2020-12-21', 'GA', 'Gabon', 'AFRO', '0', '9400', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579545, '2020-12-22', 'GA', 'Gabon', 'AFRO', '20', '9420', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579546, '2020-12-23', 'GA', 'Gabon', 'AFRO', '0', '9420', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579547, '2020-12-24', 'GA', 'Gabon', 'AFRO', '49', '9469', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579548, '2020-12-25', 'GA', 'Gabon', 'AFRO', '0', '9469', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579549, '2020-12-26', 'GA', 'Gabon', 'AFRO', '0', '9469', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579550, '2020-12-27', 'GA', 'Gabon', 'AFRO', '28', '9497', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579551, '2020-12-28', 'GA', 'Gabon', 'AFRO', '0', '9497', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579552, '2020-12-29', 'GA', 'Gabon', 'AFRO', '13', '9510', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579553, '2020-12-30', 'GA', 'Gabon', 'AFRO', '0', '9510', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579554, '2020-12-31', 'GA', 'Gabon', 'AFRO', '61', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579555, '2021-01-01', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579556, '2021-01-02', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579557, '2021-01-03', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579558, '2021-01-04', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (579559, '2021-01-05', 'GA', 'Gabon', 'AFRO', '34', '9605', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (579560, '2021-01-06', 'GA', 'Gabon', 'AFRO', '0', '9605', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579561, '2021-01-07', 'GA', 'Gabon', 'AFRO', '36', '9641', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579562, '2021-01-08', 'GA', 'Gabon', 'AFRO', '0', '9641', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579563, '2021-01-09', 'GA', 'Gabon', 'AFRO', '53', '9694', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579564, '2021-01-10', 'GA', 'Gabon', 'AFRO', '0', '9694', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579565, '2021-01-11', 'GA', 'Gabon', 'AFRO', '0', '9694', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579566, '2021-01-12', 'GA', 'Gabon', 'AFRO', '46', '9740', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579567, '2021-01-13', 'GA', 'Gabon', 'AFRO', '0', '9740', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579568, '2021-01-14', 'GA', 'Gabon', 'AFRO', '79', '9819', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579569, '2021-01-15', 'GA', 'Gabon', 'AFRO', '0', '9819', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579570, '2021-01-16', 'GA', 'Gabon', 'AFRO', '0', '9819', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579571, '2021-01-17', 'GA', 'Gabon', 'AFRO', '80', '9899', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579572, '2021-01-18', 'GA', 'Gabon', 'AFRO', '0', '9899', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579573, '2021-01-19', 'GA', 'Gabon', 'AFRO', '120', '10019', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579574, '2021-01-20', 'GA', 'Gabon', 'AFRO', '0', '10019', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579575, '2021-01-21', 'GA', 'Gabon', 'AFRO', '101', '10120', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579576, '2021-01-22', 'GA', 'Gabon', 'AFRO', '0', '10120', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (579577, '2021-01-23', 'GA', 'Gabon', 'AFRO', '158', '10278', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (579578, '2021-01-24', 'GA', 'Gabon', 'AFRO', '0', '10278', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (579579, '2020-01-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579580, '2020-01-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579581, '2020-01-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579582, '2020-01-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579583, '2020-01-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579584, '2020-01-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579585, '2020-01-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579586, '2020-01-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579587, '2020-01-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579588, '2020-01-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579589, '2020-01-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579590, '2020-01-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579591, '2020-01-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579592, '2020-01-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579593, '2020-01-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579594, '2020-01-18', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579595, '2020-01-19', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579596, '2020-01-20', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579597, '2020-01-21', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579598, '2020-01-22', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579599, '2020-01-23', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579600, '2020-01-24', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579601, '2020-01-25', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579602, '2020-01-26', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579603, '2020-01-27', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579604, '2020-01-28', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579605, '2020-01-29', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579606, '2020-01-30', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579607, '2020-01-31', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579608, '2020-02-01', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579609, '2020-02-02', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579610, '2020-02-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579611, '2020-02-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579612, '2020-02-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579613, '2020-02-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579614, '2020-02-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579615, '2020-02-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579616, '2020-02-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579617, '2020-02-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579618, '2020-02-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579619, '2020-02-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579620, '2020-02-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579621, '2020-02-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579622, '2020-02-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579623, '2020-02-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579624, '2020-02-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579625, '2020-02-18', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579626, '2020-02-19', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579627, '2020-02-20', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579628, '2020-02-21', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579629, '2020-02-22', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579630, '2020-02-23', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579631, '2020-02-24', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579632, '2020-02-25', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579633, '2020-02-26', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579634, '2020-02-27', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579635, '2020-02-28', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579636, '2020-02-29', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579637, '2020-03-01', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579638, '2020-03-02', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579639, '2020-03-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579640, '2020-03-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579641, '2020-03-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579642, '2020-03-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579643, '2020-03-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579644, '2020-03-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579645, '2020-03-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579646, '2020-03-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579647, '2020-03-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579648, '2020-03-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579649, '2020-03-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579650, '2020-03-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579651, '2020-03-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579652, '2020-03-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579653, '2020-03-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579654, '2020-03-18', 'GM', 'Gambia', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579655, '2020-03-19', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579656, '2020-03-20', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579657, '2020-03-21', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579658, '2020-03-22', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579659, '2020-03-23', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579660, '2020-03-24', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579661, '2020-03-25', 'GM', 'Gambia', 'AFRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579662, '2020-03-26', 'GM', 'Gambia', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579663, '2020-03-27', 'GM', 'Gambia', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579664, '2020-03-28', 'GM', 'Gambia', 'AFRO', '0', '2', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (579665, '2020-03-29', 'GM', 'Gambia', 'AFRO', '1', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579666, '2020-03-30', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579667, '2020-03-31', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579668, '2020-04-01', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579669, '2020-04-02', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579670, '2020-04-03', 'GM', 'Gambia', 'AFRO', '1', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579671, '2020-04-04', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579672, '2020-04-05', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579673, '2020-04-06', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579674, '2020-04-07', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579675, '2020-04-08', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579676, '2020-04-09', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579677, '2020-04-10', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579678, '2020-04-11', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579679, '2020-04-12', 'GM', 'Gambia', 'AFRO', '5', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579680, '2020-04-13', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579681, '2020-04-14', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579682, '2020-04-15', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579683, '2020-04-16', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579684, '2020-04-17', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579685, '2020-04-18', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579686, '2020-04-19', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579687, '2020-04-20', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579688, '2020-04-21', 'GM', 'Gambia', 'AFRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579689, '2020-04-22', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579690, '2020-04-23', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579691, '2020-04-24', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579692, '2020-04-25', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579693, '2020-04-26', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579694, '2020-04-27', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579695, '2020-04-28', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579696, '2020-04-29', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579697, '2020-04-30', 'GM', 'Gambia', 'AFRO', '1', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579698, '2020-05-01', 'GM', 'Gambia', 'AFRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579699, '2020-05-02', 'GM', 'Gambia', 'AFRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579700, '2020-05-03', 'GM', 'Gambia', 'AFRO', '5', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579701, '2020-05-04', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579702, '2020-05-05', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579703, '2020-05-06', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579704, '2020-05-07', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579705, '2020-05-08', 'GM', 'Gambia', 'AFRO', '1', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579706, '2020-05-09', 'GM', 'Gambia', 'AFRO', '2', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579707, '2020-05-10', 'GM', 'Gambia', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579708, '2020-05-11', 'GM', 'Gambia', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579709, '2020-05-12', 'GM', 'Gambia', 'AFRO', '2', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579710, '2020-05-13', 'GM', 'Gambia', 'AFRO', '1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579711, '2020-05-14', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579712, '2020-05-15', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579713, '2020-05-16', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579714, '2020-05-17', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579715, '2020-05-18', 'GM', 'Gambia', 'AFRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579716, '2020-05-19', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579717, '2020-05-20', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579718, '2020-05-21', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579719, '2020-05-22', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579720, '2020-05-23', 'GM', 'Gambia', 'AFRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579721, '2020-05-24', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579722, '2020-05-25', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579723, '2020-05-26', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579724, '2020-05-27', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579725, '2020-05-28', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579726, '2020-05-29', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579727, '2020-05-30', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579728, '2020-05-31', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579729, '2020-06-01', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579730, '2020-06-02', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579731, '2020-06-03', 'GM', 'Gambia', 'AFRO', '1', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579732, '2020-06-04', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579733, '2020-06-05', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579734, '2020-06-06', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579735, '2020-06-07', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579736, '2020-06-08', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579737, '2020-06-09', 'GM', 'Gambia', 'AFRO', '2', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579738, '2020-06-10', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579739, '2020-06-11', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579740, '2020-06-12', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579741, '2020-06-13', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579742, '2020-06-14', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579743, '2020-06-15', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579744, '2020-06-16', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579745, '2020-06-17', 'GM', 'Gambia', 'AFRO', '6', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579746, '2020-06-18', 'GM', 'Gambia', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579747, '2020-06-19', 'GM', 'Gambia', 'AFRO', '2', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579748, '2020-06-20', 'GM', 'Gambia', 'AFRO', '0', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (579749, '2020-06-21', 'GM', 'Gambia', 'AFRO', '1', '37', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (579750, '2020-06-22', 'GM', 'Gambia', 'AFRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579751, '2020-06-23', 'GM', 'Gambia', 'AFRO', '4', '41', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579752, '2020-06-24', 'GM', 'Gambia', 'AFRO', '1', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579753, '2020-06-25', 'GM', 'Gambia', 'AFRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579754, '2020-06-26', 'GM', 'Gambia', 'AFRO', '1', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579755, '2020-06-27', 'GM', 'Gambia', 'AFRO', '1', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579756, '2020-06-28', 'GM', 'Gambia', 'AFRO', '1', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579757, '2020-06-29', 'GM', 'Gambia', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579758, '2020-06-30', 'GM', 'Gambia', 'AFRO', '2', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579759, '2020-07-01', 'GM', 'Gambia', 'AFRO', '2', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579760, '2020-07-02', 'GM', 'Gambia', 'AFRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579761, '2020-07-03', 'GM', 'Gambia', 'AFRO', '6', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579762, '2020-07-04', 'GM', 'Gambia', 'AFRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579763, '2020-07-05', 'GM', 'Gambia', 'AFRO', '2', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579764, '2020-07-06', 'GM', 'Gambia', 'AFRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (579765, '2020-07-07', 'GM', 'Gambia', 'AFRO', '4', '61', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (579766, '2020-07-08', 'GM', 'Gambia', 'AFRO', '0', '61', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579767, '2020-07-09', 'GM', 'Gambia', 'AFRO', '2', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579768, '2020-07-10', 'GM', 'Gambia', 'AFRO', '1', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579769, '2020-07-11', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579770, '2020-07-12', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579771, '2020-07-13', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579772, '2020-07-14', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579773, '2020-07-15', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579774, '2020-07-16', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579775, '2020-07-17', 'GM', 'Gambia', 'AFRO', '14', '78', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (579776, '2020-07-18', 'GM', 'Gambia', 'AFRO', '15', '93', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (579777, '2020-07-19', 'GM', 'Gambia', 'AFRO', '0', '93', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (579778, '2020-07-20', 'GM', 'Gambia', 'AFRO', '0', '93', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (579779, '2020-07-21', 'GM', 'Gambia', 'AFRO', '19', '112', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (579780, '2020-07-22', 'GM', 'Gambia', 'AFRO', '20', '132', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (579781, '2020-07-23', 'GM', 'Gambia', 'AFRO', '0', '132', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (579782, '2020-07-24', 'GM', 'Gambia', 'AFRO', '38', '170', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (579783, '2020-07-25', 'GM', 'Gambia', 'AFRO', '0', '170', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (579784, '2020-07-26', 'GM', 'Gambia', 'AFRO', '46', '216', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (579785, '2020-07-27', 'GM', 'Gambia', 'AFRO', '61', '277', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (579786, '2020-07-28', 'GM', 'Gambia', 'AFRO', '49', '326', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (579787, '2020-07-29', 'GM', 'Gambia', 'AFRO', '0', '326', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (579788, '2020-07-30', 'GM', 'Gambia', 'AFRO', '0', '326', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (579789, '2020-07-31', 'GM', 'Gambia', 'AFRO', '77', '403', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (579790, '2020-08-01', 'GM', 'Gambia', 'AFRO', '95', '498', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (579791, '2020-08-02', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (579792, '2020-08-03', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (579793, '2020-08-04', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (579794, '2020-08-05', 'GM', 'Gambia', 'AFRO', '301', '799', '7', '16', false);
INSERT INTO public.who_global_data_import VALUES (579795, '2020-08-06', 'GM', 'Gambia', 'AFRO', '136', '935', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (579796, '2020-08-07', 'GM', 'Gambia', 'AFRO', '0', '935', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (579797, '2020-08-08', 'GM', 'Gambia', 'AFRO', '155', '1090', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (579798, '2020-08-09', 'GM', 'Gambia', 'AFRO', '0', '1090', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (579799, '2020-08-10', 'GM', 'Gambia', 'AFRO', '145', '1235', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (579800, '2020-08-11', 'GM', 'Gambia', 'AFRO', '0', '1235', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (579801, '2020-08-12', 'GM', 'Gambia', 'AFRO', '242', '1477', '10', '33', false);
INSERT INTO public.who_global_data_import VALUES (579802, '2020-08-13', 'GM', 'Gambia', 'AFRO', '0', '1477', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (579803, '2020-08-14', 'GM', 'Gambia', 'AFRO', '79', '1556', '10', '43', false);
INSERT INTO public.who_global_data_import VALUES (579804, '2020-08-15', 'GM', 'Gambia', 'AFRO', '133', '1689', '11', '54', false);
INSERT INTO public.who_global_data_import VALUES (579805, '2020-08-16', 'GM', 'Gambia', 'AFRO', '0', '1689', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (579806, '2020-08-17', 'GM', 'Gambia', 'AFRO', '183', '1872', '9', '63', false);
INSERT INTO public.who_global_data_import VALUES (579807, '2020-08-18', 'GM', 'Gambia', 'AFRO', '0', '1872', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579808, '2020-08-19', 'GM', 'Gambia', 'AFRO', '244', '2116', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (579809, '2020-08-20', 'GM', 'Gambia', 'AFRO', '172', '2288', '14', '77', false);
INSERT INTO public.who_global_data_import VALUES (579810, '2020-08-21', 'GM', 'Gambia', 'AFRO', '113', '2401', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (579811, '2020-08-22', 'GM', 'Gambia', 'AFRO', '36', '2437', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (579812, '2020-08-23', 'GM', 'Gambia', 'AFRO', '0', '2437', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (579813, '2020-08-24', 'GM', 'Gambia', 'AFRO', '148', '2585', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (579814, '2020-08-25', 'GM', 'Gambia', 'AFRO', '0', '2585', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (579815, '2020-08-26', 'GM', 'Gambia', 'AFRO', '101', '2686', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (579816, '2020-08-27', 'GM', 'Gambia', 'AFRO', '22', '2708', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (579817, '2020-08-28', 'GM', 'Gambia', 'AFRO', '35', '2743', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (579818, '2020-08-29', 'GM', 'Gambia', 'AFRO', '54', '2797', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (579819, '2020-08-30', 'GM', 'Gambia', 'AFRO', '0', '2797', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (579820, '2020-08-31', 'GM', 'Gambia', 'AFRO', '0', '2797', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (579821, '2020-09-01', 'GM', 'Gambia', 'AFRO', '166', '2963', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (579822, '2020-09-02', 'GM', 'Gambia', 'AFRO', '66', '3029', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (579823, '2020-09-03', 'GM', 'Gambia', 'AFRO', '38', '3067', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (579824, '2020-09-04', 'GM', 'Gambia', 'AFRO', '34', '3101', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (579825, '2020-09-05', 'GM', 'Gambia', 'AFRO', '19', '3120', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (579826, '2020-09-06', 'GM', 'Gambia', 'AFRO', '0', '3120', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (579827, '2020-09-07', 'GM', 'Gambia', 'AFRO', '76', '3196', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (579828, '2020-09-08', 'GM', 'Gambia', 'AFRO', '0', '3196', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (579829, '2020-09-09', 'GM', 'Gambia', 'AFRO', '79', '3275', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (579830, '2020-09-10', 'GM', 'Gambia', 'AFRO', '18', '3293', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (579831, '2020-09-11', 'GM', 'Gambia', 'AFRO', '37', '3330', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (579832, '2020-09-12', 'GM', 'Gambia', 'AFRO', '32', '3362', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (579833, '2020-09-13', 'GM', 'Gambia', 'AFRO', '14', '3376', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (579834, '2020-09-14', 'GM', 'Gambia', 'AFRO', '29', '3405', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (579835, '2020-09-15', 'GM', 'Gambia', 'AFRO', '0', '3405', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (579836, '2020-09-16', 'GM', 'Gambia', 'AFRO', '35', '3440', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (579837, '2020-09-17', 'GM', 'Gambia', 'AFRO', '33', '3473', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (579838, '2020-09-18', 'GM', 'Gambia', 'AFRO', '12', '3485', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (579839, '2020-09-19', 'GM', 'Gambia', 'AFRO', '19', '3504', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (579840, '2020-09-20', 'GM', 'Gambia', 'AFRO', '0', '3504', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (579841, '2020-09-21', 'GM', 'Gambia', 'AFRO', '22', '3526', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (579842, '2020-09-22', 'GM', 'Gambia', 'AFRO', '14', '3540', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (579843, '2020-09-23', 'GM', 'Gambia', 'AFRO', '0', '3540', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (579844, '2020-09-24', 'GM', 'Gambia', 'AFRO', '12', '3552', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (579845, '2020-09-25', 'GM', 'Gambia', 'AFRO', '0', '3552', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (579846, '2020-09-26', 'GM', 'Gambia', 'AFRO', '3', '3555', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (579847, '2020-09-27', 'GM', 'Gambia', 'AFRO', '9', '3564', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (579848, '2020-09-28', 'GM', 'Gambia', 'AFRO', '5', '3569', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (579849, '2020-09-29', 'GM', 'Gambia', 'AFRO', '10', '3579', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (579850, '2020-09-30', 'GM', 'Gambia', 'AFRO', '0', '3579', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (579851, '2020-10-01', 'GM', 'Gambia', 'AFRO', '0', '3579', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (579852, '2020-10-02', 'GM', 'Gambia', 'AFRO', '5', '3584', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (579853, '2020-10-03', 'GM', 'Gambia', 'AFRO', '6', '3590', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (579854, '2020-10-04', 'GM', 'Gambia', 'AFRO', '0', '3590', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (579855, '2020-10-05', 'GM', 'Gambia', 'AFRO', '4', '3594', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (579856, '2020-10-06', 'GM', 'Gambia', 'AFRO', '0', '3594', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (579857, '2020-10-07', 'GM', 'Gambia', 'AFRO', '19', '3613', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (579858, '2020-10-08', 'GM', 'Gambia', 'AFRO', '0', '3613', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (579859, '2020-10-09', 'GM', 'Gambia', 'AFRO', '8', '3621', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (579860, '2020-10-10', 'GM', 'Gambia', 'AFRO', '7', '3628', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (579861, '2020-10-11', 'GM', 'Gambia', 'AFRO', '0', '3628', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (579862, '2020-10-12', 'GM', 'Gambia', 'AFRO', '0', '3628', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (579863, '2020-10-13', 'GM', 'Gambia', 'AFRO', '4', '3632', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (579864, '2020-10-14', 'GM', 'Gambia', 'AFRO', '4', '3636', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (579865, '2020-10-15', 'GM', 'Gambia', 'AFRO', '8', '3644', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (579866, '2020-10-16', 'GM', 'Gambia', 'AFRO', '0', '3644', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (579867, '2020-10-17', 'GM', 'Gambia', 'AFRO', '0', '3644', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (579868, '2020-10-18', 'GM', 'Gambia', 'AFRO', '5', '3649', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (579869, '2020-10-19', 'GM', 'Gambia', 'AFRO', '0', '3649', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (579870, '2020-10-20', 'GM', 'Gambia', 'AFRO', '6', '3655', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (579871, '2020-10-21', 'GM', 'Gambia', 'AFRO', '0', '3655', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (579872, '2020-10-22', 'GM', 'Gambia', 'AFRO', '2', '3657', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (579873, '2020-10-23', 'GM', 'Gambia', 'AFRO', '2', '3659', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (579874, '2020-10-24', 'GM', 'Gambia', 'AFRO', '0', '3659', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579875, '2020-10-25', 'GM', 'Gambia', 'AFRO', '0', '3659', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579876, '2020-10-26', 'GM', 'Gambia', 'AFRO', '1', '3660', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579877, '2020-10-27', 'GM', 'Gambia', 'AFRO', '0', '3660', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579878, '2020-10-28', 'GM', 'Gambia', 'AFRO', '6', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579879, '2020-10-29', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579880, '2020-10-30', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579881, '2020-10-31', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579882, '2020-11-01', 'GM', 'Gambia', 'AFRO', '4', '3670', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579883, '2020-11-02', 'GM', 'Gambia', 'AFRO', '2', '3672', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579884, '2020-11-03', 'GM', 'Gambia', 'AFRO', '0', '3672', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579885, '2020-11-04', 'GM', 'Gambia', 'AFRO', '7', '3679', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579886, '2020-11-05', 'GM', 'Gambia', 'AFRO', '0', '3679', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (579887, '2020-11-06', 'GM', 'Gambia', 'AFRO', '1', '3680', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (579888, '2020-11-07', 'GM', 'Gambia', 'AFRO', '1', '3681', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (579889, '2020-11-08', 'GM', 'Gambia', 'AFRO', '0', '3681', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (579890, '2020-11-09', 'GM', 'Gambia', 'AFRO', '3', '3684', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (579891, '2020-11-10', 'GM', 'Gambia', 'AFRO', '0', '3684', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (579892, '2020-11-11', 'GM', 'Gambia', 'AFRO', '1', '3685', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (579893, '2020-11-12', 'GM', 'Gambia', 'AFRO', '12', '3697', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579894, '2020-11-13', 'GM', 'Gambia', 'AFRO', '1', '3698', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579895, '2020-11-14', 'GM', 'Gambia', 'AFRO', '0', '3698', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579896, '2020-11-15', 'GM', 'Gambia', 'AFRO', '4', '3702', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579897, '2020-11-16', 'GM', 'Gambia', 'AFRO', '0', '3702', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579898, '2020-11-17', 'GM', 'Gambia', 'AFRO', '0', '3702', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579899, '2020-11-18', 'GM', 'Gambia', 'AFRO', '3', '3705', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579900, '2020-11-19', 'GM', 'Gambia', 'AFRO', '0', '3705', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579901, '2020-11-20', 'GM', 'Gambia', 'AFRO', '1', '3706', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579902, '2020-11-21', 'GM', 'Gambia', 'AFRO', '10', '3716', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (579903, '2020-11-22', 'GM', 'Gambia', 'AFRO', '10', '3726', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (579904, '2020-11-23', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579905, '2020-11-24', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579906, '2020-11-25', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579907, '2020-11-26', 'GM', 'Gambia', 'AFRO', '1', '3727', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579908, '2020-11-27', 'GM', 'Gambia', 'AFRO', '1', '3728', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579909, '2020-11-28', 'GM', 'Gambia', 'AFRO', '3', '3731', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579910, '2020-11-29', 'GM', 'Gambia', 'AFRO', '3', '3734', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579911, '2020-11-30', 'GM', 'Gambia', 'AFRO', '0', '3734', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579912, '2020-12-01', 'GM', 'Gambia', 'AFRO', '8', '3742', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579913, '2020-12-02', 'GM', 'Gambia', 'AFRO', '0', '3742', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579914, '2020-12-03', 'GM', 'Gambia', 'AFRO', '22', '3764', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579915, '2020-12-04', 'GM', 'Gambia', 'AFRO', '3', '3767', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579916, '2020-12-05', 'GM', 'Gambia', 'AFRO', '1', '3768', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579917, '2020-12-06', 'GM', 'Gambia', 'AFRO', '2', '3770', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579918, '2020-12-07', 'GM', 'Gambia', 'AFRO', '0', '3770', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579919, '2020-12-08', 'GM', 'Gambia', 'AFRO', '2', '3772', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579920, '2020-12-09', 'GM', 'Gambia', 'AFRO', '4', '3776', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579921, '2020-12-10', 'GM', 'Gambia', 'AFRO', '2', '3778', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579922, '2020-12-11', 'GM', 'Gambia', 'AFRO', '1', '3779', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579923, '2020-12-12', 'GM', 'Gambia', 'AFRO', '1', '3780', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579924, '2020-12-13', 'GM', 'Gambia', 'AFRO', '2', '3782', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579925, '2020-12-14', 'GM', 'Gambia', 'AFRO', '0', '3782', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579926, '2020-12-15', 'GM', 'Gambia', 'AFRO', '3', '3785', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579927, '2020-12-16', 'GM', 'Gambia', 'AFRO', '1', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579928, '2020-12-17', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579929, '2020-12-18', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579930, '2020-12-19', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579931, '2020-12-20', 'GM', 'Gambia', 'AFRO', '2', '3788', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579932, '2020-12-21', 'GM', 'Gambia', 'AFRO', '0', '3788', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579933, '2020-12-22', 'GM', 'Gambia', 'AFRO', '1', '3789', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579934, '2020-12-23', 'GM', 'Gambia', 'AFRO', '2', '3791', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579935, '2020-12-24', 'GM', 'Gambia', 'AFRO', '0', '3791', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579936, '2020-12-25', 'GM', 'Gambia', 'AFRO', '0', '3791', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579937, '2020-12-26', 'GM', 'Gambia', 'AFRO', '1', '3792', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579938, '2020-12-27', 'GM', 'Gambia', 'AFRO', '0', '3792', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579939, '2020-12-28', 'GM', 'Gambia', 'AFRO', '0', '3792', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579940, '2020-12-29', 'GM', 'Gambia', 'AFRO', '5', '3797', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (579941, '2020-12-30', 'GM', 'Gambia', 'AFRO', '0', '3797', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (579942, '2020-12-31', 'GM', 'Gambia', 'AFRO', '0', '3797', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (579943, '2021-01-01', 'GM', 'Gambia', 'AFRO', '3', '3800', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (579944, '2021-01-02', 'GM', 'Gambia', 'AFRO', '0', '3800', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (579945, '2021-01-03', 'GM', 'Gambia', 'AFRO', '2', '3802', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (579946, '2021-01-04', 'GM', 'Gambia', 'AFRO', '0', '3802', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (579947, '2021-01-05', 'GM', 'Gambia', 'AFRO', '4', '3806', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (579948, '2021-01-06', 'GM', 'Gambia', 'AFRO', '6', '3812', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (579949, '2021-01-07', 'GM', 'Gambia', 'AFRO', '21', '3833', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (579950, '2021-01-08', 'GM', 'Gambia', 'AFRO', '5', '3838', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (579951, '2021-01-09', 'GM', 'Gambia', 'AFRO', '3', '3841', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (579952, '2021-01-10', 'GM', 'Gambia', 'AFRO', '16', '3857', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (579953, '2021-01-11', 'GM', 'Gambia', 'AFRO', '0', '3857', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (579954, '2021-01-12', 'GM', 'Gambia', 'AFRO', '19', '3876', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (579955, '2021-01-13', 'GM', 'Gambia', 'AFRO', '9', '3885', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (579956, '2021-01-14', 'GM', 'Gambia', 'AFRO', '5', '3890', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (579957, '2021-01-15', 'GM', 'Gambia', 'AFRO', '3', '3893', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (579958, '2021-01-16', 'GM', 'Gambia', 'AFRO', '4', '3897', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (579959, '2021-01-17', 'GM', 'Gambia', 'AFRO', '0', '3897', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (579960, '2021-01-18', 'GM', 'Gambia', 'AFRO', '13', '3910', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (579961, '2021-01-19', 'GM', 'Gambia', 'AFRO', '23', '3933', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (579962, '2021-01-20', 'GM', 'Gambia', 'AFRO', '5', '3938', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (579963, '2021-01-21', 'GM', 'Gambia', 'AFRO', '12', '3950', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (579964, '2021-01-22', 'GM', 'Gambia', 'AFRO', '0', '3950', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (579965, '2021-01-23', 'GM', 'Gambia', 'AFRO', '0', '3950', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (579966, '2021-01-24', 'GM', 'Gambia', 'AFRO', '8', '3958', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (579967, '2020-01-03', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579968, '2020-01-04', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579969, '2020-01-05', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579970, '2020-01-06', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579971, '2020-01-07', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579972, '2020-01-08', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579973, '2020-01-09', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579974, '2020-01-10', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579975, '2020-01-11', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579976, '2020-01-12', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579977, '2020-01-13', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579978, '2020-01-14', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579979, '2020-01-15', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579980, '2020-01-16', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579981, '2020-01-17', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579982, '2020-01-18', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579983, '2020-01-19', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579984, '2020-01-20', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579985, '2020-01-21', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579986, '2020-01-22', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579987, '2020-01-23', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579988, '2020-01-24', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579989, '2020-01-25', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579990, '2020-01-26', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579991, '2020-01-27', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579992, '2020-01-28', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579993, '2020-01-29', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579994, '2020-01-30', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579995, '2020-01-31', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579996, '2020-02-01', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579997, '2020-02-02', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579998, '2020-02-03', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (579999, '2020-02-04', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580000, '2020-02-05', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580001, '2020-02-06', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580002, '2020-02-07', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580003, '2020-02-08', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580004, '2020-02-09', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580005, '2020-02-10', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580006, '2020-02-11', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580007, '2020-02-12', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580008, '2020-02-13', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580009, '2020-02-14', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580010, '2020-02-15', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580011, '2020-02-16', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580012, '2020-02-17', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580013, '2020-02-18', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580014, '2020-02-19', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580015, '2020-02-20', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580016, '2020-02-21', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580017, '2020-02-22', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580018, '2020-02-23', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580019, '2020-02-24', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580020, '2020-02-25', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580021, '2020-02-26', 'GE', 'Georgia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580022, '2020-02-27', 'GE', 'Georgia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580023, '2020-02-28', 'GE', 'Georgia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580024, '2020-02-29', 'GE', 'Georgia', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580025, '2020-03-01', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580026, '2020-03-02', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580027, '2020-03-03', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580028, '2020-03-04', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580029, '2020-03-05', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580030, '2020-03-06', 'GE', 'Georgia', 'EURO', '6', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580031, '2020-03-07', 'GE', 'Georgia', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580032, '2020-03-08', 'GE', 'Georgia', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580033, '2020-03-09', 'GE', 'Georgia', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580034, '2020-03-10', 'GE', 'Georgia', 'EURO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580035, '2020-03-11', 'GE', 'Georgia', 'EURO', '8', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580036, '2020-03-12', 'GE', 'Georgia', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580037, '2020-03-13', 'GE', 'Georgia', 'EURO', '2', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580038, '2020-03-14', 'GE', 'Georgia', 'EURO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580039, '2020-03-15', 'GE', 'Georgia', 'EURO', '5', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580040, '2020-03-16', 'GE', 'Georgia', 'EURO', '3', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580041, '2020-03-17', 'GE', 'Georgia', 'EURO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580042, '2020-03-18', 'GE', 'Georgia', 'EURO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580043, '2020-03-19', 'GE', 'Georgia', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580044, '2020-03-20', 'GE', 'Georgia', 'EURO', '4', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580045, '2020-03-21', 'GE', 'Georgia', 'EURO', '10', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580046, '2020-03-22', 'GE', 'Georgia', 'EURO', '6', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580047, '2020-03-23', 'GE', 'Georgia', 'EURO', '7', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580048, '2020-03-24', 'GE', 'Georgia', 'EURO', '9', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580049, '2020-03-25', 'GE', 'Georgia', 'EURO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580050, '2020-03-26', 'GE', 'Georgia', 'EURO', '3', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580051, '2020-03-27', 'GE', 'Georgia', 'EURO', '3', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580052, '2020-03-28', 'GE', 'Georgia', 'EURO', '7', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580053, '2020-03-29', 'GE', 'Georgia', 'EURO', '8', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580054, '2020-03-30', 'GE', 'Georgia', 'EURO', '5', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580055, '2020-03-31', 'GE', 'Georgia', 'EURO', '12', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580056, '2020-04-01', 'GE', 'Georgia', 'EURO', '6', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580057, '2020-04-02', 'GE', 'Georgia', 'EURO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580058, '2020-04-03', 'GE', 'Georgia', 'EURO', '27', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580059, '2020-04-04', 'GE', 'Georgia', 'EURO', '9', '157', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580060, '2020-04-05', 'GE', 'Georgia', 'EURO', '13', '170', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (580061, '2020-04-06', 'GE', 'Georgia', 'EURO', '18', '188', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (580062, '2020-04-07', 'GE', 'Georgia', 'EURO', '7', '195', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (580063, '2020-04-08', 'GE', 'Georgia', 'EURO', '13', '208', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (580064, '2020-04-09', 'GE', 'Georgia', 'EURO', '6', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580065, '2020-04-10', 'GE', 'Georgia', 'EURO', '16', '230', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580066, '2020-04-11', 'GE', 'Georgia', 'EURO', '3', '233', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580067, '2020-04-12', 'GE', 'Georgia', 'EURO', '19', '252', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580068, '2020-04-13', 'GE', 'Georgia', 'EURO', '14', '266', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580069, '2020-04-14', 'GE', 'Georgia', 'EURO', '30', '296', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580070, '2020-04-15', 'GE', 'Georgia', 'EURO', '10', '306', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580071, '2020-04-16', 'GE', 'Georgia', 'EURO', '30', '336', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580072, '2020-04-17', 'GE', 'Georgia', 'EURO', '34', '370', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580073, '2020-04-18', 'GE', 'Georgia', 'EURO', '15', '385', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (580074, '2020-04-19', 'GE', 'Georgia', 'EURO', '9', '394', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (580075, '2020-04-20', 'GE', 'Georgia', 'EURO', '5', '399', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580076, '2020-04-21', 'GE', 'Georgia', 'EURO', '9', '408', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580077, '2020-04-22', 'GE', 'Georgia', 'EURO', '3', '411', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (580078, '2020-04-23', 'GE', 'Georgia', 'EURO', '9', '420', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (580079, '2020-04-24', 'GE', 'Georgia', 'EURO', '11', '431', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (580080, '2020-04-25', 'GE', 'Georgia', 'EURO', '25', '456', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (580081, '2020-04-26', 'GE', 'Georgia', 'EURO', '29', '485', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (580082, '2020-04-27', 'GE', 'Georgia', 'EURO', '11', '496', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (580083, '2020-04-28', 'GE', 'Georgia', 'EURO', '15', '511', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (580084, '2020-04-29', 'GE', 'Georgia', 'EURO', '6', '517', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (580085, '2020-04-30', 'GE', 'Georgia', 'EURO', '22', '539', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (580086, '2020-05-01', 'GE', 'Georgia', 'EURO', '27', '566', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (580087, '2020-05-02', 'GE', 'Georgia', 'EURO', '16', '582', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (580088, '2020-05-03', 'GE', 'Georgia', 'EURO', '7', '589', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (580089, '2020-05-04', 'GE', 'Georgia', 'EURO', '4', '593', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (580090, '2020-05-05', 'GE', 'Georgia', 'EURO', '11', '604', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (580091, '2020-05-06', 'GE', 'Georgia', 'EURO', '6', '610', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (580092, '2020-05-07', 'GE', 'Georgia', 'EURO', '4', '614', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (580093, '2020-05-08', 'GE', 'Georgia', 'EURO', '9', '623', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (580094, '2020-05-09', 'GE', 'Georgia', 'EURO', '3', '626', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (580095, '2020-05-10', 'GE', 'Georgia', 'EURO', '9', '635', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (580096, '2020-05-11', 'GE', 'Georgia', 'EURO', '3', '638', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (580097, '2020-05-12', 'GE', 'Georgia', 'EURO', '1', '639', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (580098, '2020-05-13', 'GE', 'Georgia', 'EURO', '3', '642', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (580099, '2020-05-14', 'GE', 'Georgia', 'EURO', '10', '652', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (580100, '2020-05-15', 'GE', 'Georgia', 'EURO', '19', '671', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (580101, '2020-05-16', 'GE', 'Georgia', 'EURO', '6', '677', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580102, '2020-05-17', 'GE', 'Georgia', 'EURO', '18', '695', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580103, '2020-05-18', 'GE', 'Georgia', 'EURO', '6', '701', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580104, '2020-05-19', 'GE', 'Georgia', 'EURO', '1', '702', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580105, '2020-05-20', 'GE', 'Georgia', 'EURO', '11', '713', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580106, '2020-05-21', 'GE', 'Georgia', 'EURO', '8', '721', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580107, '2020-05-22', 'GE', 'Georgia', 'EURO', '2', '723', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580108, '2020-05-23', 'GE', 'Georgia', 'EURO', '0', '723', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580109, '2020-05-24', 'GE', 'Georgia', 'EURO', '7', '730', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580110, '2020-05-25', 'GE', 'Georgia', 'EURO', '1', '731', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580111, '2020-05-26', 'GE', 'Georgia', 'EURO', '1', '732', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580112, '2020-05-27', 'GE', 'Georgia', 'EURO', '3', '735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580113, '2020-05-28', 'GE', 'Georgia', 'EURO', '3', '738', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580114, '2020-05-29', 'GE', 'Georgia', 'EURO', '8', '746', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580115, '2020-05-30', 'GE', 'Georgia', 'EURO', '11', '757', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580116, '2020-05-31', 'GE', 'Georgia', 'EURO', '26', '783', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580117, '2020-06-01', 'GE', 'Georgia', 'EURO', '11', '794', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580118, '2020-06-02', 'GE', 'Georgia', 'EURO', '2', '796', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (580119, '2020-06-03', 'GE', 'Georgia', 'EURO', '4', '800', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (580120, '2020-06-04', 'GE', 'Georgia', 'EURO', '1', '801', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580121, '2020-06-05', 'GE', 'Georgia', 'EURO', '5', '806', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580122, '2020-06-06', 'GE', 'Georgia', 'EURO', '2', '808', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580123, '2020-06-07', 'GE', 'Georgia', 'EURO', '1', '809', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580124, '2020-06-08', 'GE', 'Georgia', 'EURO', '1', '810', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580125, '2020-06-09', 'GE', 'Georgia', 'EURO', '8', '818', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580126, '2020-06-10', 'GE', 'Georgia', 'EURO', '4', '822', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580127, '2020-06-11', 'GE', 'Georgia', 'EURO', '6', '828', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580128, '2020-06-12', 'GE', 'Georgia', 'EURO', '9', '837', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580129, '2020-06-13', 'GE', 'Georgia', 'EURO', '14', '851', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580130, '2020-06-14', 'GE', 'Georgia', 'EURO', '13', '864', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (580131, '2020-06-15', 'GE', 'Georgia', 'EURO', '15', '879', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580132, '2020-06-16', 'GE', 'Georgia', 'EURO', '0', '879', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580133, '2020-06-17', 'GE', 'Georgia', 'EURO', '9', '888', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580134, '2020-06-18', 'GE', 'Georgia', 'EURO', '5', '893', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580135, '2020-06-19', 'GE', 'Georgia', 'EURO', '2', '895', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580136, '2020-06-20', 'GE', 'Georgia', 'EURO', '3', '898', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580137, '2020-06-21', 'GE', 'Georgia', 'EURO', '8', '906', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580138, '2020-06-22', 'GE', 'Georgia', 'EURO', '2', '908', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580139, '2020-06-23', 'GE', 'Georgia', 'EURO', '3', '911', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580140, '2020-06-24', 'GE', 'Georgia', 'EURO', '3', '914', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580141, '2020-06-25', 'GE', 'Georgia', 'EURO', '3', '917', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580142, '2020-06-26', 'GE', 'Georgia', 'EURO', '2', '919', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580143, '2020-06-27', 'GE', 'Georgia', 'EURO', '2', '921', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (580144, '2020-06-28', 'GE', 'Georgia', 'EURO', '3', '924', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (580145, '2020-06-29', 'GE', 'Georgia', 'EURO', '2', '926', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580146, '2020-06-30', 'GE', 'Georgia', 'EURO', '2', '928', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580147, '2020-07-01', 'GE', 'Georgia', 'EURO', '3', '931', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580148, '2020-07-02', 'GE', 'Georgia', 'EURO', '8', '939', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580149, '2020-07-03', 'GE', 'Georgia', 'EURO', '4', '943', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580150, '2020-07-04', 'GE', 'Georgia', 'EURO', '3', '946', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580151, '2020-07-05', 'GE', 'Georgia', 'EURO', '5', '951', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580152, '2020-07-06', 'GE', 'Georgia', 'EURO', '2', '953', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580153, '2020-07-07', 'GE', 'Georgia', 'EURO', '5', '958', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580154, '2020-07-08', 'GE', 'Georgia', 'EURO', '5', '963', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580155, '2020-07-09', 'GE', 'Georgia', 'EURO', '5', '968', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580156, '2020-07-10', 'GE', 'Georgia', 'EURO', '5', '973', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580157, '2020-07-11', 'GE', 'Georgia', 'EURO', '8', '981', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580158, '2020-07-12', 'GE', 'Georgia', 'EURO', '5', '986', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580159, '2020-07-13', 'GE', 'Georgia', 'EURO', '9', '995', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580160, '2020-07-14', 'GE', 'Georgia', 'EURO', '4', '999', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580161, '2020-07-15', 'GE', 'Georgia', 'EURO', '4', '1003', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580162, '2020-07-16', 'GE', 'Georgia', 'EURO', '3', '1006', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580163, '2020-07-17', 'GE', 'Georgia', 'EURO', '4', '1010', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580164, '2020-07-18', 'GE', 'Georgia', 'EURO', '8', '1018', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580165, '2020-07-19', 'GE', 'Georgia', 'EURO', '10', '1028', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580166, '2020-07-20', 'GE', 'Georgia', 'EURO', '11', '1039', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (580167, '2020-07-21', 'GE', 'Georgia', 'EURO', '10', '1049', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (580168, '2020-07-22', 'GE', 'Georgia', 'EURO', '24', '1073', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (580169, '2020-07-23', 'GE', 'Georgia', 'EURO', '12', '1085', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (580170, '2020-07-24', 'GE', 'Georgia', 'EURO', '19', '1104', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (580171, '2020-07-25', 'GE', 'Georgia', 'EURO', '13', '1117', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (580172, '2020-07-26', 'GE', 'Georgia', 'EURO', '14', '1131', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (580173, '2020-07-27', 'GE', 'Georgia', 'EURO', '6', '1137', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (580174, '2020-07-28', 'GE', 'Georgia', 'EURO', '8', '1145', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (580175, '2020-07-29', 'GE', 'Georgia', 'EURO', '10', '1155', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (580176, '2020-07-30', 'GE', 'Georgia', 'EURO', '5', '1160', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (580177, '2020-07-31', 'GE', 'Georgia', 'EURO', '8', '1168', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580178, '2020-08-01', 'GE', 'Georgia', 'EURO', '3', '1171', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580179, '2020-08-02', 'GE', 'Georgia', 'EURO', '6', '1177', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580180, '2020-08-03', 'GE', 'Georgia', 'EURO', '2', '1179', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580181, '2020-08-04', 'GE', 'Georgia', 'EURO', '3', '1182', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580182, '2020-08-05', 'GE', 'Georgia', 'EURO', '15', '1197', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580183, '2020-08-06', 'GE', 'Georgia', 'EURO', '9', '1206', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580184, '2020-08-07', 'GE', 'Georgia', 'EURO', '7', '1213', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580185, '2020-08-08', 'GE', 'Georgia', 'EURO', '3', '1216', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580186, '2020-08-09', 'GE', 'Georgia', 'EURO', '9', '1225', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580187, '2020-08-10', 'GE', 'Georgia', 'EURO', '25', '1250', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580188, '2020-08-11', 'GE', 'Georgia', 'EURO', '14', '1264', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580189, '2020-08-12', 'GE', 'Georgia', 'EURO', '14', '1278', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580190, '2020-08-13', 'GE', 'Georgia', 'EURO', '5', '1283', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580191, '2020-08-14', 'GE', 'Georgia', 'EURO', '23', '1306', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580192, '2020-08-15', 'GE', 'Georgia', 'EURO', '15', '1321', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580193, '2020-08-16', 'GE', 'Georgia', 'EURO', '15', '1336', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580194, '2020-08-17', 'GE', 'Georgia', 'EURO', '5', '1341', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580195, '2020-08-18', 'GE', 'Georgia', 'EURO', '10', '1351', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580196, '2020-08-19', 'GE', 'Georgia', 'EURO', '10', '1361', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580197, '2020-08-20', 'GE', 'Georgia', 'EURO', '9', '1370', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580198, '2020-08-21', 'GE', 'Georgia', 'EURO', '15', '1385', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580199, '2020-08-22', 'GE', 'Georgia', 'EURO', '9', '1394', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580200, '2020-08-23', 'GE', 'Georgia', 'EURO', '17', '1411', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580201, '2020-08-24', 'GE', 'Georgia', 'EURO', '10', '1421', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580202, '2020-08-25', 'GE', 'Georgia', 'EURO', '8', '1429', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (580203, '2020-08-26', 'GE', 'Georgia', 'EURO', '7', '1436', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580204, '2020-08-27', 'GE', 'Georgia', 'EURO', '11', '1447', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580205, '2020-08-28', 'GE', 'Georgia', 'EURO', '8', '1455', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580206, '2020-08-29', 'GE', 'Georgia', 'EURO', '7', '1462', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580207, '2020-08-30', 'GE', 'Georgia', 'EURO', '7', '1469', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580208, '2020-08-31', 'GE', 'Georgia', 'EURO', '18', '1487', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580209, '2020-09-01', 'GE', 'Georgia', 'EURO', '23', '1510', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580210, '2020-09-02', 'GE', 'Georgia', 'EURO', '38', '1548', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580211, '2020-09-03', 'GE', 'Georgia', 'EURO', '20', '1568', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580212, '2020-09-04', 'GE', 'Georgia', 'EURO', '28', '1596', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580213, '2020-09-05', 'GE', 'Georgia', 'EURO', '25', '1621', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580214, '2020-09-06', 'GE', 'Georgia', 'EURO', '29', '1650', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580215, '2020-09-07', 'GE', 'Georgia', 'EURO', '34', '1684', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580216, '2020-09-08', 'GE', 'Georgia', 'EURO', '45', '1729', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580217, '2020-09-09', 'GE', 'Georgia', 'EURO', '44', '1773', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580218, '2020-09-10', 'GE', 'Georgia', 'EURO', '57', '1830', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580219, '2020-09-11', 'GE', 'Georgia', 'EURO', '87', '1917', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580220, '2020-09-12', 'GE', 'Georgia', 'EURO', '158', '2075', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580221, '2020-09-13', 'GE', 'Georgia', 'EURO', '152', '2227', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580222, '2020-09-14', 'GE', 'Georgia', 'EURO', '165', '2392', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580223, '2020-09-15', 'GE', 'Georgia', 'EURO', '170', '2562', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580224, '2020-09-16', 'GE', 'Georgia', 'EURO', '196', '2758', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580225, '2020-09-17', 'GE', 'Georgia', 'EURO', '179', '2937', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580226, '2020-09-18', 'GE', 'Georgia', 'EURO', '182', '3119', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580227, '2020-09-19', 'GE', 'Georgia', 'EURO', '187', '3306', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580228, '2020-09-20', 'GE', 'Georgia', 'EURO', '196', '3502', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (580229, '2020-09-21', 'GE', 'Georgia', 'EURO', '193', '3695', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (580230, '2020-09-22', 'GE', 'Georgia', 'EURO', '218', '3913', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (580231, '2020-09-23', 'GE', 'Georgia', 'EURO', '227', '4140', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (580232, '2020-09-24', 'GE', 'Georgia', 'EURO', '259', '4399', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (580233, '2020-09-25', 'GE', 'Georgia', 'EURO', '265', '4664', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (580234, '2020-09-26', 'GE', 'Georgia', 'EURO', '296', '4960', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (580235, '2020-09-27', 'GE', 'Georgia', 'EURO', '294', '5254', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (580236, '2020-09-28', 'GE', 'Georgia', 'EURO', '298', '5552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (580237, '2020-09-29', 'GE', 'Georgia', 'EURO', '314', '5866', '5', '33', false);
INSERT INTO public.who_global_data_import VALUES (580238, '2020-09-30', 'GE', 'Georgia', 'EURO', '326', '6192', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (580239, '2020-10-01', 'GE', 'Georgia', 'EURO', '448', '6640', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (580240, '2020-10-02', 'GE', 'Georgia', 'EURO', '453', '7093', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (580241, '2020-10-03', 'GE', 'Georgia', 'EURO', '471', '7564', '5', '48', false);
INSERT INTO public.who_global_data_import VALUES (580242, '2020-10-04', 'GE', 'Georgia', 'EURO', '554', '8118', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (580243, '2020-10-05', 'GE', 'Georgia', 'EURO', '578', '8696', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (580244, '2020-10-06', 'GE', 'Georgia', 'EURO', '549', '9245', '6', '58', false);
INSERT INTO public.who_global_data_import VALUES (580245, '2020-10-07', 'GE', 'Georgia', 'EURO', '508', '9753', '4', '62', false);
INSERT INTO public.who_global_data_import VALUES (580246, '2020-10-08', 'GE', 'Georgia', 'EURO', '472', '10225', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (580247, '2020-10-09', 'GE', 'Georgia', 'EURO', '527', '10752', '6', '72', false);
INSERT INTO public.who_global_data_import VALUES (580248, '2020-10-10', 'GE', 'Georgia', 'EURO', '519', '11271', '6', '78', false);
INSERT INTO public.who_global_data_import VALUES (580249, '2020-10-11', 'GE', 'Georgia', 'EURO', '523', '11794', '7', '85', false);
INSERT INTO public.who_global_data_import VALUES (580250, '2020-10-12', 'GE', 'Georgia', 'EURO', '478', '12272', '6', '91', false);
INSERT INTO public.who_global_data_import VALUES (580251, '2020-10-13', 'GE', 'Georgia', 'EURO', '569', '12841', '11', '102', false);
INSERT INTO public.who_global_data_import VALUES (580252, '2020-10-14', 'GE', 'Georgia', 'EURO', '680', '13521', '7', '109', false);
INSERT INTO public.who_global_data_import VALUES (580253, '2020-10-15', 'GE', 'Georgia', 'EURO', '919', '14440', '4', '113', false);
INSERT INTO public.who_global_data_import VALUES (580254, '2020-10-16', 'GE', 'Georgia', 'EURO', '887', '15327', '11', '124', false);
INSERT INTO public.who_global_data_import VALUES (580255, '2020-10-17', 'GE', 'Georgia', 'EURO', '958', '16285', '4', '128', false);
INSERT INTO public.who_global_data_import VALUES (580256, '2020-10-18', 'GE', 'Georgia', 'EURO', '1192', '17477', '8', '136', false);
INSERT INTO public.who_global_data_import VALUES (580257, '2020-10-19', 'GE', 'Georgia', 'EURO', '1186', '18663', '7', '143', false);
INSERT INTO public.who_global_data_import VALUES (580258, '2020-10-20', 'GE', 'Georgia', 'EURO', '1194', '19857', '15', '158', false);
INSERT INTO public.who_global_data_import VALUES (580259, '2020-10-21', 'GE', 'Georgia', 'EURO', '1351', '21208', '14', '172', false);
INSERT INTO public.who_global_data_import VALUES (580260, '2020-10-22', 'GE', 'Georgia', 'EURO', '1595', '22803', '7', '179', false);
INSERT INTO public.who_global_data_import VALUES (580261, '2020-10-23', 'GE', 'Georgia', 'EURO', '1759', '24562', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (580262, '2020-10-24', 'GE', 'Georgia', 'EURO', '1941', '26503', '10', '193', false);
INSERT INTO public.who_global_data_import VALUES (580263, '2020-10-25', 'GE', 'Georgia', 'EURO', '1928', '28431', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (580264, '2020-10-26', 'GE', 'Georgia', 'EURO', '1872', '30303', '14', '215', false);
INSERT INTO public.who_global_data_import VALUES (580265, '2020-10-27', 'GE', 'Georgia', 'EURO', '1824', '32127', '23', '238', false);
INSERT INTO public.who_global_data_import VALUES (580266, '2020-10-28', 'GE', 'Georgia', 'EURO', '1731', '33858', '15', '253', false);
INSERT INTO public.who_global_data_import VALUES (580267, '2020-10-29', 'GE', 'Georgia', 'EURO', '1709', '35567', '20', '273', false);
INSERT INTO public.who_global_data_import VALUES (580268, '2020-10-30', 'GE', 'Georgia', 'EURO', '1696', '37263', '12', '285', false);
INSERT INTO public.who_global_data_import VALUES (580269, '2020-10-31', 'GE', 'Georgia', 'EURO', '1673', '38936', '22', '307', false);
INSERT INTO public.who_global_data_import VALUES (580270, '2020-11-01', 'GE', 'Georgia', 'EURO', '1791', '40727', '28', '335', false);
INSERT INTO public.who_global_data_import VALUES (580271, '2020-11-02', 'GE', 'Georgia', 'EURO', '1852', '42579', '7', '342', false);
INSERT INTO public.who_global_data_import VALUES (580272, '2020-11-03', 'GE', 'Georgia', 'EURO', '1943', '44522', '20', '362', false);
INSERT INTO public.who_global_data_import VALUES (580273, '2020-11-04', 'GE', 'Georgia', 'EURO', '2295', '46817', '19', '381', false);
INSERT INTO public.who_global_data_import VALUES (580274, '2020-11-05', 'GE', 'Georgia', 'EURO', '2401', '49218', '20', '401', false);
INSERT INTO public.who_global_data_import VALUES (580275, '2020-11-06', 'GE', 'Georgia', 'EURO', '2775', '51993', '22', '423', false);
INSERT INTO public.who_global_data_import VALUES (580276, '2020-11-07', 'GE', 'Georgia', 'EURO', '2859', '54852', '18', '441', false);
INSERT INTO public.who_global_data_import VALUES (580277, '2020-11-08', 'GE', 'Georgia', 'EURO', '2901', '57753', '34', '475', false);
INSERT INTO public.who_global_data_import VALUES (580278, '2020-11-09', 'GE', 'Georgia', 'EURO', '2927', '60680', '24', '499', false);
INSERT INTO public.who_global_data_import VALUES (580279, '2020-11-10', 'GE', 'Georgia', 'EURO', '2970', '63650', '22', '521', false);
INSERT INTO public.who_global_data_import VALUES (580280, '2020-11-11', 'GE', 'Georgia', 'EURO', '2911', '66561', '45', '566', false);
INSERT INTO public.who_global_data_import VALUES (580281, '2020-11-12', 'GE', 'Georgia', 'EURO', '3120', '69681', '33', '599', false);
INSERT INTO public.who_global_data_import VALUES (580282, '2020-11-13', 'GE', 'Georgia', 'EURO', '3473', '73154', '37', '636', false);
INSERT INTO public.who_global_data_import VALUES (580283, '2020-11-14', 'GE', 'Georgia', 'EURO', '3504', '76658', '33', '669', false);
INSERT INTO public.who_global_data_import VALUES (580284, '2020-11-15', 'GE', 'Georgia', 'EURO', '3020', '79678', '34', '703', false);
INSERT INTO public.who_global_data_import VALUES (580285, '2020-11-16', 'GE', 'Georgia', 'EURO', '3157', '82835', '30', '733', false);
INSERT INTO public.who_global_data_import VALUES (580286, '2020-11-17', 'GE', 'Georgia', 'EURO', '3117', '85952', '45', '778', false);
INSERT INTO public.who_global_data_import VALUES (580287, '2020-11-18', 'GE', 'Georgia', 'EURO', '3443', '89395', '37', '815', false);
INSERT INTO public.who_global_data_import VALUES (580288, '2020-11-19', 'GE', 'Georgia', 'EURO', '3697', '93092', '38', '853', false);
INSERT INTO public.who_global_data_import VALUES (580289, '2020-11-20', 'GE', 'Georgia', 'EURO', '3768', '96860', '41', '894', false);
INSERT INTO public.who_global_data_import VALUES (580290, '2020-11-21', 'GE', 'Georgia', 'EURO', '3824', '100684', '33', '927', false);
INSERT INTO public.who_global_data_import VALUES (580291, '2020-11-22', 'GE', 'Georgia', 'EURO', '4048', '104732', '49', '976', false);
INSERT INTO public.who_global_data_import VALUES (580292, '2020-11-23', 'GE', 'Georgia', 'EURO', '3958', '108690', '36', '1012', false);
INSERT INTO public.who_global_data_import VALUES (580293, '2020-11-24', 'GE', 'Georgia', 'EURO', '3128', '111818', '39', '1051', false);
INSERT INTO public.who_global_data_import VALUES (580294, '2020-11-25', 'GE', 'Georgia', 'EURO', '3071', '114889', '34', '1085', false);
INSERT INTO public.who_global_data_import VALUES (580295, '2020-11-26', 'GE', 'Georgia', 'EURO', '3801', '118690', '39', '1124', false);
INSERT INTO public.who_global_data_import VALUES (580296, '2020-11-27', 'GE', 'Georgia', 'EURO', '4780', '123470', '37', '1161', false);
INSERT INTO public.who_global_data_import VALUES (580297, '2020-11-28', 'GE', 'Georgia', 'EURO', '4472', '127942', '34', '1195', false);
INSERT INTO public.who_global_data_import VALUES (580298, '2020-11-29', 'GE', 'Georgia', 'EURO', '4426', '132368', '35', '1230', false);
INSERT INTO public.who_global_data_import VALUES (580299, '2020-11-30', 'GE', 'Georgia', 'EURO', '3216', '135584', '37', '1267', false);
INSERT INTO public.who_global_data_import VALUES (580300, '2020-12-01', 'GE', 'Georgia', 'EURO', '3759', '139343', '36', '1303', false);
INSERT INTO public.who_global_data_import VALUES (580301, '2020-12-02', 'GE', 'Georgia', 'EURO', '4033', '143376', '39', '1342', false);
INSERT INTO public.who_global_data_import VALUES (580302, '2020-12-03', 'GE', 'Georgia', 'EURO', '4260', '147636', '45', '1387', false);
INSERT INTO public.who_global_data_import VALUES (580303, '2020-12-04', 'GE', 'Georgia', 'EURO', '5068', '152704', '38', '1425', false);
INSERT INTO public.who_global_data_import VALUES (580304, '2020-12-05', 'GE', 'Georgia', 'EURO', '5450', '158154', '37', '1462', false);
INSERT INTO public.who_global_data_import VALUES (580305, '2020-12-06', 'GE', 'Georgia', 'EURO', '4321', '162475', '42', '1504', false);
INSERT INTO public.who_global_data_import VALUES (580306, '2020-12-07', 'GE', 'Georgia', 'EURO', '2501', '164976', '36', '1540', false);
INSERT INTO public.who_global_data_import VALUES (580307, '2020-12-08', 'GE', 'Georgia', 'EURO', '4673', '169649', '36', '1576', false);
INSERT INTO public.who_global_data_import VALUES (580308, '2020-12-09', 'GE', 'Georgia', 'EURO', '4734', '174383', '38', '1614', false);
INSERT INTO public.who_global_data_import VALUES (580309, '2020-12-10', 'GE', 'Georgia', 'EURO', '4570', '178953', '43', '1657', false);
INSERT INTO public.who_global_data_import VALUES (580310, '2020-12-11', 'GE', 'Georgia', 'EURO', '4146', '183099', '37', '1694', false);
INSERT INTO public.who_global_data_import VALUES (580311, '2020-12-12', 'GE', 'Georgia', 'EURO', '3907', '187006', '50', '1744', false);
INSERT INTO public.who_global_data_import VALUES (580312, '2020-12-13', 'GE', 'Georgia', 'EURO', '2720', '189726', '46', '1790', false);
INSERT INTO public.who_global_data_import VALUES (580313, '2020-12-14', 'GE', 'Georgia', 'EURO', '1337', '191063', '49', '1839', false);
INSERT INTO public.who_global_data_import VALUES (580314, '2020-12-15', 'GE', 'Georgia', 'EURO', '3837', '194900', '44', '1883', false);
INSERT INTO public.who_global_data_import VALUES (580315, '2020-12-16', 'GE', 'Georgia', 'EURO', '3487', '198387', '39', '1922', false);
INSERT INTO public.who_global_data_import VALUES (580316, '2020-12-17', 'GE', 'Georgia', 'EURO', '2981', '201368', '31', '1953', false);
INSERT INTO public.who_global_data_import VALUES (580317, '2020-12-18', 'GE', 'Georgia', 'EURO', '2635', '204003', '49', '2002', false);
INSERT INTO public.who_global_data_import VALUES (580318, '2020-12-19', 'GE', 'Georgia', 'EURO', '2904', '206907', '53', '2055', false);
INSERT INTO public.who_global_data_import VALUES (580319, '2020-12-20', 'GE', 'Georgia', 'EURO', '1731', '208638', '39', '2094', false);
INSERT INTO public.who_global_data_import VALUES (580320, '2020-12-21', 'GE', 'Georgia', 'EURO', '824', '209462', '46', '2140', false);
INSERT INTO public.who_global_data_import VALUES (580321, '2020-12-22', 'GE', 'Georgia', 'EURO', '3064', '212526', '42', '2182', false);
INSERT INTO public.who_global_data_import VALUES (580322, '2020-12-23', 'GE', 'Georgia', 'EURO', '2345', '214871', '51', '2233', false);
INSERT INTO public.who_global_data_import VALUES (580323, '2020-12-24', 'GE', 'Georgia', 'EURO', '1972', '216843', '43', '2276', false);
INSERT INTO public.who_global_data_import VALUES (580324, '2020-12-25', 'GE', 'Georgia', 'EURO', '1881', '218724', '37', '2313', false);
INSERT INTO public.who_global_data_import VALUES (580325, '2020-12-26', 'GE', 'Georgia', 'EURO', '1784', '220508', '39', '2352', false);
INSERT INTO public.who_global_data_import VALUES (580326, '2020-12-27', 'GE', 'Georgia', 'EURO', '1097', '221605', '25', '2377', false);
INSERT INTO public.who_global_data_import VALUES (580327, '2020-12-28', 'GE', 'Georgia', 'EURO', '538', '222143', '41', '2418', false);
INSERT INTO public.who_global_data_import VALUES (580328, '2020-12-29', 'GE', 'Georgia', 'EURO', '2012', '224155', '25', '2443', false);
INSERT INTO public.who_global_data_import VALUES (580329, '2020-12-30', 'GE', 'Georgia', 'EURO', '1738', '225893', '38', '2481', false);
INSERT INTO public.who_global_data_import VALUES (580330, '2020-12-31', 'GE', 'Georgia', 'EURO', '1527', '227420', '24', '2505', false);
INSERT INTO public.who_global_data_import VALUES (580331, '2021-01-01', 'GE', 'Georgia', 'EURO', '990', '228410', '23', '2528', false);
INSERT INTO public.who_global_data_import VALUES (580332, '2021-01-02', 'GE', 'Georgia', 'EURO', '342', '228752', '44', '2572', false);
INSERT INTO public.who_global_data_import VALUES (580333, '2021-01-03', 'GE', 'Georgia', 'EURO', '417', '229169', '31', '2603', false);
INSERT INTO public.who_global_data_import VALUES (580334, '2021-01-04', 'GE', 'Georgia', 'EURO', '594', '229763', '25', '2628', false);
INSERT INTO public.who_global_data_import VALUES (580335, '2021-01-05', 'GE', 'Georgia', 'EURO', '2316', '232079', '18', '2646', false);
INSERT INTO public.who_global_data_import VALUES (580336, '2021-01-06', 'GE', 'Georgia', 'EURO', '1800', '233879', '20', '2666', false);
INSERT INTO public.who_global_data_import VALUES (580337, '2021-01-07', 'GE', 'Georgia', 'EURO', '1612', '235491', '28', '2694', false);
INSERT INTO public.who_global_data_import VALUES (580338, '2021-01-08', 'GE', 'Georgia', 'EURO', '537', '236028', '34', '2728', false);
INSERT INTO public.who_global_data_import VALUES (580339, '2021-01-09', 'GE', 'Georgia', 'EURO', '2058', '238086', '22', '2750', false);
INSERT INTO public.who_global_data_import VALUES (580340, '2021-01-10', 'GE', 'Georgia', 'EURO', '1143', '239229', '23', '2773', false);
INSERT INTO public.who_global_data_import VALUES (580341, '2021-01-11', 'GE', 'Georgia', 'EURO', '551', '239780', '23', '2796', false);
INSERT INTO public.who_global_data_import VALUES (580342, '2021-01-12', 'GE', 'Georgia', 'EURO', '1857', '241637', '24', '2820', false);
INSERT INTO public.who_global_data_import VALUES (580343, '2021-01-13', 'GE', 'Georgia', 'EURO', '1618', '243255', '26', '2846', false);
INSERT INTO public.who_global_data_import VALUES (580344, '2021-01-14', 'GE', 'Georgia', 'EURO', '1357', '244612', '21', '2867', false);
INSERT INTO public.who_global_data_import VALUES (580345, '2021-01-15', 'GE', 'Georgia', 'EURO', '1177', '245789', '26', '2893', false);
INSERT INTO public.who_global_data_import VALUES (580346, '2021-01-16', 'GE', 'Georgia', 'EURO', '1236', '247025', '23', '2916', false);
INSERT INTO public.who_global_data_import VALUES (580347, '2021-01-17', 'GE', 'Georgia', 'EURO', '780', '247805', '17', '2933', false);
INSERT INTO public.who_global_data_import VALUES (580348, '2021-01-18', 'GE', 'Georgia', 'EURO', '110', '247915', '25', '2958', false);
INSERT INTO public.who_global_data_import VALUES (580349, '2021-01-19', 'GE', 'Georgia', 'EURO', '1550', '249465', '15', '2973', false);
INSERT INTO public.who_global_data_import VALUES (580350, '2021-01-20', 'GE', 'Georgia', 'EURO', '469', '249934', '14', '2987', false);
INSERT INTO public.who_global_data_import VALUES (580351, '2021-01-21', 'GE', 'Georgia', 'EURO', '1137', '251071', '11', '2998', false);
INSERT INTO public.who_global_data_import VALUES (580352, '2021-01-22', 'GE', 'Georgia', 'EURO', '903', '251974', '24', '3022', false);
INSERT INTO public.who_global_data_import VALUES (580353, '2021-01-23', 'GE', 'Georgia', 'EURO', '998', '252972', '16', '3038', false);
INSERT INTO public.who_global_data_import VALUES (580354, '2021-01-24', 'GE', 'Georgia', 'EURO', '546', '253518', '17', '3055', false);
INSERT INTO public.who_global_data_import VALUES (580355, '2020-01-03', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580356, '2020-01-04', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580357, '2020-01-05', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580358, '2020-01-06', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580359, '2020-01-07', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580360, '2020-01-08', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580361, '2020-01-09', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580362, '2020-01-10', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580363, '2020-01-11', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580364, '2020-01-12', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580365, '2020-01-13', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580366, '2020-01-14', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580367, '2020-01-15', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580368, '2020-01-16', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580369, '2020-01-17', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580370, '2020-01-18', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580371, '2020-01-19', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580372, '2020-01-20', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580373, '2020-01-21', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580374, '2020-01-22', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580375, '2020-01-23', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580376, '2020-01-24', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580377, '2020-01-25', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580378, '2020-01-26', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580379, '2020-01-27', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580380, '2020-01-28', 'DE', 'Germany', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580381, '2020-01-29', 'DE', 'Germany', 'EURO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580382, '2020-01-30', 'DE', 'Germany', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580383, '2020-01-31', 'DE', 'Germany', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580384, '2020-02-01', 'DE', 'Germany', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580385, '2020-02-02', 'DE', 'Germany', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580386, '2020-02-03', 'DE', 'Germany', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580387, '2020-02-04', 'DE', 'Germany', 'EURO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580388, '2020-02-05', 'DE', 'Germany', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580389, '2020-02-06', 'DE', 'Germany', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580390, '2020-02-07', 'DE', 'Germany', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580391, '2020-02-08', 'DE', 'Germany', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580392, '2020-02-09', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580393, '2020-02-10', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580394, '2020-02-11', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580395, '2020-02-12', 'DE', 'Germany', 'EURO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580396, '2020-02-13', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580397, '2020-02-14', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580398, '2020-02-15', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580399, '2020-02-16', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580400, '2020-02-17', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580401, '2020-02-18', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580402, '2020-02-19', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580403, '2020-02-20', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580404, '2020-02-21', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580405, '2020-02-22', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580406, '2020-02-23', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580407, '2020-02-24', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580408, '2020-02-25', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580409, '2020-02-26', 'DE', 'Germany', 'EURO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580410, '2020-02-27', 'DE', 'Germany', 'EURO', '4', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580411, '2020-02-28', 'DE', 'Germany', 'EURO', '26', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580412, '2020-02-29', 'DE', 'Germany', 'EURO', '10', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580413, '2020-03-01', 'DE', 'Germany', 'EURO', '54', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580414, '2020-03-02', 'DE', 'Germany', 'EURO', '18', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580415, '2020-03-03', 'DE', 'Germany', 'EURO', '28', '157', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580416, '2020-03-04', 'DE', 'Germany', 'EURO', '39', '196', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580417, '2020-03-05', 'DE', 'Germany', 'EURO', '66', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580418, '2020-03-06', 'DE', 'Germany', 'EURO', '138', '400', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580419, '2020-03-07', 'DE', 'Germany', 'EURO', '284', '684', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580420, '2020-03-08', 'DE', 'Germany', 'EURO', '163', '847', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580421, '2020-03-09', 'DE', 'Germany', 'EURO', '55', '902', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580422, '2020-03-10', 'DE', 'Germany', 'EURO', '237', '1139', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (580423, '2020-03-11', 'DE', 'Germany', 'EURO', '157', '1296', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (580424, '2020-03-12', 'DE', 'Germany', 'EURO', '271', '1567', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (580425, '2020-03-13', 'DE', 'Germany', 'EURO', '802', '2369', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (580426, '2020-03-14', 'DE', 'Germany', 'EURO', '693', '3062', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (580427, '2020-03-15', 'DE', 'Germany', 'EURO', '733', '3795', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (580428, '2020-03-16', 'DE', 'Germany', 'EURO', '1043', '4838', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (580429, '2020-03-17', 'DE', 'Germany', 'EURO', '1174', '6012', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (580430, '2020-03-18', 'DE', 'Germany', 'EURO', '1144', '7156', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580431, '2020-03-19', 'DE', 'Germany', 'EURO', '1042', '8198', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (580432, '2020-03-20', 'DE', 'Germany', 'EURO', '5940', '14138', '30', '43', false);
INSERT INTO public.who_global_data_import VALUES (580433, '2020-03-21', 'DE', 'Germany', 'EURO', '4049', '18187', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (580434, '2020-03-22', 'DE', 'Germany', 'EURO', '3276', '21463', '22', '67', false);
INSERT INTO public.who_global_data_import VALUES (580435, '2020-03-23', 'DE', 'Germany', 'EURO', '3311', '24774', '27', '94', false);
INSERT INTO public.who_global_data_import VALUES (580436, '2020-03-24', 'DE', 'Germany', 'EURO', '4438', '29212', '32', '126', false);
INSERT INTO public.who_global_data_import VALUES (580437, '2020-03-25', 'DE', 'Germany', 'EURO', '2342', '31554', '23', '149', false);
INSERT INTO public.who_global_data_import VALUES (580438, '2020-03-26', 'DE', 'Germany', 'EURO', '4954', '36508', '49', '198', false);
INSERT INTO public.who_global_data_import VALUES (580439, '2020-03-27', 'DE', 'Germany', 'EURO', '5780', '42288', '55', '253', false);
INSERT INTO public.who_global_data_import VALUES (580440, '2020-03-28', 'DE', 'Germany', 'EURO', '6294', '48582', '72', '325', false);
INSERT INTO public.who_global_data_import VALUES (580441, '2020-03-29', 'DE', 'Germany', 'EURO', '3965', '52547', '64', '389', false);
INSERT INTO public.who_global_data_import VALUES (580442, '2020-03-30', 'DE', 'Germany', 'EURO', '4751', '57298', '66', '455', false);
INSERT INTO public.who_global_data_import VALUES (580443, '2020-03-31', 'DE', 'Germany', 'EURO', '4615', '61913', '128', '583', false);
INSERT INTO public.who_global_data_import VALUES (580444, '2020-04-01', 'DE', 'Germany', 'EURO', '5453', '67366', '149', '732', false);
INSERT INTO public.who_global_data_import VALUES (580445, '2020-04-02', 'DE', 'Germany', 'EURO', '6156', '73522', '140', '872', false);
INSERT INTO public.who_global_data_import VALUES (580446, '2020-04-03', 'DE', 'Germany', 'EURO', '6174', '79696', '145', '1017', false);
INSERT INTO public.who_global_data_import VALUES (580447, '2020-04-04', 'DE', 'Germany', 'EURO', '6082', '85778', '141', '1158', false);
INSERT INTO public.who_global_data_import VALUES (580448, '2020-04-05', 'DE', 'Germany', 'EURO', '5936', '91714', '184', '1342', false);
INSERT INTO public.who_global_data_import VALUES (580449, '2020-04-06', 'DE', 'Germany', 'EURO', '3677', '95391', '92', '1434', false);
INSERT INTO public.who_global_data_import VALUES (580450, '2020-04-07', 'DE', 'Germany', 'EURO', '3834', '99225', '173', '1607', false);
INSERT INTO public.who_global_data_import VALUES (580451, '2020-04-08', 'DE', 'Germany', 'EURO', '4003', '103228', '254', '1861', false);
INSERT INTO public.who_global_data_import VALUES (580452, '2020-04-09', 'DE', 'Germany', 'EURO', '4974', '108202', '246', '2107', false);
INSERT INTO public.who_global_data_import VALUES (580453, '2020-04-10', 'DE', 'Germany', 'EURO', '5323', '113525', '266', '2373', false);
INSERT INTO public.who_global_data_import VALUES (580454, '2020-04-11', 'DE', 'Germany', 'EURO', '4133', '117658', '171', '2544', false);
INSERT INTO public.who_global_data_import VALUES (580455, '2020-04-12', 'DE', 'Germany', 'EURO', '2821', '120479', '129', '2673', false);
INSERT INTO public.who_global_data_import VALUES (580456, '2020-04-13', 'DE', 'Germany', 'EURO', '2537', '123016', '126', '2799', false);
INSERT INTO public.who_global_data_import VALUES (580457, '2020-04-14', 'DE', 'Germany', 'EURO', '2082', '125098', '170', '2969', false);
INSERT INTO public.who_global_data_import VALUES (580458, '2020-04-15', 'DE', 'Germany', 'EURO', '2486', '127584', '285', '3254', false);
INSERT INTO public.who_global_data_import VALUES (580459, '2020-04-16', 'DE', 'Germany', 'EURO', '2866', '130450', '315', '3569', false);
INSERT INTO public.who_global_data_import VALUES (580460, '2020-04-17', 'DE', 'Germany', 'EURO', '3380', '133830', '299', '3868', false);
INSERT INTO public.who_global_data_import VALUES (580461, '2020-04-18', 'DE', 'Germany', 'EURO', '3609', '137439', '242', '4110', false);
INSERT INTO public.who_global_data_import VALUES (580462, '2020-04-19', 'DE', 'Germany', 'EURO', '2458', '139897', '184', '4294', false);
INSERT INTO public.who_global_data_import VALUES (580463, '2020-04-20', 'DE', 'Germany', 'EURO', '1775', '141672', '110', '4404', false);
INSERT INTO public.who_global_data_import VALUES (580464, '2020-04-21', 'DE', 'Germany', 'EURO', '1785', '143457', '194', '4598', false);
INSERT INTO public.who_global_data_import VALUES (580465, '2020-04-22', 'DE', 'Germany', 'EURO', '2237', '145694', '281', '4879', false);
INSERT INTO public.who_global_data_import VALUES (580466, '2020-04-23', 'DE', 'Germany', 'EURO', '2352', '148046', '215', '5094', false);
INSERT INTO public.who_global_data_import VALUES (580467, '2020-04-24', 'DE', 'Germany', 'EURO', '2337', '150383', '227', '5321', false);
INSERT INTO public.who_global_data_import VALUES (580468, '2020-04-25', 'DE', 'Germany', 'EURO', '2055', '152438', '179', '5500', false);
INSERT INTO public.who_global_data_import VALUES (580469, '2020-04-26', 'DE', 'Germany', 'EURO', '1737', '154175', '140', '5640', false);
INSERT INTO public.who_global_data_import VALUES (580470, '2020-04-27', 'DE', 'Germany', 'EURO', '1018', '155193', '110', '5750', false);
INSERT INTO public.who_global_data_import VALUES (580471, '2020-04-28', 'DE', 'Germany', 'EURO', '1144', '156337', '163', '5913', false);
INSERT INTO public.who_global_data_import VALUES (580472, '2020-04-29', 'DE', 'Germany', 'EURO', '1304', '157641', '202', '6115', false);
INSERT INTO public.who_global_data_import VALUES (580473, '2020-04-30', 'DE', 'Germany', 'EURO', '1478', '159119', '173', '6288', false);
INSERT INTO public.who_global_data_import VALUES (580474, '2020-05-01', 'DE', 'Germany', 'EURO', '1639', '160758', '193', '6481', false);
INSERT INTO public.who_global_data_import VALUES (580475, '2020-05-02', 'DE', 'Germany', 'EURO', '945', '161703', '94', '6575', false);
INSERT INTO public.who_global_data_import VALUES (580476, '2020-05-03', 'DE', 'Germany', 'EURO', '793', '162496', '74', '6649', false);
INSERT INTO public.who_global_data_import VALUES (580477, '2020-05-04', 'DE', 'Germany', 'EURO', '679', '163175', '43', '6692', false);
INSERT INTO public.who_global_data_import VALUES (580478, '2020-05-05', 'DE', 'Germany', 'EURO', '685', '163860', '139', '6831', false);
INSERT INTO public.who_global_data_import VALUES (580479, '2020-05-06', 'DE', 'Germany', 'EURO', '947', '164807', '165', '6996', false);
INSERT INTO public.who_global_data_import VALUES (580480, '2020-05-07', 'DE', 'Germany', 'EURO', '1284', '166091', '123', '7119', false);
INSERT INTO public.who_global_data_import VALUES (580481, '2020-05-08', 'DE', 'Germany', 'EURO', '1209', '167300', '147', '7266', false);
INSERT INTO public.who_global_data_import VALUES (580482, '2020-05-09', 'DE', 'Germany', 'EURO', '1251', '168551', '103', '7369', false);
INSERT INTO public.who_global_data_import VALUES (580483, '2020-05-10', 'DE', 'Germany', 'EURO', '667', '169218', '26', '7395', false);
INSERT INTO public.who_global_data_import VALUES (580484, '2020-05-11', 'DE', 'Germany', 'EURO', '357', '169575', '22', '7417', false);
INSERT INTO public.who_global_data_import VALUES (580485, '2020-05-12', 'DE', 'Germany', 'EURO', '933', '170508', '116', '7533', false);
INSERT INTO public.who_global_data_import VALUES (580486, '2020-05-13', 'DE', 'Germany', 'EURO', '798', '171306', '101', '7634', false);
INSERT INTO public.who_global_data_import VALUES (580487, '2020-05-14', 'DE', 'Germany', 'EURO', '933', '172239', '89', '7723', false);
INSERT INTO public.who_global_data_import VALUES (580488, '2020-05-15', 'DE', 'Germany', 'EURO', '913', '173152', '101', '7824', false);
INSERT INTO public.who_global_data_import VALUES (580489, '2020-05-16', 'DE', 'Germany', 'EURO', '620', '173772', '57', '7881', false);
INSERT INTO public.who_global_data_import VALUES (580490, '2020-05-17', 'DE', 'Germany', 'EURO', '583', '174355', '33', '7914', false);
INSERT INTO public.who_global_data_import VALUES (580491, '2020-05-18', 'DE', 'Germany', 'EURO', '342', '174697', '21', '7935', false);
INSERT INTO public.who_global_data_import VALUES (580492, '2020-05-19', 'DE', 'Germany', 'EURO', '513', '175210', '72', '8007', false);
INSERT INTO public.who_global_data_import VALUES (580493, '2020-05-20', 'DE', 'Germany', 'EURO', '797', '176007', '83', '8090', false);
INSERT INTO public.who_global_data_import VALUES (580494, '2020-05-21', 'DE', 'Germany', 'EURO', '745', '176752', '57', '8147', false);
INSERT INTO public.who_global_data_import VALUES (580495, '2020-05-22', 'DE', 'Germany', 'EURO', '460', '177212', '27', '8174', false);
INSERT INTO public.who_global_data_import VALUES (580496, '2020-05-23', 'DE', 'Germany', 'EURO', '638', '177850', '42', '8216', false);
INSERT INTO public.who_global_data_import VALUES (580497, '2020-05-24', 'DE', 'Germany', 'EURO', '431', '178281', '31', '8247', false);
INSERT INTO public.who_global_data_import VALUES (580498, '2020-05-25', 'DE', 'Germany', 'EURO', '289', '178570', '10', '8257', false);
INSERT INTO public.who_global_data_import VALUES (580499, '2020-05-26', 'DE', 'Germany', 'EURO', '432', '179002', '45', '8302', false);
INSERT INTO public.who_global_data_import VALUES (580500, '2020-05-27', 'DE', 'Germany', 'EURO', '362', '179364', '47', '8349', false);
INSERT INTO public.who_global_data_import VALUES (580501, '2020-05-28', 'DE', 'Germany', 'EURO', '353', '179717', '62', '8411', false);
INSERT INTO public.who_global_data_import VALUES (580502, '2020-05-29', 'DE', 'Germany', 'EURO', '741', '180458', '39', '8450', false);
INSERT INTO public.who_global_data_import VALUES (580503, '2020-05-30', 'DE', 'Germany', 'EURO', '738', '181196', '39', '8489', false);
INSERT INTO public.who_global_data_import VALUES (580504, '2020-05-31', 'DE', 'Germany', 'EURO', '286', '181482', '11', '8500', false);
INSERT INTO public.who_global_data_import VALUES (580505, '2020-06-01', 'DE', 'Germany', 'EURO', '333', '181815', '11', '8511', false);
INSERT INTO public.who_global_data_import VALUES (580506, '2020-06-02', 'DE', 'Germany', 'EURO', '213', '182028', '11', '8522', false);
INSERT INTO public.who_global_data_import VALUES (580507, '2020-06-03', 'DE', 'Germany', 'EURO', '342', '182370', '29', '8551', false);
INSERT INTO public.who_global_data_import VALUES (580508, '2020-06-04', 'DE', 'Germany', 'EURO', '394', '182764', '30', '8581', false);
INSERT INTO public.who_global_data_import VALUES (580509, '2020-06-05', 'DE', 'Germany', 'EURO', '507', '183271', '32', '8613', false);
INSERT INTO public.who_global_data_import VALUES (580510, '2020-06-06', 'DE', 'Germany', 'EURO', '407', '183678', '33', '8646', false);
INSERT INTO public.who_global_data_import VALUES (580511, '2020-06-07', 'DE', 'Germany', 'EURO', '301', '183979', '22', '8668', false);
INSERT INTO public.who_global_data_import VALUES (580512, '2020-06-08', 'DE', 'Germany', 'EURO', '214', '184193', '6', '8674', false);
INSERT INTO public.who_global_data_import VALUES (580513, '2020-06-09', 'DE', 'Germany', 'EURO', '350', '184543', '37', '8711', false);
INSERT INTO public.who_global_data_import VALUES (580514, '2020-06-10', 'DE', 'Germany', 'EURO', '318', '184861', '18', '8729', false);
INSERT INTO public.who_global_data_import VALUES (580515, '2020-06-11', 'DE', 'Germany', 'EURO', '555', '185416', '26', '8755', false);
INSERT INTO public.who_global_data_import VALUES (580516, '2020-06-12', 'DE', 'Germany', 'EURO', '258', '185674', '8', '8763', false);
INSERT INTO public.who_global_data_import VALUES (580517, '2020-06-13', 'DE', 'Germany', 'EURO', '348', '186022', '18', '8781', false);
INSERT INTO public.who_global_data_import VALUES (580518, '2020-06-14', 'DE', 'Germany', 'EURO', '247', '186269', '6', '8787', false);
INSERT INTO public.who_global_data_import VALUES (580519, '2020-06-15', 'DE', 'Germany', 'EURO', '192', '186461', '4', '8791', false);
INSERT INTO public.who_global_data_import VALUES (580520, '2020-06-16', 'DE', 'Germany', 'EURO', '378', '186839', '9', '8800', false);
INSERT INTO public.who_global_data_import VALUES (580521, '2020-06-17', 'DE', 'Germany', 'EURO', '345', '187184', '30', '8830', false);
INSERT INTO public.who_global_data_import VALUES (580522, '2020-06-18', 'DE', 'Germany', 'EURO', '580', '187764', '26', '8856', false);
INSERT INTO public.who_global_data_import VALUES (580523, '2020-06-19', 'DE', 'Germany', 'EURO', '770', '188534', '16', '8872', false);
INSERT INTO public.who_global_data_import VALUES (580524, '2020-06-20', 'DE', 'Germany', 'EURO', '601', '189135', '10', '8882', false);
INSERT INTO public.who_global_data_import VALUES (580525, '2020-06-21', 'DE', 'Germany', 'EURO', '687', '189822', '0', '8882', false);
INSERT INTO public.who_global_data_import VALUES (580526, '2020-06-22', 'DE', 'Germany', 'EURO', '537', '190359', '3', '8885', false);
INSERT INTO public.who_global_data_import VALUES (580527, '2020-06-23', 'DE', 'Germany', 'EURO', '503', '190862', '10', '8895', false);
INSERT INTO public.who_global_data_import VALUES (580528, '2020-06-24', 'DE', 'Germany', 'EURO', '587', '191449', '19', '8914', false);
INSERT INTO public.who_global_data_import VALUES (580529, '2020-06-25', 'DE', 'Germany', 'EURO', '630', '192079', '13', '8927', false);
INSERT INTO public.who_global_data_import VALUES (580530, '2020-06-26', 'DE', 'Germany', 'EURO', '477', '192556', '21', '8948', false);
INSERT INTO public.who_global_data_import VALUES (580531, '2020-06-27', 'DE', 'Germany', 'EURO', '687', '193243', '6', '8954', false);
INSERT INTO public.who_global_data_import VALUES (580532, '2020-06-28', 'DE', 'Germany', 'EURO', '256', '193499', '3', '8957', false);
INSERT INTO public.who_global_data_import VALUES (580533, '2020-06-29', 'DE', 'Germany', 'EURO', '262', '193761', '4', '8961', false);
INSERT INTO public.who_global_data_import VALUES (580534, '2020-06-30', 'DE', 'Germany', 'EURO', '498', '194259', '12', '8973', false);
INSERT INTO public.who_global_data_import VALUES (580535, '2020-07-01', 'DE', 'Germany', 'EURO', '466', '194725', '12', '8985', false);
INSERT INTO public.who_global_data_import VALUES (580536, '2020-07-02', 'DE', 'Germany', 'EURO', '503', '195228', '9', '8994', false);
INSERT INTO public.who_global_data_import VALUES (580537, '2020-07-03', 'DE', 'Germany', 'EURO', '446', '195674', '9', '9003', false);
INSERT INTO public.who_global_data_import VALUES (580538, '2020-07-04', 'DE', 'Germany', 'EURO', '422', '196096', '7', '9010', false);
INSERT INTO public.who_global_data_import VALUES (580539, '2020-07-05', 'DE', 'Germany', 'EURO', '239', '196335', '2', '9012', false);
INSERT INTO public.who_global_data_import VALUES (580540, '2020-07-06', 'DE', 'Germany', 'EURO', '219', '196554', '4', '9016', false);
INSERT INTO public.who_global_data_import VALUES (580541, '2020-07-07', 'DE', 'Germany', 'EURO', '390', '196944', '8', '9024', false);
INSERT INTO public.who_global_data_import VALUES (580542, '2020-07-08', 'DE', 'Germany', 'EURO', '397', '197341', '12', '9036', false);
INSERT INTO public.who_global_data_import VALUES (580543, '2020-07-09', 'DE', 'Germany', 'EURO', '442', '197783', '12', '9048', false);
INSERT INTO public.who_global_data_import VALUES (580544, '2020-07-10', 'DE', 'Germany', 'EURO', '395', '198178', '6', '9054', false);
INSERT INTO public.who_global_data_import VALUES (580545, '2020-07-11', 'DE', 'Germany', 'EURO', '378', '198556', '6', '9060', false);
INSERT INTO public.who_global_data_import VALUES (580546, '2020-07-12', 'DE', 'Germany', 'EURO', '248', '198804', '3', '9063', false);
INSERT INTO public.who_global_data_import VALUES (580547, '2020-07-13', 'DE', 'Germany', 'EURO', '159', '198963', '1', '9064', false);
INSERT INTO public.who_global_data_import VALUES (580548, '2020-07-14', 'DE', 'Germany', 'EURO', '412', '199375', '4', '9068', false);
INSERT INTO public.who_global_data_import VALUES (580549, '2020-07-15', 'DE', 'Germany', 'EURO', '351', '199726', '3', '9071', false);
INSERT INTO public.who_global_data_import VALUES (580550, '2020-07-16', 'DE', 'Germany', 'EURO', '534', '200260', '7', '9078', false);
INSERT INTO public.who_global_data_import VALUES (580551, '2020-07-17', 'DE', 'Germany', 'EURO', '583', '200843', '4', '9082', false);
INSERT INTO public.who_global_data_import VALUES (580552, '2020-07-18', 'DE', 'Germany', 'EURO', '529', '201372', '1', '9083', false);
INSERT INTO public.who_global_data_import VALUES (580553, '2020-07-19', 'DE', 'Germany', 'EURO', '202', '201574', '1', '9084', false);
INSERT INTO public.who_global_data_import VALUES (580554, '2020-07-20', 'DE', 'Germany', 'EURO', '249', '201823', '2', '9086', false);
INSERT INTO public.who_global_data_import VALUES (580555, '2020-07-21', 'DE', 'Germany', 'EURO', '522', '202345', '4', '9090', false);
INSERT INTO public.who_global_data_import VALUES (580556, '2020-07-22', 'DE', 'Germany', 'EURO', '454', '202799', '5', '9095', false);
INSERT INTO public.who_global_data_import VALUES (580557, '2020-07-23', 'DE', 'Germany', 'EURO', '569', '203368', '6', '9101', false);
INSERT INTO public.who_global_data_import VALUES (580558, '2020-07-24', 'DE', 'Germany', 'EURO', '815', '204183', '10', '9111', false);
INSERT INTO public.who_global_data_import VALUES (580559, '2020-07-25', 'DE', 'Germany', 'EURO', '781', '204964', '7', '9118', false);
INSERT INTO public.who_global_data_import VALUES (580560, '2020-07-26', 'DE', 'Germany', 'EURO', '305', '205269', '0', '9118', false);
INSERT INTO public.who_global_data_import VALUES (580561, '2020-07-27', 'DE', 'Germany', 'EURO', '340', '205609', '0', '9118', false);
INSERT INTO public.who_global_data_import VALUES (580562, '2020-07-28', 'DE', 'Germany', 'EURO', '633', '206242', '4', '9122', false);
INSERT INTO public.who_global_data_import VALUES (580563, '2020-07-29', 'DE', 'Germany', 'EURO', '684', '206926', '6', '9128', false);
INSERT INTO public.who_global_data_import VALUES (580564, '2020-07-30', 'DE', 'Germany', 'EURO', '902', '207828', '6', '9134', false);
INSERT INTO public.who_global_data_import VALUES (580565, '2020-07-31', 'DE', 'Germany', 'EURO', '870', '208698', '7', '9141', false);
INSERT INTO public.who_global_data_import VALUES (580566, '2020-08-01', 'DE', 'Germany', 'EURO', '955', '209653', '0', '9141', false);
INSERT INTO public.who_global_data_import VALUES (580567, '2020-08-02', 'DE', 'Germany', 'EURO', '240', '209893', '0', '9141', false);
INSERT INTO public.who_global_data_import VALUES (580568, '2020-08-03', 'DE', 'Germany', 'EURO', '509', '210402', '7', '9148', false);
INSERT INTO public.who_global_data_import VALUES (580569, '2020-08-04', 'DE', 'Germany', 'EURO', '879', '211281', '8', '9156', false);
INSERT INTO public.who_global_data_import VALUES (580570, '2020-08-05', 'DE', 'Germany', 'EURO', '741', '212022', '12', '9168', false);
INSERT INTO public.who_global_data_import VALUES (580571, '2020-08-06', 'DE', 'Germany', 'EURO', '1045', '213067', '7', '9175', false);
INSERT INTO public.who_global_data_import VALUES (580572, '2020-08-07', 'DE', 'Germany', 'EURO', '1147', '214214', '8', '9183', false);
INSERT INTO public.who_global_data_import VALUES (580573, '2020-08-08', 'DE', 'Germany', 'EURO', '1122', '215336', '12', '9195', false);
INSERT INTO public.who_global_data_import VALUES (580574, '2020-08-09', 'DE', 'Germany', 'EURO', '555', '215891', '1', '9196', false);
INSERT INTO public.who_global_data_import VALUES (580575, '2020-08-10', 'DE', 'Germany', 'EURO', '436', '216327', '1', '9197', false);
INSERT INTO public.who_global_data_import VALUES (580576, '2020-08-11', 'DE', 'Germany', 'EURO', '966', '217293', '4', '9201', false);
INSERT INTO public.who_global_data_import VALUES (580577, '2020-08-12', 'DE', 'Germany', 'EURO', '1226', '218519', '6', '9207', false);
INSERT INTO public.who_global_data_import VALUES (580578, '2020-08-13', 'DE', 'Germany', 'EURO', '1445', '219964', '4', '9211', false);
INSERT INTO public.who_global_data_import VALUES (580579, '2020-08-14', 'DE', 'Germany', 'EURO', '1449', '221413', '14', '9225', false);
INSERT INTO public.who_global_data_import VALUES (580580, '2020-08-15', 'DE', 'Germany', 'EURO', '1415', '222828', '6', '9231', false);
INSERT INTO public.who_global_data_import VALUES (580581, '2020-08-16', 'DE', 'Germany', 'EURO', '625', '223453', '0', '9231', false);
INSERT INTO public.who_global_data_import VALUES (580582, '2020-08-17', 'DE', 'Germany', 'EURO', '561', '224014', '1', '9232', false);
INSERT INTO public.who_global_data_import VALUES (580583, '2020-08-18', 'DE', 'Germany', 'EURO', '1390', '225404', '4', '9236', false);
INSERT INTO public.who_global_data_import VALUES (580584, '2020-08-19', 'DE', 'Germany', 'EURO', '1510', '226914', '7', '9243', false);
INSERT INTO public.who_global_data_import VALUES (580585, '2020-08-20', 'DE', 'Germany', 'EURO', '1707', '228621', '10', '9253', false);
INSERT INTO public.who_global_data_import VALUES (580586, '2020-08-21', 'DE', 'Germany', 'EURO', '1427', '230048', '7', '9260', false);
INSERT INTO public.who_global_data_import VALUES (580587, '2020-08-22', 'DE', 'Germany', 'EURO', '2034', '232082', '7', '9267', false);
INSERT INTO public.who_global_data_import VALUES (580588, '2020-08-23', 'DE', 'Germany', 'EURO', '782', '232864', '2', '9269', false);
INSERT INTO public.who_global_data_import VALUES (580589, '2020-08-24', 'DE', 'Germany', 'EURO', '711', '233575', '3', '9272', false);
INSERT INTO public.who_global_data_import VALUES (580590, '2020-08-25', 'DE', 'Germany', 'EURO', '1278', '234853', '5', '9277', false);
INSERT INTO public.who_global_data_import VALUES (580591, '2020-08-26', 'DE', 'Germany', 'EURO', '1576', '236429', '3', '9280', false);
INSERT INTO public.who_global_data_import VALUES (580592, '2020-08-27', 'DE', 'Germany', 'EURO', '1507', '237936', '5', '9285', false);
INSERT INTO public.who_global_data_import VALUES (580593, '2020-08-28', 'DE', 'Germany', 'EURO', '1571', '239507', '3', '9288', false);
INSERT INTO public.who_global_data_import VALUES (580594, '2020-08-29', 'DE', 'Germany', 'EURO', '1479', '240986', '1', '9289', false);
INSERT INTO public.who_global_data_import VALUES (580595, '2020-08-30', 'DE', 'Germany', 'EURO', '785', '241771', '6', '9295', false);
INSERT INTO public.who_global_data_import VALUES (580596, '2020-08-31', 'DE', 'Germany', 'EURO', '610', '242381', '3', '9298', false);
INSERT INTO public.who_global_data_import VALUES (580597, '2020-09-01', 'DE', 'Germany', 'EURO', '1218', '243599', '4', '9302', false);
INSERT INTO public.who_global_data_import VALUES (580598, '2020-09-02', 'DE', 'Germany', 'EURO', '1256', '244855', '11', '9313', false);
INSERT INTO public.who_global_data_import VALUES (580599, '2020-09-03', 'DE', 'Germany', 'EURO', '1311', '246166', '8', '9321', false);
INSERT INTO public.who_global_data_import VALUES (580600, '2020-09-04', 'DE', 'Germany', 'EURO', '1453', '247619', '1', '9322', false);
INSERT INTO public.who_global_data_import VALUES (580601, '2020-09-05', 'DE', 'Germany', 'EURO', '1378', '248997', '2', '9324', false);
INSERT INTO public.who_global_data_import VALUES (580602, '2020-09-06', 'DE', 'Germany', 'EURO', '988', '249985', '1', '9325', false);
INSERT INTO public.who_global_data_import VALUES (580603, '2020-09-07', 'DE', 'Germany', 'EURO', '814', '250799', '0', '9325', false);
INSERT INTO public.who_global_data_import VALUES (580604, '2020-09-08', 'DE', 'Germany', 'EURO', '1499', '252298', '4', '9329', false);
INSERT INTO public.who_global_data_import VALUES (580605, '2020-09-09', 'DE', 'Germany', 'EURO', '1176', '253474', '9', '9338', false);
INSERT INTO public.who_global_data_import VALUES (580606, '2020-09-10', 'DE', 'Germany', 'EURO', '1892', '255366', '3', '9341', false);
INSERT INTO public.who_global_data_import VALUES (580607, '2020-09-11', 'DE', 'Germany', 'EURO', '1484', '256850', '1', '9342', false);
INSERT INTO public.who_global_data_import VALUES (580608, '2020-09-12', 'DE', 'Germany', 'EURO', '1630', '258480', '5', '9347', false);
INSERT INTO public.who_global_data_import VALUES (580609, '2020-09-13', 'DE', 'Germany', 'EURO', '948', '259428', '2', '9349', false);
INSERT INTO public.who_global_data_import VALUES (580610, '2020-09-14', 'DE', 'Germany', 'EURO', '927', '260355', '1', '9350', false);
INSERT INTO public.who_global_data_import VALUES (580611, '2020-09-15', 'DE', 'Germany', 'EURO', '1407', '261762', '12', '9362', false);
INSERT INTO public.who_global_data_import VALUES (580612, '2020-09-16', 'DE', 'Germany', 'EURO', '1901', '263663', '6', '9368', false);
INSERT INTO public.who_global_data_import VALUES (580613, '2020-09-17', 'DE', 'Germany', 'EURO', '2194', '265857', '3', '9371', false);
INSERT INTO public.who_global_data_import VALUES (580614, '2020-09-18', 'DE', 'Germany', 'EURO', '1916', '267773', '7', '9378', false);
INSERT INTO public.who_global_data_import VALUES (580615, '2020-09-19', 'DE', 'Germany', 'EURO', '2297', '270070', '6', '9384', false);
INSERT INTO public.who_global_data_import VALUES (580616, '2020-09-20', 'DE', 'Germany', 'EURO', '1345', '271415', '2', '9386', false);
INSERT INTO public.who_global_data_import VALUES (580617, '2020-09-21', 'DE', 'Germany', 'EURO', '922', '272337', '0', '9386', false);
INSERT INTO public.who_global_data_import VALUES (580618, '2020-09-22', 'DE', 'Germany', 'EURO', '1821', '274158', '10', '9396', false);
INSERT INTO public.who_global_data_import VALUES (580619, '2020-09-23', 'DE', 'Germany', 'EURO', '1769', '275927', '13', '9409', false);
INSERT INTO public.who_global_data_import VALUES (580620, '2020-09-24', 'DE', 'Germany', 'EURO', '2143', '278070', '19', '9428', false);
INSERT INTO public.who_global_data_import VALUES (580621, '2020-09-25', 'DE', 'Germany', 'EURO', '2153', '280223', '15', '9443', false);
INSERT INTO public.who_global_data_import VALUES (580622, '2020-09-26', 'DE', 'Germany', 'EURO', '2507', '282730', '9', '9452', false);
INSERT INTO public.who_global_data_import VALUES (580623, '2020-09-27', 'DE', 'Germany', 'EURO', '1410', '284140', '5', '9457', false);
INSERT INTO public.who_global_data_import VALUES (580624, '2020-09-28', 'DE', 'Germany', 'EURO', '1192', '285332', '3', '9460', false);
INSERT INTO public.who_global_data_import VALUES (580625, '2020-09-29', 'DE', 'Germany', 'EURO', '2089', '287421', '11', '9471', false);
INSERT INTO public.who_global_data_import VALUES (580626, '2020-09-30', 'DE', 'Germany', 'EURO', '1798', '289219', '17', '9488', false);
INSERT INTO public.who_global_data_import VALUES (580627, '2020-10-01', 'DE', 'Germany', 'EURO', '2503', '291722', '12', '9500', false);
INSERT INTO public.who_global_data_import VALUES (580628, '2020-10-02', 'DE', 'Germany', 'EURO', '2673', '294395', '8', '9508', false);
INSERT INTO public.who_global_data_import VALUES (580629, '2020-10-03', 'DE', 'Germany', 'EURO', '2563', '296958', '19', '9527', false);
INSERT INTO public.who_global_data_import VALUES (580630, '2020-10-04', 'DE', 'Germany', 'EURO', '2279', '299237', '2', '9529', false);
INSERT INTO public.who_global_data_import VALUES (580631, '2020-10-05', 'DE', 'Germany', 'EURO', '1382', '300619', '5', '9534', false);
INSERT INTO public.who_global_data_import VALUES (580632, '2020-10-06', 'DE', 'Germany', 'EURO', '2639', '303258', '12', '9546', false);
INSERT INTO public.who_global_data_import VALUES (580633, '2020-10-07', 'DE', 'Germany', 'EURO', '2828', '306086', '16', '9562', false);
INSERT INTO public.who_global_data_import VALUES (580634, '2020-10-08', 'DE', 'Germany', 'EURO', '4058', '310144', '16', '9578', false);
INSERT INTO public.who_global_data_import VALUES (580635, '2020-10-09', 'DE', 'Germany', 'EURO', '4516', '314660', '11', '9589', false);
INSERT INTO public.who_global_data_import VALUES (580636, '2020-10-10', 'DE', 'Germany', 'EURO', '4721', '319381', '15', '9604', false);
INSERT INTO public.who_global_data_import VALUES (580637, '2020-10-11', 'DE', 'Germany', 'EURO', '3483', '322864', '11', '9615', false);
INSERT INTO public.who_global_data_import VALUES (580638, '2020-10-12', 'DE', 'Germany', 'EURO', '2467', '325331', '6', '9621', false);
INSERT INTO public.who_global_data_import VALUES (580639, '2020-10-13', 'DE', 'Germany', 'EURO', '4122', '329453', '13', '9634', false);
INSERT INTO public.who_global_data_import VALUES (580640, '2020-10-14', 'DE', 'Germany', 'EURO', '5132', '334585', '43', '9677', false);
INSERT INTO public.who_global_data_import VALUES (580641, '2020-10-15', 'DE', 'Germany', 'EURO', '6638', '341223', '33', '9710', false);
INSERT INTO public.who_global_data_import VALUES (580642, '2020-10-16', 'DE', 'Germany', 'EURO', '7334', '348557', '24', '9734', false);
INSERT INTO public.who_global_data_import VALUES (580643, '2020-10-17', 'DE', 'Germany', 'EURO', '7830', '356387', '33', '9767', false);
INSERT INTO public.who_global_data_import VALUES (580644, '2020-10-18', 'DE', 'Germany', 'EURO', '5587', '361974', '10', '9777', false);
INSERT INTO public.who_global_data_import VALUES (580645, '2020-10-19', 'DE', 'Germany', 'EURO', '4325', '366299', '12', '9789', false);
INSERT INTO public.who_global_data_import VALUES (580646, '2020-10-20', 'DE', 'Germany', 'EURO', '6868', '373167', '47', '9836', false);
INSERT INTO public.who_global_data_import VALUES (580647, '2020-10-21', 'DE', 'Germany', 'EURO', '7595', '380762', '39', '9875', false);
INSERT INTO public.who_global_data_import VALUES (580648, '2020-10-22', 'DE', 'Germany', 'EURO', '11287', '392049', '30', '9905', false);
INSERT INTO public.who_global_data_import VALUES (580649, '2020-10-23', 'DE', 'Germany', 'EURO', '11242', '403291', '49', '9954', false);
INSERT INTO public.who_global_data_import VALUES (580650, '2020-10-24', 'DE', 'Germany', 'EURO', '14714', '418005', '49', '10003', false);
INSERT INTO public.who_global_data_import VALUES (580651, '2020-10-25', 'DE', 'Germany', 'EURO', '11176', '429181', '29', '10032', false);
INSERT INTO public.who_global_data_import VALUES (580652, '2020-10-26', 'DE', 'Germany', 'EURO', '8685', '437866', '24', '10056', false);
INSERT INTO public.who_global_data_import VALUES (580653, '2020-10-27', 'DE', 'Germany', 'EURO', '11409', '449275', '42', '10098', false);
INSERT INTO public.who_global_data_import VALUES (580654, '2020-10-28', 'DE', 'Germany', 'EURO', '14964', '464239', '85', '10183', false);
INSERT INTO public.who_global_data_import VALUES (580655, '2020-10-29', 'DE', 'Germany', 'EURO', '16774', '481013', '89', '10272', false);
INSERT INTO public.who_global_data_import VALUES (580656, '2020-10-30', 'DE', 'Germany', 'EURO', '18681', '499694', '77', '10349', false);
INSERT INTO public.who_global_data_import VALUES (580657, '2020-10-31', 'DE', 'Germany', 'EURO', '19059', '518753', '103', '10452', false);
INSERT INTO public.who_global_data_import VALUES (580658, '2020-11-01', 'DE', 'Germany', 'EURO', '14177', '532930', '29', '10481', false);
INSERT INTO public.who_global_data_import VALUES (580659, '2020-11-02', 'DE', 'Germany', 'EURO', '12097', '545027', '49', '10530', false);
INSERT INTO public.who_global_data_import VALUES (580660, '2020-11-03', 'DE', 'Germany', 'EURO', '15352', '560379', '131', '10661', false);
INSERT INTO public.who_global_data_import VALUES (580661, '2020-11-04', 'DE', 'Germany', 'EURO', '17214', '577593', '151', '10812', false);
INSERT INTO public.who_global_data_import VALUES (580662, '2020-11-05', 'DE', 'Germany', 'EURO', '19990', '597583', '118', '10930', false);
INSERT INTO public.who_global_data_import VALUES (580663, '2020-11-06', 'DE', 'Germany', 'EURO', '21506', '619089', '166', '11096', false);
INSERT INTO public.who_global_data_import VALUES (580664, '2020-11-07', 'DE', 'Germany', 'EURO', '23399', '642488', '130', '11226', false);
INSERT INTO public.who_global_data_import VALUES (580665, '2020-11-08', 'DE', 'Germany', 'EURO', '16017', '658505', '63', '11289', false);
INSERT INTO public.who_global_data_import VALUES (580666, '2020-11-09', 'DE', 'Germany', 'EURO', '13363', '671868', '63', '11352', false);
INSERT INTO public.who_global_data_import VALUES (580667, '2020-11-10', 'DE', 'Germany', 'EURO', '15332', '687200', '154', '11506', false);
INSERT INTO public.who_global_data_import VALUES (580668, '2020-11-11', 'DE', 'Germany', 'EURO', '18487', '705687', '261', '11767', false);
INSERT INTO public.who_global_data_import VALUES (580669, '2020-11-12', 'DE', 'Germany', 'EURO', '21866', '727553', '215', '11982', false);
INSERT INTO public.who_global_data_import VALUES (580670, '2020-11-13', 'DE', 'Germany', 'EURO', '23542', '751095', '218', '12200', false);
INSERT INTO public.who_global_data_import VALUES (580671, '2020-11-14', 'DE', 'Germany', 'EURO', '22461', '773556', '178', '12378', false);
INSERT INTO public.who_global_data_import VALUES (580672, '2020-11-15', 'DE', 'Germany', 'EURO', '16947', '790503', '107', '12485', false);
INSERT INTO public.who_global_data_import VALUES (580673, '2020-11-16', 'DE', 'Germany', 'EURO', '10824', '801327', '62', '12547', false);
INSERT INTO public.who_global_data_import VALUES (580674, '2020-11-17', 'DE', 'Germany', 'EURO', '14419', '815746', '267', '12814', false);
INSERT INTO public.who_global_data_import VALUES (580675, '2020-11-18', 'DE', 'Germany', 'EURO', '17561', '833307', '305', '13119', false);
INSERT INTO public.who_global_data_import VALUES (580676, '2020-11-19', 'DE', 'Germany', 'EURO', '22609', '855916', '251', '13370', false);
INSERT INTO public.who_global_data_import VALUES (580677, '2020-11-20', 'DE', 'Germany', 'EURO', '23648', '879564', '260', '13630', false);
INSERT INTO public.who_global_data_import VALUES (580678, '2020-11-21', 'DE', 'Germany', 'EURO', '22964', '902528', '254', '13884', false);
INSERT INTO public.who_global_data_import VALUES (580679, '2020-11-22', 'DE', 'Germany', 'EURO', '15741', '918269', '138', '14022', false);
INSERT INTO public.who_global_data_import VALUES (580680, '2020-11-23', 'DE', 'Germany', 'EURO', '10864', '929133', '90', '14112', false);
INSERT INTO public.who_global_data_import VALUES (580681, '2020-11-24', 'DE', 'Germany', 'EURO', '13554', '942687', '249', '14361', false);
INSERT INTO public.who_global_data_import VALUES (580682, '2020-11-25', 'DE', 'Germany', 'EURO', '18633', '961320', '410', '14771', false);
INSERT INTO public.who_global_data_import VALUES (580683, '2020-11-26', 'DE', 'Germany', 'EURO', '22268', '983588', '389', '15160', false);
INSERT INTO public.who_global_data_import VALUES (580684, '2020-11-27', 'DE', 'Germany', 'EURO', '22806', '1006394', '426', '15586', false);
INSERT INTO public.who_global_data_import VALUES (580685, '2020-11-28', 'DE', 'Germany', 'EURO', '21695', '1028089', '379', '15965', false);
INSERT INTO public.who_global_data_import VALUES (580686, '2020-11-29', 'DE', 'Germany', 'EURO', '14611', '1042700', '158', '16123', false);
INSERT INTO public.who_global_data_import VALUES (580687, '2020-11-30', 'DE', 'Germany', 'EURO', '11169', '1053869', '125', '16248', false);
INSERT INTO public.who_global_data_import VALUES (580688, '2020-12-01', 'DE', 'Germany', 'EURO', '13604', '1067473', '388', '16636', false);
INSERT INTO public.who_global_data_import VALUES (580689, '2020-12-02', 'DE', 'Germany', 'EURO', '17270', '1084743', '487', '17123', false);
INSERT INTO public.who_global_data_import VALUES (580690, '2020-12-03', 'DE', 'Germany', 'EURO', '22046', '1106789', '479', '17602', false);
INSERT INTO public.who_global_data_import VALUES (580691, '2020-12-04', 'DE', 'Germany', 'EURO', '23448', '1130237', '432', '18034', false);
INSERT INTO public.who_global_data_import VALUES (580692, '2020-12-05', 'DE', 'Germany', 'EURO', '23318', '1153555', '483', '18517', false);
INSERT INTO public.who_global_data_import VALUES (580693, '2020-12-06', 'DE', 'Germany', 'EURO', '17767', '1171322', '255', '18772', false);
INSERT INTO public.who_global_data_import VALUES (580694, '2020-12-07', 'DE', 'Germany', 'EURO', '12332', '1183654', '147', '18919', false);
INSERT INTO public.who_global_data_import VALUES (580695, '2020-12-08', 'DE', 'Germany', 'EURO', '14055', '1197709', '423', '19342', false);
INSERT INTO public.who_global_data_import VALUES (580696, '2020-12-09', 'DE', 'Germany', 'EURO', '20815', '1218524', '590', '19932', false);
INSERT INTO public.who_global_data_import VALUES (580697, '2020-12-10', 'DE', 'Germany', 'EURO', '23679', '1242203', '440', '20372', false);
INSERT INTO public.who_global_data_import VALUES (580698, '2020-12-11', 'DE', 'Germany', 'EURO', '29875', '1272078', '598', '20970', false);
INSERT INTO public.who_global_data_import VALUES (580699, '2020-12-12', 'DE', 'Germany', 'EURO', '28438', '1300516', '496', '21466', false);
INSERT INTO public.who_global_data_import VALUES (580700, '2020-12-13', 'DE', 'Germany', 'EURO', '20200', '1320716', '321', '21787', false);
INSERT INTO public.who_global_data_import VALUES (580701, '2020-12-14', 'DE', 'Germany', 'EURO', '16362', '1337078', '188', '21975', false);
INSERT INTO public.who_global_data_import VALUES (580702, '2020-12-15', 'DE', 'Germany', 'EURO', '14432', '1351510', '500', '22475', false);
INSERT INTO public.who_global_data_import VALUES (580703, '2020-12-16', 'DE', 'Germany', 'EURO', '27728', '1379238', '952', '23427', false);
INSERT INTO public.who_global_data_import VALUES (580704, '2020-12-17', 'DE', 'Germany', 'EURO', '26923', '1406161', '698', '24125', false);
INSERT INTO public.who_global_data_import VALUES (580705, '2020-12-18', 'DE', 'Germany', 'EURO', '33777', '1439938', '813', '24938', false);
INSERT INTO public.who_global_data_import VALUES (580706, '2020-12-19', 'DE', 'Germany', 'EURO', '31300', '1471238', '702', '25640', false);
INSERT INTO public.who_global_data_import VALUES (580707, '2020-12-20', 'DE', 'Germany', 'EURO', '22771', '1494009', '409', '26049', false);
INSERT INTO public.who_global_data_import VALUES (580708, '2020-12-21', 'DE', 'Germany', 'EURO', '16643', '1510652', '226', '26275', false);
INSERT INTO public.who_global_data_import VALUES (580709, '2020-12-22', 'DE', 'Germany', 'EURO', '19528', '1530180', '731', '27006', false);
INSERT INTO public.who_global_data_import VALUES (580710, '2020-12-23', 'DE', 'Germany', 'EURO', '24740', '1554920', '962', '27968', false);
INSERT INTO public.who_global_data_import VALUES (580711, '2020-12-24', 'DE', 'Germany', 'EURO', '32195', '1587115', '802', '28770', false);
INSERT INTO public.who_global_data_import VALUES (580712, '2020-12-25', 'DE', 'Germany', 'EURO', '25533', '1612648', '412', '29182', false);
INSERT INTO public.who_global_data_import VALUES (580713, '2020-12-26', 'DE', 'Germany', 'EURO', '14455', '1627103', '240', '29422', false);
INSERT INTO public.who_global_data_import VALUES (580714, '2020-12-27', 'DE', 'Germany', 'EURO', '13755', '1640858', '356', '29778', false);
INSERT INTO public.who_global_data_import VALUES (580715, '2020-12-28', 'DE', 'Germany', 'EURO', '10976', '1651834', '348', '30126', false);
INSERT INTO public.who_global_data_import VALUES (580716, '2020-12-29', 'DE', 'Germany', 'EURO', '12892', '1664726', '852', '30978', false);
INSERT INTO public.who_global_data_import VALUES (580717, '2020-12-30', 'DE', 'Germany', 'EURO', '22459', '1687185', '1129', '32107', false);
INSERT INTO public.who_global_data_import VALUES (580718, '2020-12-31', 'DE', 'Germany', 'EURO', '32552', '1719737', '964', '33071', false);
INSERT INTO public.who_global_data_import VALUES (580719, '2021-01-01', 'DE', 'Germany', 'EURO', '22924', '1742661', '553', '33624', false);
INSERT INTO public.who_global_data_import VALUES (580720, '2021-01-02', 'DE', 'Germany', 'EURO', '12690', '1755351', '336', '33960', false);
INSERT INTO public.who_global_data_import VALUES (580721, '2021-01-03', 'DE', 'Germany', 'EURO', '10315', '1765666', '312', '34272', false);
INSERT INTO public.who_global_data_import VALUES (580722, '2021-01-04', 'DE', 'Germany', 'EURO', '9847', '1775513', '302', '34574', false);
INSERT INTO public.who_global_data_import VALUES (580723, '2021-01-05', 'DE', 'Germany', 'EURO', '11897', '1787410', '944', '35518', false);
INSERT INTO public.who_global_data_import VALUES (580724, '2021-01-06', 'DE', 'Germany', 'EURO', '21237', '1808647', '1019', '36537', false);
INSERT INTO public.who_global_data_import VALUES (580725, '2021-01-07', 'DE', 'Germany', 'EURO', '26391', '1835038', '1070', '37607', false);
INSERT INTO public.who_global_data_import VALUES (580726, '2021-01-08', 'DE', 'Germany', 'EURO', '31849', '1866887', '1188', '38795', false);
INSERT INTO public.who_global_data_import VALUES (580727, '2021-01-09', 'DE', 'Germany', 'EURO', '24694', '1891581', '1083', '39878', false);
INSERT INTO public.who_global_data_import VALUES (580728, '2021-01-10', 'DE', 'Germany', 'EURO', '16946', '1908527', '465', '40343', false);
INSERT INTO public.who_global_data_import VALUES (580729, '2021-01-11', 'DE', 'Germany', 'EURO', '12497', '1921024', '343', '40686', false);
INSERT INTO public.who_global_data_import VALUES (580730, '2021-01-12', 'DE', 'Germany', 'EURO', '12802', '1933826', '891', '41577', false);
INSERT INTO public.who_global_data_import VALUES (580731, '2021-01-13', 'DE', 'Germany', 'EURO', '19600', '1953426', '1060', '42637', false);
INSERT INTO public.who_global_data_import VALUES (580732, '2021-01-14', 'DE', 'Germany', 'EURO', '25164', '1978590', '1244', '43881', false);
INSERT INTO public.who_global_data_import VALUES (580733, '2021-01-15', 'DE', 'Germany', 'EURO', '22368', '2000958', '1113', '44994', false);
INSERT INTO public.who_global_data_import VALUES (580734, '2021-01-16', 'DE', 'Germany', 'EURO', '18678', '2019636', '980', '45974', false);
INSERT INTO public.who_global_data_import VALUES (580735, '2021-01-17', 'DE', 'Germany', 'EURO', '13882', '2033518', '445', '46419', false);
INSERT INTO public.who_global_data_import VALUES (580736, '2021-01-18', 'DE', 'Germany', 'EURO', '7141', '2040659', '214', '46633', false);
INSERT INTO public.who_global_data_import VALUES (580737, '2021-01-19', 'DE', 'Germany', 'EURO', '11369', '2052028', '989', '47622', false);
INSERT INTO public.who_global_data_import VALUES (580738, '2021-01-20', 'DE', 'Germany', 'EURO', '15974', '2068002', '1148', '48770', false);
INSERT INTO public.who_global_data_import VALUES (580739, '2021-01-21', 'DE', 'Germany', 'EURO', '20398', '2088400', '1013', '49783', false);
INSERT INTO public.who_global_data_import VALUES (580740, '2021-01-22', 'DE', 'Germany', 'EURO', '17862', '2106262', '859', '50642', false);
INSERT INTO public.who_global_data_import VALUES (580741, '2021-01-23', 'DE', 'Germany', 'EURO', '16417', '2122679', '879', '51521', false);
INSERT INTO public.who_global_data_import VALUES (580742, '2021-01-24', 'DE', 'Germany', 'EURO', '12257', '2134936', '349', '51870', false);
INSERT INTO public.who_global_data_import VALUES (580743, '2020-01-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580744, '2020-01-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580745, '2020-01-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580746, '2020-01-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580747, '2020-01-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580748, '2020-01-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580749, '2020-01-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580750, '2020-01-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580751, '2020-01-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580752, '2020-01-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580753, '2020-01-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580754, '2020-01-14', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580755, '2020-01-15', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580756, '2020-01-16', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580757, '2020-01-17', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580758, '2020-01-18', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580759, '2020-01-19', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580760, '2020-01-20', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580761, '2020-01-21', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580762, '2020-01-22', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580763, '2020-01-23', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580764, '2020-01-24', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580765, '2020-01-25', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580766, '2020-01-26', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580767, '2020-01-27', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580768, '2020-01-28', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580769, '2020-01-29', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580770, '2020-01-30', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580771, '2020-01-31', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580772, '2020-02-01', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580773, '2020-02-02', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580774, '2020-02-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580775, '2020-02-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580776, '2020-02-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580777, '2020-02-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580778, '2020-02-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580779, '2020-02-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580780, '2020-02-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580781, '2020-02-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580782, '2020-02-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580783, '2020-02-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580784, '2020-02-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580785, '2020-02-14', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580786, '2020-02-15', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580787, '2020-02-16', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580788, '2020-02-17', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580789, '2020-02-18', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580790, '2020-02-19', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580791, '2020-02-20', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580792, '2020-02-21', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580793, '2020-02-22', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580794, '2020-02-23', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580795, '2020-02-24', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580796, '2020-02-25', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580797, '2020-02-26', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580798, '2020-02-27', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580799, '2020-02-28', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580800, '2020-02-29', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580801, '2020-03-01', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580802, '2020-03-02', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580803, '2020-03-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580804, '2020-03-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580805, '2020-03-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580806, '2020-03-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580807, '2020-03-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580808, '2020-03-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580809, '2020-03-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580810, '2020-03-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580811, '2020-03-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580812, '2020-03-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580813, '2020-03-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580814, '2020-03-14', 'GH', 'Ghana', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580815, '2020-03-15', 'GH', 'Ghana', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580816, '2020-03-16', 'GH', 'Ghana', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580817, '2020-03-17', 'GH', 'Ghana', 'AFRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580818, '2020-03-18', 'GH', 'Ghana', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580819, '2020-03-19', 'GH', 'Ghana', 'AFRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580820, '2020-03-20', 'GH', 'Ghana', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580821, '2020-03-21', 'GH', 'Ghana', 'AFRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580822, '2020-03-22', 'GH', 'Ghana', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580823, '2020-03-23', 'GH', 'Ghana', 'AFRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (580824, '2020-03-24', 'GH', 'Ghana', 'AFRO', '3', '27', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (580825, '2020-03-25', 'GH', 'Ghana', 'AFRO', '26', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (580826, '2020-03-26', 'GH', 'Ghana', 'AFRO', '79', '132', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (580827, '2020-03-27', 'GH', 'Ghana', 'AFRO', '4', '136', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (580828, '2020-03-28', 'GH', 'Ghana', 'AFRO', '1', '137', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (580829, '2020-03-29', 'GH', 'Ghana', 'AFRO', '0', '137', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580830, '2020-03-30', 'GH', 'Ghana', 'AFRO', '15', '152', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580831, '2020-03-31', 'GH', 'Ghana', 'AFRO', '0', '152', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580832, '2020-04-01', 'GH', 'Ghana', 'AFRO', '9', '161', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580833, '2020-04-02', 'GH', 'Ghana', 'AFRO', '34', '195', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580834, '2020-04-03', 'GH', 'Ghana', 'AFRO', '9', '204', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580835, '2020-04-04', 'GH', 'Ghana', 'AFRO', '1', '205', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580836, '2020-04-05', 'GH', 'Ghana', 'AFRO', '0', '205', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (580837, '2020-04-06', 'GH', 'Ghana', 'AFRO', '9', '214', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (580838, '2020-04-07', 'GH', 'Ghana', 'AFRO', '0', '214', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (580839, '2020-04-08', 'GH', 'Ghana', 'AFRO', '73', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (580840, '2020-04-09', 'GH', 'Ghana', 'AFRO', '26', '313', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (580841, '2020-04-10', 'GH', 'Ghana', 'AFRO', '0', '313', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (580842, '2020-04-11', 'GH', 'Ghana', 'AFRO', '65', '378', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (580843, '2020-04-12', 'GH', 'Ghana', 'AFRO', '30', '408', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (580844, '2020-04-13', 'GH', 'Ghana', 'AFRO', '158', '566', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (580845, '2020-04-14', 'GH', 'Ghana', 'AFRO', '0', '566', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (580846, '2020-04-15', 'GH', 'Ghana', 'AFRO', '70', '636', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (580847, '2020-04-16', 'GH', 'Ghana', 'AFRO', '0', '636', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (580848, '2020-04-17', 'GH', 'Ghana', 'AFRO', '5', '641', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (580849, '2020-04-18', 'GH', 'Ghana', 'AFRO', '0', '641', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (580850, '2020-04-19', 'GH', 'Ghana', 'AFRO', '193', '834', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (580851, '2020-04-20', 'GH', 'Ghana', 'AFRO', '208', '1042', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (580852, '2020-04-21', 'GH', 'Ghana', 'AFRO', '0', '1042', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (580853, '2020-04-22', 'GH', 'Ghana', 'AFRO', '0', '1042', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (580854, '2020-04-23', 'GH', 'Ghana', 'AFRO', '112', '1154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (580855, '2020-04-24', 'GH', 'Ghana', 'AFRO', '0', '1154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (580856, '2020-04-25', 'GH', 'Ghana', 'AFRO', '125', '1279', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (580857, '2020-04-26', 'GH', 'Ghana', 'AFRO', '0', '1279', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (580858, '2020-04-27', 'GH', 'Ghana', 'AFRO', '271', '1550', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (580859, '2020-04-28', 'GH', 'Ghana', 'AFRO', '0', '1550', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (580860, '2020-04-29', 'GH', 'Ghana', 'AFRO', '121', '1671', '5', '16', false);
INSERT INTO public.who_global_data_import VALUES (580861, '2020-04-30', 'GH', 'Ghana', 'AFRO', '0', '1671', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (580862, '2020-05-01', 'GH', 'Ghana', 'AFRO', '403', '2074', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (580863, '2020-05-02', 'GH', 'Ghana', 'AFRO', '0', '2074', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (580864, '2020-05-03', 'GH', 'Ghana', 'AFRO', '95', '2169', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (580865, '2020-05-04', 'GH', 'Ghana', 'AFRO', '0', '2169', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (580866, '2020-05-05', 'GH', 'Ghana', 'AFRO', '550', '2719', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (580867, '2020-05-06', 'GH', 'Ghana', 'AFRO', '0', '2719', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (580868, '2020-05-07', 'GH', 'Ghana', 'AFRO', '0', '2719', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (580869, '2020-05-08', 'GH', 'Ghana', 'AFRO', '372', '3091', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (580870, '2020-05-09', 'GH', 'Ghana', 'AFRO', '921', '4012', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (580871, '2020-05-10', 'GH', 'Ghana', 'AFRO', '251', '4263', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (580872, '2020-05-11', 'GH', 'Ghana', 'AFRO', '0', '4263', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (580873, '2020-05-12', 'GH', 'Ghana', 'AFRO', '437', '4700', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (580874, '2020-05-13', 'GH', 'Ghana', 'AFRO', '427', '5127', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (580875, '2020-05-14', 'GH', 'Ghana', 'AFRO', '281', '5408', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (580876, '2020-05-15', 'GH', 'Ghana', 'AFRO', '122', '5530', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (580877, '2020-05-16', 'GH', 'Ghana', 'AFRO', '108', '5638', '4', '28', false);
INSERT INTO public.who_global_data_import VALUES (580878, '2020-05-17', 'GH', 'Ghana', 'AFRO', '97', '5735', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (580879, '2020-05-18', 'GH', 'Ghana', 'AFRO', '0', '5735', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (580880, '2020-05-19', 'GH', 'Ghana', 'AFRO', '0', '5735', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (580881, '2020-05-20', 'GH', 'Ghana', 'AFRO', '361', '6096', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (580882, '2020-05-21', 'GH', 'Ghana', 'AFRO', '0', '6096', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (580883, '2020-05-22', 'GH', 'Ghana', 'AFRO', '173', '6269', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (580884, '2020-05-23', 'GH', 'Ghana', 'AFRO', '217', '6486', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (580885, '2020-05-24', 'GH', 'Ghana', 'AFRO', '131', '6617', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (580886, '2020-05-25', 'GH', 'Ghana', 'AFRO', '66', '6683', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (580887, '2020-05-26', 'GH', 'Ghana', 'AFRO', '125', '6808', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (580888, '2020-05-27', 'GH', 'Ghana', 'AFRO', '156', '6964', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (580889, '2020-05-28', 'GH', 'Ghana', 'AFRO', '339', '7303', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (580890, '2020-05-29', 'GH', 'Ghana', 'AFRO', '0', '7303', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (580891, '2020-05-30', 'GH', 'Ghana', 'AFRO', '313', '7616', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (580892, '2020-05-31', 'GH', 'Ghana', 'AFRO', '152', '7768', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (580893, '2020-06-01', 'GH', 'Ghana', 'AFRO', '113', '7881', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (580894, '2020-06-02', 'GH', 'Ghana', 'AFRO', '189', '8070', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (580895, '2020-06-03', 'GH', 'Ghana', 'AFRO', '227', '8297', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (580896, '2020-06-04', 'GH', 'Ghana', 'AFRO', '251', '8548', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (580897, '2020-06-05', 'GH', 'Ghana', 'AFRO', '337', '8885', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (580898, '2020-06-06', 'GH', 'Ghana', 'AFRO', '283', '9168', '4', '42', false);
INSERT INTO public.who_global_data_import VALUES (580899, '2020-06-07', 'GH', 'Ghana', 'AFRO', '294', '9462', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (580900, '2020-06-08', 'GH', 'Ghana', 'AFRO', '176', '9638', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (580901, '2020-06-09', 'GH', 'Ghana', 'AFRO', '272', '9910', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (580902, '2020-06-10', 'GH', 'Ghana', 'AFRO', '291', '10201', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (580903, '2020-06-11', 'GH', 'Ghana', 'AFRO', '0', '10201', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (580904, '2020-06-12', 'GH', 'Ghana', 'AFRO', '157', '10358', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (580905, '2020-06-13', 'GH', 'Ghana', 'AFRO', '498', '10856', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (580906, '2020-06-14', 'GH', 'Ghana', 'AFRO', '262', '11118', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (580907, '2020-06-15', 'GH', 'Ghana', 'AFRO', '304', '11422', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (580908, '2020-06-16', 'GH', 'Ghana', 'AFRO', '542', '11964', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (580909, '2020-06-17', 'GH', 'Ghana', 'AFRO', '229', '12193', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (580910, '2020-06-18', 'GH', 'Ghana', 'AFRO', '397', '12590', '8', '66', false);
INSERT INTO public.who_global_data_import VALUES (580911, '2020-06-19', 'GH', 'Ghana', 'AFRO', '339', '12929', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (580912, '2020-06-20', 'GH', 'Ghana', 'AFRO', '274', '13203', '4', '70', false);
INSERT INTO public.who_global_data_import VALUES (580913, '2020-06-21', 'GH', 'Ghana', 'AFRO', '514', '13717', '15', '85', false);
INSERT INTO public.who_global_data_import VALUES (580914, '2020-06-22', 'GH', 'Ghana', 'AFRO', '437', '14154', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (580915, '2020-06-23', 'GH', 'Ghana', 'AFRO', '0', '14154', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (580916, '2020-06-24', 'GH', 'Ghana', 'AFRO', '414', '14568', '10', '95', false);
INSERT INTO public.who_global_data_import VALUES (580917, '2020-06-25', 'GH', 'Ghana', 'AFRO', '445', '15013', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (580918, '2020-06-26', 'GH', 'Ghana', 'AFRO', '460', '15473', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (580919, '2020-06-27', 'GH', 'Ghana', 'AFRO', '361', '15834', '8', '103', false);
INSERT INTO public.who_global_data_import VALUES (580920, '2020-06-28', 'GH', 'Ghana', 'AFRO', '597', '16431', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (580921, '2020-06-29', 'GH', 'Ghana', 'AFRO', '920', '17351', '9', '112', false);
INSERT INTO public.who_global_data_import VALUES (580922, '2020-06-30', 'GH', 'Ghana', 'AFRO', '0', '17351', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (580923, '2020-07-01', 'GH', 'Ghana', 'AFRO', '390', '17741', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (580924, '2020-07-02', 'GH', 'Ghana', 'AFRO', '393', '18134', '5', '117', false);
INSERT INTO public.who_global_data_import VALUES (580925, '2020-07-03', 'GH', 'Ghana', 'AFRO', '0', '18134', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (580926, '2020-07-04', 'GH', 'Ghana', 'AFRO', '758', '18892', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (580927, '2020-07-05', 'GH', 'Ghana', 'AFRO', '496', '19388', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (580928, '2020-07-06', 'GH', 'Ghana', 'AFRO', '697', '20085', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (580929, '2020-07-07', 'GH', 'Ghana', 'AFRO', '0', '20085', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (580930, '2020-07-08', 'GH', 'Ghana', 'AFRO', '1883', '21968', '7', '129', false);
INSERT INTO public.who_global_data_import VALUES (580931, '2020-07-09', 'GH', 'Ghana', 'AFRO', '854', '22822', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (580932, '2020-07-10', 'GH', 'Ghana', 'AFRO', '641', '23463', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (580933, '2020-07-11', 'GH', 'Ghana', 'AFRO', '0', '23463', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (580934, '2020-07-12', 'GH', 'Ghana', 'AFRO', '785', '24248', '6', '135', false);
INSERT INTO public.who_global_data_import VALUES (580935, '2020-07-13', 'GH', 'Ghana', 'AFRO', '270', '24518', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (580936, '2020-07-14', 'GH', 'Ghana', 'AFRO', '470', '24988', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (580937, '2020-07-15', 'GH', 'Ghana', 'AFRO', '0', '24988', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (580938, '2020-07-16', 'GH', 'Ghana', 'AFRO', '442', '25430', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (580939, '2020-07-17', 'GH', 'Ghana', 'AFRO', '695', '26125', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (580940, '2020-07-18', 'GH', 'Ghana', 'AFRO', '447', '26572', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (580941, '2020-07-19', 'GH', 'Ghana', 'AFRO', '488', '27060', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (580942, '2020-07-20', 'GH', 'Ghana', 'AFRO', '607', '27667', '3', '148', false);
INSERT INTO public.who_global_data_import VALUES (580943, '2020-07-21', 'GH', 'Ghana', 'AFRO', '763', '28430', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (580944, '2020-07-22', 'GH', 'Ghana', 'AFRO', '559', '28989', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (580945, '2020-07-23', 'GH', 'Ghana', 'AFRO', '683', '29672', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (580946, '2020-07-24', 'GH', 'Ghana', 'AFRO', '0', '29672', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (580947, '2020-07-25', 'GH', 'Ghana', 'AFRO', '1385', '31057', '8', '161', false);
INSERT INTO public.who_global_data_import VALUES (580948, '2020-07-26', 'GH', 'Ghana', 'AFRO', '794', '31851', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (580949, '2020-07-27', 'GH', 'Ghana', 'AFRO', '586', '32437', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (580950, '2020-07-28', 'GH', 'Ghana', 'AFRO', '1187', '33624', '7', '168', false);
INSERT INTO public.who_global_data_import VALUES (580951, '2020-07-29', 'GH', 'Ghana', 'AFRO', '782', '34406', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (580952, '2020-07-30', 'GH', 'Ghana', 'AFRO', '736', '35142', '7', '175', false);
INSERT INTO public.who_global_data_import VALUES (580953, '2020-07-31', 'GH', 'Ghana', 'AFRO', '0', '35142', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (580954, '2020-08-01', 'GH', 'Ghana', 'AFRO', '359', '35501', '7', '182', false);
INSERT INTO public.who_global_data_import VALUES (580955, '2020-08-02', 'GH', 'Ghana', 'AFRO', '0', '35501', '0', '182', false);
INSERT INTO public.who_global_data_import VALUES (580956, '2020-08-03', 'GH', 'Ghana', 'AFRO', '1513', '37014', '0', '182', false);
INSERT INTO public.who_global_data_import VALUES (580957, '2020-08-04', 'GH', 'Ghana', 'AFRO', '0', '37014', '0', '182', false);
INSERT INTO public.who_global_data_import VALUES (580958, '2020-08-05', 'GH', 'Ghana', 'AFRO', '798', '37812', '9', '191', false);
INSERT INTO public.who_global_data_import VALUES (580959, '2020-08-06', 'GH', 'Ghana', 'AFRO', '1263', '39075', '8', '199', false);
INSERT INTO public.who_global_data_import VALUES (580960, '2020-08-07', 'GH', 'Ghana', 'AFRO', '567', '39642', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (580961, '2020-08-08', 'GH', 'Ghana', 'AFRO', '455', '40097', '7', '206', false);
INSERT INTO public.who_global_data_import VALUES (580962, '2020-08-09', 'GH', 'Ghana', 'AFRO', '436', '40533', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (580963, '2020-08-10', 'GH', 'Ghana', 'AFRO', '470', '41003', '9', '215', false);
INSERT INTO public.who_global_data_import VALUES (580964, '2020-08-11', 'GH', 'Ghana', 'AFRO', '209', '41212', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (580965, '2020-08-12', 'GH', 'Ghana', 'AFRO', '192', '41404', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (580966, '2020-08-13', 'GH', 'Ghana', 'AFRO', '168', '41572', '8', '223', false);
INSERT INTO public.who_global_data_import VALUES (580967, '2020-08-14', 'GH', 'Ghana', 'AFRO', '275', '41847', '0', '223', false);
INSERT INTO public.who_global_data_import VALUES (580968, '2020-08-15', 'GH', 'Ghana', 'AFRO', '216', '42063', '8', '231', false);
INSERT INTO public.who_global_data_import VALUES (580969, '2020-08-16', 'GH', 'Ghana', 'AFRO', '147', '42210', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (580970, '2020-08-17', 'GH', 'Ghana', 'AFRO', '322', '42532', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (580971, '2020-08-18', 'GH', 'Ghana', 'AFRO', '121', '42653', '8', '239', false);
INSERT INTO public.who_global_data_import VALUES (580972, '2020-08-19', 'GH', 'Ghana', 'AFRO', '340', '42993', '9', '248', false);
INSERT INTO public.who_global_data_import VALUES (580973, '2020-08-20', 'GH', 'Ghana', 'AFRO', '101', '43094', '8', '256', false);
INSERT INTO public.who_global_data_import VALUES (580974, '2020-08-21', 'GH', 'Ghana', 'AFRO', '166', '43260', '5', '261', false);
INSERT INTO public.who_global_data_import VALUES (580975, '2020-08-22', 'GH', 'Ghana', 'AFRO', '65', '43325', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (580976, '2020-08-23', 'GH', 'Ghana', 'AFRO', '0', '43325', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (580977, '2020-08-24', 'GH', 'Ghana', 'AFRO', '180', '43505', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (580978, '2020-08-25', 'GH', 'Ghana', 'AFRO', '117', '43622', '2', '263', false);
INSERT INTO public.who_global_data_import VALUES (580979, '2020-08-26', 'GH', 'Ghana', 'AFRO', '95', '43717', '7', '270', false);
INSERT INTO public.who_global_data_import VALUES (580980, '2020-08-27', 'GH', 'Ghana', 'AFRO', '52', '43769', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (580981, '2020-08-28', 'GH', 'Ghana', 'AFRO', '72', '43841', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (580982, '2020-08-29', 'GH', 'Ghana', 'AFRO', '0', '43841', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (580983, '2020-08-30', 'GH', 'Ghana', 'AFRO', '108', '43949', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (580984, '2020-08-31', 'GH', 'Ghana', 'AFRO', '256', '44205', '6', '276', false);
INSERT INTO public.who_global_data_import VALUES (580985, '2020-09-01', 'GH', 'Ghana', 'AFRO', '0', '44205', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (580986, '2020-09-02', 'GH', 'Ghana', 'AFRO', '0', '44205', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (580987, '2020-09-03', 'GH', 'Ghana', 'AFRO', '255', '44460', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (580988, '2020-09-04', 'GH', 'Ghana', 'AFRO', '253', '44713', '4', '280', false);
INSERT INTO public.who_global_data_import VALUES (580989, '2020-09-05', 'GH', 'Ghana', 'AFRO', '64', '44777', '3', '283', false);
INSERT INTO public.who_global_data_import VALUES (580990, '2020-09-06', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (580991, '2020-09-07', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (580992, '2020-09-08', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (580993, '2020-09-09', 'GH', 'Ghana', 'AFRO', '235', '45012', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (580994, '2020-09-10', 'GH', 'Ghana', 'AFRO', '0', '45012', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (580995, '2020-09-11', 'GH', 'Ghana', 'AFRO', '301', '45313', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (580996, '2020-09-12', 'GH', 'Ghana', 'AFRO', '75', '45388', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (580997, '2020-09-13', 'GH', 'Ghana', 'AFRO', '46', '45434', '1', '286', false);
INSERT INTO public.who_global_data_import VALUES (580998, '2020-09-14', 'GH', 'Ghana', 'AFRO', '0', '45434', '0', '286', false);
INSERT INTO public.who_global_data_import VALUES (580999, '2020-09-15', 'GH', 'Ghana', 'AFRO', '0', '45434', '0', '286', false);
INSERT INTO public.who_global_data_import VALUES (581000, '2020-09-16', 'GH', 'Ghana', 'AFRO', '221', '45655', '8', '294', false);
INSERT INTO public.who_global_data_import VALUES (581001, '2020-09-17', 'GH', 'Ghana', 'AFRO', '0', '45655', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (581002, '2020-09-18', 'GH', 'Ghana', 'AFRO', '59', '45714', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (581003, '2020-09-19', 'GH', 'Ghana', 'AFRO', '143', '45857', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (581004, '2020-09-20', 'GH', 'Ghana', 'AFRO', '20', '45877', '2', '297', false);
INSERT INTO public.who_global_data_import VALUES (581005, '2020-09-21', 'GH', 'Ghana', 'AFRO', '127', '46004', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (581006, '2020-09-22', 'GH', 'Ghana', 'AFRO', '0', '46004', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (581007, '2020-09-23', 'GH', 'Ghana', 'AFRO', '58', '46062', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (581008, '2020-09-24', 'GH', 'Ghana', 'AFRO', '54', '46116', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (581009, '2020-09-25', 'GH', 'Ghana', 'AFRO', '37', '46153', '2', '299', false);
INSERT INTO public.who_global_data_import VALUES (581010, '2020-09-26', 'GH', 'Ghana', 'AFRO', '69', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (581011, '2020-09-27', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (581012, '2020-09-28', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (581013, '2020-09-29', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (581014, '2020-09-30', 'GH', 'Ghana', 'AFRO', '260', '46482', '2', '301', false);
INSERT INTO public.who_global_data_import VALUES (581015, '2020-10-01', 'GH', 'Ghana', 'AFRO', '174', '46656', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (581016, '2020-10-02', 'GH', 'Ghana', 'AFRO', '0', '46656', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (581017, '2020-10-03', 'GH', 'Ghana', 'AFRO', '0', '46656', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (581018, '2020-10-04', 'GH', 'Ghana', 'AFRO', '112', '46768', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (581019, '2020-10-05', 'GH', 'Ghana', 'AFRO', '61', '46829', '2', '303', false);
INSERT INTO public.who_global_data_import VALUES (581020, '2020-10-06', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (581021, '2020-10-07', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (581022, '2020-10-08', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (581023, '2020-10-09', 'GH', 'Ghana', 'AFRO', '118', '46947', '3', '306', false);
INSERT INTO public.who_global_data_import VALUES (581024, '2020-10-10', 'GH', 'Ghana', 'AFRO', '40', '46987', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (581025, '2020-10-11', 'GH', 'Ghana', 'AFRO', '0', '46987', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (581026, '2020-10-12', 'GH', 'Ghana', 'AFRO', '18', '47005', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (581027, '2020-10-13', 'GH', 'Ghana', 'AFRO', '0', '47005', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (581028, '2020-10-14', 'GH', 'Ghana', 'AFRO', '92', '47097', '2', '308', false);
INSERT INTO public.who_global_data_import VALUES (581029, '2020-10-15', 'GH', 'Ghana', 'AFRO', '29', '47126', '2', '310', false);
INSERT INTO public.who_global_data_import VALUES (581030, '2020-10-16', 'GH', 'Ghana', 'AFRO', '25', '47151', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (581031, '2020-10-17', 'GH', 'Ghana', 'AFRO', '22', '47173', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (581032, '2020-10-18', 'GH', 'Ghana', 'AFRO', '0', '47173', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (581033, '2020-10-19', 'GH', 'Ghana', 'AFRO', '59', '47232', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (581034, '2020-10-20', 'GH', 'Ghana', 'AFRO', '140', '47372', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (581035, '2020-10-21', 'GH', 'Ghana', 'AFRO', '0', '47372', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (581036, '2020-10-22', 'GH', 'Ghana', 'AFRO', '89', '47461', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (581037, '2020-10-23', 'GH', 'Ghana', 'AFRO', '77', '47538', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (581038, '2020-10-24', 'GH', 'Ghana', 'AFRO', '63', '47601', '2', '314', false);
INSERT INTO public.who_global_data_import VALUES (581039, '2020-10-25', 'GH', 'Ghana', 'AFRO', '89', '47690', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (581040, '2020-10-26', 'GH', 'Ghana', 'AFRO', '0', '47690', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (581041, '2020-10-27', 'GH', 'Ghana', 'AFRO', '0', '47690', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (581042, '2020-10-28', 'GH', 'Ghana', 'AFRO', '85', '47775', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (581043, '2020-10-29', 'GH', 'Ghana', 'AFRO', '0', '47775', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (581044, '2020-10-30', 'GH', 'Ghana', 'AFRO', '280', '48055', '4', '320', false);
INSERT INTO public.who_global_data_import VALUES (581045, '2020-10-31', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581046, '2020-11-01', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581047, '2020-11-02', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581048, '2020-11-03', 'GH', 'Ghana', 'AFRO', '69', '48124', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581049, '2020-11-04', 'GH', 'Ghana', 'AFRO', '76', '48200', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581050, '2020-11-05', 'GH', 'Ghana', 'AFRO', '443', '48643', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581051, '2020-11-06', 'GH', 'Ghana', 'AFRO', '145', '48788', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581052, '2020-11-07', 'GH', 'Ghana', 'AFRO', '0', '48788', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581053, '2020-11-08', 'GH', 'Ghana', 'AFRO', '0', '48788', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581054, '2020-11-09', 'GH', 'Ghana', 'AFRO', '414', '49202', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581055, '2020-11-10', 'GH', 'Ghana', 'AFRO', '0', '49202', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581056, '2020-11-11', 'GH', 'Ghana', 'AFRO', '100', '49302', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581057, '2020-11-12', 'GH', 'Ghana', 'AFRO', '0', '49302', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581058, '2020-11-13', 'GH', 'Ghana', 'AFRO', '716', '50018', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581059, '2020-11-14', 'GH', 'Ghana', 'AFRO', '0', '50018', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581060, '2020-11-15', 'GH', 'Ghana', 'AFRO', '0', '50018', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (581061, '2020-11-16', 'GH', 'Ghana', 'AFRO', '105', '50123', '2', '322', false);
INSERT INTO public.who_global_data_import VALUES (581062, '2020-11-17', 'GH', 'Ghana', 'AFRO', '0', '50123', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (581063, '2020-11-18', 'GH', 'Ghana', 'AFRO', '334', '50457', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (581064, '2020-11-19', 'GH', 'Ghana', 'AFRO', '0', '50457', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581065, '2020-11-20', 'GH', 'Ghana', 'AFRO', '174', '50631', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581066, '2020-11-21', 'GH', 'Ghana', 'AFRO', '0', '50631', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581067, '2020-11-22', 'GH', 'Ghana', 'AFRO', '243', '50874', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581068, '2020-11-23', 'GH', 'Ghana', 'AFRO', '0', '50874', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581069, '2020-11-24', 'GH', 'Ghana', 'AFRO', '67', '50941', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581070, '2020-11-25', 'GH', 'Ghana', 'AFRO', '243', '51184', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581071, '2020-11-26', 'GH', 'Ghana', 'AFRO', '41', '51225', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581072, '2020-11-27', 'GH', 'Ghana', 'AFRO', '0', '51225', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581073, '2020-11-28', 'GH', 'Ghana', 'AFRO', '0', '51225', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581074, '2020-11-29', 'GH', 'Ghana', 'AFRO', '154', '51379', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581075, '2020-11-30', 'GH', 'Ghana', 'AFRO', '190', '51569', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581076, '2020-12-01', 'GH', 'Ghana', 'AFRO', '98', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581077, '2020-12-02', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581078, '2020-12-03', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581079, '2020-12-04', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (581080, '2020-12-05', 'GH', 'Ghana', 'AFRO', '429', '52096', '2', '325', false);
INSERT INTO public.who_global_data_import VALUES (581081, '2020-12-06', 'GH', 'Ghana', 'AFRO', '0', '52096', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (581082, '2020-12-07', 'GH', 'Ghana', 'AFRO', '178', '52274', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (581083, '2020-12-08', 'GH', 'Ghana', 'AFRO', '0', '52274', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (581084, '2020-12-09', 'GH', 'Ghana', 'AFRO', '226', '52500', '1', '326', false);
INSERT INTO public.who_global_data_import VALUES (581085, '2020-12-10', 'GH', 'Ghana', 'AFRO', '122', '52622', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (581086, '2020-12-11', 'GH', 'Ghana', 'AFRO', '116', '52738', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (581087, '2020-12-12', 'GH', 'Ghana', 'AFRO', '0', '52738', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (581088, '2020-12-13', 'GH', 'Ghana', 'AFRO', '195', '52933', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (581089, '2020-12-14', 'GH', 'Ghana', 'AFRO', '0', '52933', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (581090, '2020-12-15', 'GH', 'Ghana', 'AFRO', '81', '53014', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (581091, '2020-12-16', 'GH', 'Ghana', 'AFRO', '372', '53386', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (581092, '2020-12-17', 'GH', 'Ghana', 'AFRO', '0', '53386', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (581093, '2020-12-18', 'GH', 'Ghana', 'AFRO', '167', '53553', '4', '331', false);
INSERT INTO public.who_global_data_import VALUES (581094, '2020-12-19', 'GH', 'Ghana', 'AFRO', '100', '53653', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (581095, '2020-12-20', 'GH', 'Ghana', 'AFRO', '0', '53653', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (581096, '2020-12-21', 'GH', 'Ghana', 'AFRO', '0', '53653', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (581097, '2020-12-22', 'GH', 'Ghana', 'AFRO', '301', '53954', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (581098, '2020-12-23', 'GH', 'Ghana', 'AFRO', '0', '53954', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (581099, '2020-12-24', 'GH', 'Ghana', 'AFRO', '89', '54043', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (581100, '2020-12-25', 'GH', 'Ghana', 'AFRO', '0', '54043', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (581101, '2020-12-26', 'GH', 'Ghana', 'AFRO', '0', '54043', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (581102, '2020-12-27', 'GH', 'Ghana', 'AFRO', '243', '54286', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (581103, '2020-12-28', 'GH', 'Ghana', 'AFRO', '115', '54401', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (581104, '2020-12-29', 'GH', 'Ghana', 'AFRO', '102', '54503', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (581105, '2020-12-30', 'GH', 'Ghana', 'AFRO', '178', '54681', '2', '335', false);
INSERT INTO public.who_global_data_import VALUES (581106, '2020-12-31', 'GH', 'Ghana', 'AFRO', '90', '54771', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (581107, '2021-01-01', 'GH', 'Ghana', 'AFRO', '0', '54771', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (581108, '2021-01-02', 'GH', 'Ghana', 'AFRO', '0', '54771', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (581109, '2021-01-03', 'GH', 'Ghana', 'AFRO', '293', '55064', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (581110, '2021-01-04', 'GH', 'Ghana', 'AFRO', '104', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (581111, '2021-01-05', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (581112, '2021-01-06', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (581113, '2021-01-07', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (581114, '2021-01-08', 'GH', 'Ghana', 'AFRO', '293', '55461', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (581115, '2021-01-09', 'GH', 'Ghana', 'AFRO', '0', '55461', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (581116, '2021-01-10', 'GH', 'Ghana', 'AFRO', '311', '55772', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (581117, '2021-01-11', 'GH', 'Ghana', 'AFRO', '0', '55772', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (581118, '2021-01-12', 'GH', 'Ghana', 'AFRO', '458', '56230', '2', '338', false);
INSERT INTO public.who_global_data_import VALUES (581119, '2021-01-13', 'GH', 'Ghana', 'AFRO', '191', '56421', '0', '338', false);
INSERT INTO public.who_global_data_import VALUES (581120, '2021-01-14', 'GH', 'Ghana', 'AFRO', '560', '56981', '3', '341', false);
INSERT INTO public.who_global_data_import VALUES (581121, '2021-01-15', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (581122, '2021-01-16', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (581123, '2021-01-17', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (581124, '2021-01-18', 'GH', 'Ghana', 'AFRO', '733', '57714', '5', '346', false);
INSERT INTO public.who_global_data_import VALUES (581125, '2021-01-19', 'GH', 'Ghana', 'AFRO', '351', '58065', '6', '352', false);
INSERT INTO public.who_global_data_import VALUES (581126, '2021-01-20', 'GH', 'Ghana', 'AFRO', '366', '58431', '6', '358', false);
INSERT INTO public.who_global_data_import VALUES (581127, '2021-01-21', 'GH', 'Ghana', 'AFRO', '391', '58822', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (581128, '2021-01-22', 'GH', 'Ghana', 'AFRO', '658', '59480', '3', '361', false);
INSERT INTO public.who_global_data_import VALUES (581129, '2021-01-23', 'GH', 'Ghana', 'AFRO', '0', '59480', '0', '361', false);
INSERT INTO public.who_global_data_import VALUES (581130, '2021-01-24', 'GH', 'Ghana', 'AFRO', '635', '60115', '0', '361', false);
INSERT INTO public.who_global_data_import VALUES (581131, '2020-01-03', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581132, '2020-01-04', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581133, '2020-01-05', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581134, '2020-01-06', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581135, '2020-01-07', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581136, '2020-01-08', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581137, '2020-01-09', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581138, '2020-01-10', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581139, '2020-01-11', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581140, '2020-01-12', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581141, '2020-01-13', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581142, '2020-01-14', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581143, '2020-01-15', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581144, '2020-01-16', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581145, '2020-01-17', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581146, '2020-01-18', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581147, '2020-01-19', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581148, '2020-01-20', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581149, '2020-01-21', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581150, '2020-01-22', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581151, '2020-01-23', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581152, '2020-01-24', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581153, '2020-01-25', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581154, '2020-01-26', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581155, '2020-01-27', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581156, '2020-01-28', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581157, '2020-01-29', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581158, '2020-01-30', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581159, '2020-01-31', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581160, '2020-02-01', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581161, '2020-02-02', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581162, '2020-02-03', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581163, '2020-02-04', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581164, '2020-02-05', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581165, '2020-02-06', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581166, '2020-02-07', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581167, '2020-02-08', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581168, '2020-02-09', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581169, '2020-02-10', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581170, '2020-02-11', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581171, '2020-02-12', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581172, '2020-02-13', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581173, '2020-02-14', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581174, '2020-02-15', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581175, '2020-02-16', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581176, '2020-02-17', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581177, '2020-02-18', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581178, '2020-02-19', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581179, '2020-02-20', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581180, '2020-02-21', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581181, '2020-02-22', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581182, '2020-02-23', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581183, '2020-02-24', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581184, '2020-02-25', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581185, '2020-02-26', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581186, '2020-02-27', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581187, '2020-02-28', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581188, '2020-02-29', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581189, '2020-03-01', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581190, '2020-03-02', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581191, '2020-03-03', 'GI', 'Gibraltar', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581192, '2020-03-04', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581193, '2020-03-05', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581194, '2020-03-06', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581195, '2020-03-07', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581196, '2020-03-08', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581197, '2020-03-09', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581198, '2020-03-10', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581199, '2020-03-11', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581200, '2020-03-12', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581201, '2020-03-13', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581202, '2020-03-14', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581203, '2020-03-15', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581204, '2020-03-16', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581205, '2020-03-17', 'GI', 'Gibraltar', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581206, '2020-03-18', 'GI', 'Gibraltar', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581207, '2020-03-19', 'GI', 'Gibraltar', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581208, '2020-03-20', 'GI', 'Gibraltar', 'EURO', '7', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581209, '2020-03-21', 'GI', 'Gibraltar', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581210, '2020-03-22', 'GI', 'Gibraltar', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581211, '2020-03-23', 'GI', 'Gibraltar', 'EURO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581212, '2020-03-24', 'GI', 'Gibraltar', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581213, '2020-03-25', 'GI', 'Gibraltar', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581214, '2020-03-26', 'GI', 'Gibraltar', 'EURO', '11', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581215, '2020-03-27', 'GI', 'Gibraltar', 'EURO', '9', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581216, '2020-03-28', 'GI', 'Gibraltar', 'EURO', '20', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581217, '2020-03-29', 'GI', 'Gibraltar', 'EURO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581218, '2020-03-30', 'GI', 'Gibraltar', 'EURO', '9', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581219, '2020-03-31', 'GI', 'Gibraltar', 'EURO', '4', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581220, '2020-04-01', 'GI', 'Gibraltar', 'EURO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581221, '2020-04-02', 'GI', 'Gibraltar', 'EURO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581222, '2020-04-03', 'GI', 'Gibraltar', 'EURO', '12', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581223, '2020-04-04', 'GI', 'Gibraltar', 'EURO', '14', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581224, '2020-04-05', 'GI', 'Gibraltar', 'EURO', '3', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581225, '2020-04-06', 'GI', 'Gibraltar', 'EURO', '5', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581226, '2020-04-07', 'GI', 'Gibraltar', 'EURO', '0', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581227, '2020-04-08', 'GI', 'Gibraltar', 'EURO', '10', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581228, '2020-04-09', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581229, '2020-04-10', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581230, '2020-04-11', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581231, '2020-04-12', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581232, '2020-04-13', 'GI', 'Gibraltar', 'EURO', '16', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581233, '2020-04-14', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581234, '2020-04-15', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581235, '2020-04-16', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581236, '2020-04-17', 'GI', 'Gibraltar', 'EURO', '2', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581237, '2020-04-18', 'GI', 'Gibraltar', 'EURO', '2', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581238, '2020-04-19', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581239, '2020-04-20', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581240, '2020-04-21', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581241, '2020-04-22', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581242, '2020-04-23', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581243, '2020-04-24', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581244, '2020-04-25', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581245, '2020-04-26', 'GI', 'Gibraltar', 'EURO', '3', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581246, '2020-04-27', 'GI', 'Gibraltar', 'EURO', '5', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581247, '2020-04-28', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581248, '2020-04-29', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581249, '2020-04-30', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581250, '2020-05-01', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581251, '2020-05-02', 'GI', 'Gibraltar', 'EURO', '3', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581252, '2020-05-03', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581253, '2020-05-04', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581254, '2020-05-05', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581255, '2020-05-06', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581256, '2020-05-07', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581257, '2020-05-08', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581258, '2020-05-09', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581259, '2020-05-10', 'GI', 'Gibraltar', 'EURO', '2', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581260, '2020-05-11', 'GI', 'Gibraltar', 'EURO', '0', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581261, '2020-05-12', 'GI', 'Gibraltar', 'EURO', '0', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581262, '2020-05-13', 'GI', 'Gibraltar', 'EURO', '1', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581263, '2020-05-14', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581264, '2020-05-15', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581265, '2020-05-16', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581266, '2020-05-17', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581267, '2020-05-18', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581268, '2020-05-19', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581269, '2020-05-20', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581270, '2020-05-21', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581271, '2020-05-22', 'GI', 'Gibraltar', 'EURO', '2', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581272, '2020-05-23', 'GI', 'Gibraltar', 'EURO', '2', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581273, '2020-05-24', 'GI', 'Gibraltar', 'EURO', '0', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581274, '2020-05-25', 'GI', 'Gibraltar', 'EURO', '3', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581275, '2020-05-26', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581276, '2020-05-27', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581277, '2020-05-28', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581278, '2020-05-29', 'GI', 'Gibraltar', 'EURO', '3', '157', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581279, '2020-05-30', 'GI', 'Gibraltar', 'EURO', '1', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581280, '2020-05-31', 'GI', 'Gibraltar', 'EURO', '3', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581281, '2020-06-01', 'GI', 'Gibraltar', 'EURO', '8', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581282, '2020-06-02', 'GI', 'Gibraltar', 'EURO', '1', '170', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581283, '2020-06-03', 'GI', 'Gibraltar', 'EURO', '0', '170', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581284, '2020-06-04', 'GI', 'Gibraltar', 'EURO', '2', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581285, '2020-06-05', 'GI', 'Gibraltar', 'EURO', '1', '173', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581286, '2020-06-06', 'GI', 'Gibraltar', 'EURO', '1', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581287, '2020-06-07', 'GI', 'Gibraltar', 'EURO', '0', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581288, '2020-06-08', 'GI', 'Gibraltar', 'EURO', '1', '175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581289, '2020-06-09', 'GI', 'Gibraltar', 'EURO', '1', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581290, '2020-06-10', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581291, '2020-06-11', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581292, '2020-06-12', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581293, '2020-06-13', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581294, '2020-06-14', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581295, '2020-06-15', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581296, '2020-06-16', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581297, '2020-06-17', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581298, '2020-06-18', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581299, '2020-06-19', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581300, '2020-06-20', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581301, '2020-06-21', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581302, '2020-06-22', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581303, '2020-06-23', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581304, '2020-06-24', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581305, '2020-06-25', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581306, '2020-06-26', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581307, '2020-06-27', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581308, '2020-06-28', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581309, '2020-06-29', 'GI', 'Gibraltar', 'EURO', '1', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581310, '2020-06-30', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581311, '2020-07-01', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581312, '2020-07-02', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581313, '2020-07-03', 'GI', 'Gibraltar', 'EURO', '1', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581314, '2020-07-04', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581315, '2020-07-05', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581316, '2020-07-06', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581317, '2020-07-07', 'GI', 'Gibraltar', 'EURO', '1', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581318, '2020-07-08', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581319, '2020-07-09', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581320, '2020-07-10', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581321, '2020-07-11', 'GI', 'Gibraltar', 'EURO', '1', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581322, '2020-07-12', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581323, '2020-07-13', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581324, '2020-07-14', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581325, '2020-07-15', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581326, '2020-07-16', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581327, '2020-07-17', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581328, '2020-07-18', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581329, '2020-07-19', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581330, '2020-07-20', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581331, '2020-07-21', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581332, '2020-07-22', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581333, '2020-07-23', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581334, '2020-07-24', 'GI', 'Gibraltar', 'EURO', '2', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581335, '2020-07-25', 'GI', 'Gibraltar', 'EURO', '2', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581336, '2020-07-26', 'GI', 'Gibraltar', 'EURO', '1', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581337, '2020-07-27', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581338, '2020-07-28', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581339, '2020-07-29', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581340, '2020-07-30', 'GI', 'Gibraltar', 'EURO', '1', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581341, '2020-07-31', 'GI', 'Gibraltar', 'EURO', '0', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581342, '2020-08-01', 'GI', 'Gibraltar', 'EURO', '1', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581343, '2020-08-02', 'GI', 'Gibraltar', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581344, '2020-08-03', 'GI', 'Gibraltar', 'EURO', '1', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581345, '2020-08-04', 'GI', 'Gibraltar', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581346, '2020-08-05', 'GI', 'Gibraltar', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581347, '2020-08-06', 'GI', 'Gibraltar', 'EURO', '1', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581348, '2020-08-07', 'GI', 'Gibraltar', 'EURO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581349, '2020-08-08', 'GI', 'Gibraltar', 'EURO', '1', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581350, '2020-08-09', 'GI', 'Gibraltar', 'EURO', '3', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581351, '2020-08-10', 'GI', 'Gibraltar', 'EURO', '4', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581352, '2020-08-11', 'GI', 'Gibraltar', 'EURO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581353, '2020-08-12', 'GI', 'Gibraltar', 'EURO', '4', '201', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581354, '2020-08-13', 'GI', 'Gibraltar', 'EURO', '1', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581355, '2020-08-14', 'GI', 'Gibraltar', 'EURO', '1', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581356, '2020-08-15', 'GI', 'Gibraltar', 'EURO', '2', '205', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581357, '2020-08-16', 'GI', 'Gibraltar', 'EURO', '1', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581358, '2020-08-17', 'GI', 'Gibraltar', 'EURO', '3', '209', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581359, '2020-08-18', 'GI', 'Gibraltar', 'EURO', '0', '209', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581360, '2020-08-19', 'GI', 'Gibraltar', 'EURO', '8', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581361, '2020-08-20', 'GI', 'Gibraltar', 'EURO', '5', '222', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581362, '2020-08-21', 'GI', 'Gibraltar', 'EURO', '1', '223', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581363, '2020-08-22', 'GI', 'Gibraltar', 'EURO', '6', '229', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581364, '2020-08-23', 'GI', 'Gibraltar', 'EURO', '0', '229', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581365, '2020-08-24', 'GI', 'Gibraltar', 'EURO', '10', '239', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581366, '2020-08-25', 'GI', 'Gibraltar', 'EURO', '7', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581367, '2020-08-26', 'GI', 'Gibraltar', 'EURO', '2', '248', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581368, '2020-08-27', 'GI', 'Gibraltar', 'EURO', '8', '256', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581369, '2020-08-28', 'GI', 'Gibraltar', 'EURO', '14', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581370, '2020-08-29', 'GI', 'Gibraltar', 'EURO', '2', '272', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581371, '2020-08-30', 'GI', 'Gibraltar', 'EURO', '2', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581372, '2020-08-31', 'GI', 'Gibraltar', 'EURO', '1', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581373, '2020-09-01', 'GI', 'Gibraltar', 'EURO', '10', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581374, '2020-09-02', 'GI', 'Gibraltar', 'EURO', '3', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581375, '2020-09-03', 'GI', 'Gibraltar', 'EURO', '2', '290', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581376, '2020-09-04', 'GI', 'Gibraltar', 'EURO', '5', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581377, '2020-09-05', 'GI', 'Gibraltar', 'EURO', '3', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581378, '2020-09-06', 'GI', 'Gibraltar', 'EURO', '7', '305', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581379, '2020-09-07', 'GI', 'Gibraltar', 'EURO', '7', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581380, '2020-09-08', 'GI', 'Gibraltar', 'EURO', '3', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581381, '2020-09-09', 'GI', 'Gibraltar', 'EURO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581382, '2020-09-10', 'GI', 'Gibraltar', 'EURO', '5', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581383, '2020-09-11', 'GI', 'Gibraltar', 'EURO', '2', '322', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581384, '2020-09-12', 'GI', 'Gibraltar', 'EURO', '1', '323', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581385, '2020-09-13', 'GI', 'Gibraltar', 'EURO', '0', '323', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581386, '2020-09-14', 'GI', 'Gibraltar', 'EURO', '4', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581387, '2020-09-15', 'GI', 'Gibraltar', 'EURO', '3', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581388, '2020-09-16', 'GI', 'Gibraltar', 'EURO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581389, '2020-09-17', 'GI', 'Gibraltar', 'EURO', '4', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581390, '2020-09-18', 'GI', 'Gibraltar', 'EURO', '6', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581391, '2020-09-19', 'GI', 'Gibraltar', 'EURO', '3', '343', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581392, '2020-09-20', 'GI', 'Gibraltar', 'EURO', '3', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581393, '2020-09-21', 'GI', 'Gibraltar', 'EURO', '4', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581394, '2020-09-22', 'GI', 'Gibraltar', 'EURO', '0', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581395, '2020-09-23', 'GI', 'Gibraltar', 'EURO', '0', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581396, '2020-09-24', 'GI', 'Gibraltar', 'EURO', '5', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581397, '2020-09-25', 'GI', 'Gibraltar', 'EURO', '2', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581398, '2020-09-26', 'GI', 'Gibraltar', 'EURO', '4', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581399, '2020-09-27', 'GI', 'Gibraltar', 'EURO', '3', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581400, '2020-09-28', 'GI', 'Gibraltar', 'EURO', '8', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581401, '2020-09-29', 'GI', 'Gibraltar', 'EURO', '7', '379', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581402, '2020-09-30', 'GI', 'Gibraltar', 'EURO', '3', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581403, '2020-10-01', 'GI', 'Gibraltar', 'EURO', '9', '391', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581404, '2020-10-02', 'GI', 'Gibraltar', 'EURO', '5', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581405, '2020-10-03', 'GI', 'Gibraltar', 'EURO', '14', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581406, '2020-10-04', 'GI', 'Gibraltar', 'EURO', '6', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581407, '2020-10-05', 'GI', 'Gibraltar', 'EURO', '12', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581408, '2020-10-06', 'GI', 'Gibraltar', 'EURO', '4', '432', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581409, '2020-10-07', 'GI', 'Gibraltar', 'EURO', '0', '432', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581410, '2020-10-08', 'GI', 'Gibraltar', 'EURO', '5', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581411, '2020-10-09', 'GI', 'Gibraltar', 'EURO', '8', '445', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581412, '2020-10-10', 'GI', 'Gibraltar', 'EURO', '7', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581413, '2020-10-11', 'GI', 'Gibraltar', 'EURO', '16', '468', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581414, '2020-10-12', 'GI', 'Gibraltar', 'EURO', '8', '476', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581415, '2020-10-13', 'GI', 'Gibraltar', 'EURO', '9', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581416, '2020-10-14', 'GI', 'Gibraltar', 'EURO', '1', '486', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581417, '2020-10-15', 'GI', 'Gibraltar', 'EURO', '13', '499', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581418, '2020-10-16', 'GI', 'Gibraltar', 'EURO', '17', '516', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581419, '2020-10-17', 'GI', 'Gibraltar', 'EURO', '15', '531', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581420, '2020-10-18', 'GI', 'Gibraltar', 'EURO', '13', '544', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581421, '2020-10-19', 'GI', 'Gibraltar', 'EURO', '14', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581422, '2020-10-20', 'GI', 'Gibraltar', 'EURO', '13', '571', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581423, '2020-10-21', 'GI', 'Gibraltar', 'EURO', '6', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581424, '2020-10-22', 'GI', 'Gibraltar', 'EURO', '31', '608', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581425, '2020-10-23', 'GI', 'Gibraltar', 'EURO', '13', '621', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581426, '2020-10-24', 'GI', 'Gibraltar', 'EURO', '9', '630', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581427, '2020-10-25', 'GI', 'Gibraltar', 'EURO', '11', '641', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581428, '2020-10-26', 'GI', 'Gibraltar', 'EURO', '19', '660', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581429, '2020-10-27', 'GI', 'Gibraltar', 'EURO', '7', '667', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581430, '2020-10-28', 'GI', 'Gibraltar', 'EURO', '3', '670', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581431, '2020-10-29', 'GI', 'Gibraltar', 'EURO', '9', '679', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581432, '2020-10-30', 'GI', 'Gibraltar', 'EURO', '3', '682', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581433, '2020-10-31', 'GI', 'Gibraltar', 'EURO', '6', '688', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581434, '2020-11-01', 'GI', 'Gibraltar', 'EURO', '5', '693', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581435, '2020-11-02', 'GI', 'Gibraltar', 'EURO', '4', '697', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581436, '2020-11-03', 'GI', 'Gibraltar', 'EURO', '6', '703', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581437, '2020-11-04', 'GI', 'Gibraltar', 'EURO', '4', '707', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581438, '2020-11-05', 'GI', 'Gibraltar', 'EURO', '23', '730', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581439, '2020-11-06', 'GI', 'Gibraltar', 'EURO', '13', '743', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581440, '2020-11-07', 'GI', 'Gibraltar', 'EURO', '11', '754', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581441, '2020-11-08', 'GI', 'Gibraltar', 'EURO', '16', '770', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581442, '2020-11-09', 'GI', 'Gibraltar', 'EURO', '15', '785', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581443, '2020-11-10', 'GI', 'Gibraltar', 'EURO', '8', '793', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581444, '2020-11-11', 'GI', 'Gibraltar', 'EURO', '12', '805', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581445, '2020-11-12', 'GI', 'Gibraltar', 'EURO', '9', '814', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581446, '2020-11-13', 'GI', 'Gibraltar', 'EURO', '28', '842', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (581447, '2020-11-14', 'GI', 'Gibraltar', 'EURO', '22', '864', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (581448, '2020-11-15', 'GI', 'Gibraltar', 'EURO', '12', '876', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (581449, '2020-11-16', 'GI', 'Gibraltar', 'EURO', '11', '887', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (581450, '2020-11-17', 'GI', 'Gibraltar', 'EURO', '15', '902', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (581451, '2020-11-18', 'GI', 'Gibraltar', 'EURO', '5', '907', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (581452, '2020-11-19', 'GI', 'Gibraltar', 'EURO', '8', '915', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (581453, '2020-11-20', 'GI', 'Gibraltar', 'EURO', '11', '926', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (581454, '2020-11-21', 'GI', 'Gibraltar', 'EURO', '5', '931', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (581455, '2020-11-22', 'GI', 'Gibraltar', 'EURO', '12', '943', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (581456, '2020-11-23', 'GI', 'Gibraltar', 'EURO', '10', '953', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (581457, '2020-11-24', 'GI', 'Gibraltar', 'EURO', '5', '958', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (581458, '2020-11-25', 'GI', 'Gibraltar', 'EURO', '9', '967', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (581459, '2020-11-26', 'GI', 'Gibraltar', 'EURO', '14', '981', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581460, '2020-11-27', 'GI', 'Gibraltar', 'EURO', '10', '991', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581461, '2020-11-28', 'GI', 'Gibraltar', 'EURO', '0', '991', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581462, '2020-11-29', 'GI', 'Gibraltar', 'EURO', '8', '999', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581463, '2020-11-30', 'GI', 'Gibraltar', 'EURO', '10', '1009', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581464, '2020-12-01', 'GI', 'Gibraltar', 'EURO', '5', '1014', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581465, '2020-12-02', 'GI', 'Gibraltar', 'EURO', '6', '1020', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581466, '2020-12-03', 'GI', 'Gibraltar', 'EURO', '10', '1030', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581467, '2020-12-04', 'GI', 'Gibraltar', 'EURO', '5', '1035', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581468, '2020-12-05', 'GI', 'Gibraltar', 'EURO', '3', '1038', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581469, '2020-12-06', 'GI', 'Gibraltar', 'EURO', '4', '1042', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581470, '2020-12-07', 'GI', 'Gibraltar', 'EURO', '6', '1048', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581471, '2020-12-08', 'GI', 'Gibraltar', 'EURO', '5', '1053', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581472, '2020-12-09', 'GI', 'Gibraltar', 'EURO', '2', '1055', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581473, '2020-12-10', 'GI', 'Gibraltar', 'EURO', '3', '1058', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581474, '2020-12-11', 'GI', 'Gibraltar', 'EURO', '7', '1065', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581475, '2020-12-12', 'GI', 'Gibraltar', 'EURO', '4', '1069', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581476, '2020-12-13', 'GI', 'Gibraltar', 'EURO', '1', '1070', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581477, '2020-12-14', 'GI', 'Gibraltar', 'EURO', '2', '1072', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581478, '2020-12-15', 'GI', 'Gibraltar', 'EURO', '3', '1075', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581479, '2020-12-16', 'GI', 'Gibraltar', 'EURO', '7', '1082', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (581480, '2020-12-17', 'GI', 'Gibraltar', 'EURO', '22', '1104', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581481, '2020-12-18', 'GI', 'Gibraltar', 'EURO', '21', '1125', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581482, '2020-12-19', 'GI', 'Gibraltar', 'EURO', '28', '1153', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581483, '2020-12-20', 'GI', 'Gibraltar', 'EURO', '31', '1184', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581484, '2020-12-21', 'GI', 'Gibraltar', 'EURO', '27', '1211', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581485, '2020-12-22', 'GI', 'Gibraltar', 'EURO', '33', '1244', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581486, '2020-12-23', 'GI', 'Gibraltar', 'EURO', '38', '1282', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581487, '2020-12-24', 'GI', 'Gibraltar', 'EURO', '48', '1330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581488, '2020-12-25', 'GI', 'Gibraltar', 'EURO', '68', '1398', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581489, '2020-12-26', 'GI', 'Gibraltar', 'EURO', '78', '1476', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581490, '2020-12-27', 'GI', 'Gibraltar', 'EURO', '58', '1534', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581491, '2020-12-28', 'GI', 'Gibraltar', 'EURO', '59', '1593', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581492, '2020-12-29', 'GI', 'Gibraltar', 'EURO', '68', '1661', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581493, '2020-12-30', 'GI', 'Gibraltar', 'EURO', '45', '1706', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581494, '2020-12-31', 'GI', 'Gibraltar', 'EURO', '87', '1793', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581495, '2021-01-01', 'GI', 'Gibraltar', 'EURO', '180', '1973', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (581496, '2021-01-02', 'GI', 'Gibraltar', 'EURO', '67', '2040', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (581497, '2021-01-03', 'GI', 'Gibraltar', 'EURO', '172', '2212', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (581498, '2021-01-04', 'GI', 'Gibraltar', 'EURO', '92', '2304', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (581499, '2021-01-05', 'GI', 'Gibraltar', 'EURO', '102', '2406', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (581500, '2021-01-06', 'GI', 'Gibraltar', 'EURO', '107', '2513', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (581501, '2021-01-07', 'GI', 'Gibraltar', 'EURO', '113', '2626', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (581502, '2021-01-08', 'GI', 'Gibraltar', 'EURO', '172', '2798', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (581503, '2021-01-09', 'GI', 'Gibraltar', 'EURO', '130', '2928', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (581504, '2021-01-10', 'GI', 'Gibraltar', 'EURO', '93', '3021', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (581505, '2021-01-11', 'GI', 'Gibraltar', 'EURO', '88', '3109', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (581506, '2021-01-12', 'GI', 'Gibraltar', 'EURO', '61', '3170', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (581507, '2021-01-13', 'GI', 'Gibraltar', 'EURO', '70', '3240', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (581508, '2021-01-14', 'GI', 'Gibraltar', 'EURO', '84', '3324', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (581509, '2021-01-15', 'GI', 'Gibraltar', 'EURO', '107', '3431', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (581510, '2021-01-16', 'GI', 'Gibraltar', 'EURO', '78', '3509', '5', '25', false);
INSERT INTO public.who_global_data_import VALUES (581511, '2021-01-17', 'GI', 'Gibraltar', 'EURO', '66', '3575', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (581512, '2021-01-18', 'GI', 'Gibraltar', 'EURO', '62', '3637', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (581513, '2021-01-19', 'GI', 'Gibraltar', 'EURO', '33', '3670', '9', '43', false);
INSERT INTO public.who_global_data_import VALUES (581514, '2021-01-20', 'GI', 'Gibraltar', 'EURO', '42', '3712', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (581515, '2021-01-21', 'GI', 'Gibraltar', 'EURO', '81', '3793', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (581516, '2021-01-22', 'GI', 'Gibraltar', 'EURO', '52', '3845', '6', '53', false);
INSERT INTO public.who_global_data_import VALUES (581517, '2021-01-23', 'GI', 'Gibraltar', 'EURO', '36', '3881', '6', '59', false);
INSERT INTO public.who_global_data_import VALUES (581518, '2021-01-24', 'GI', 'Gibraltar', 'EURO', '24', '3905', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (581519, '2020-01-03', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581520, '2020-01-04', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581521, '2020-01-05', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581522, '2020-01-06', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581523, '2020-01-07', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581524, '2020-01-08', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581525, '2020-01-09', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581526, '2020-01-10', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581527, '2020-01-11', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581528, '2020-01-12', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581529, '2020-01-13', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581530, '2020-01-14', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581531, '2020-01-15', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581532, '2020-01-16', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581533, '2020-01-17', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581534, '2020-01-18', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581535, '2020-01-19', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581536, '2020-01-20', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581537, '2020-01-21', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581538, '2020-01-22', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581539, '2020-01-23', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581540, '2020-01-24', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581541, '2020-01-25', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581542, '2020-01-26', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581543, '2020-01-27', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581544, '2020-01-28', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581545, '2020-01-29', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581546, '2020-01-30', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581547, '2020-01-31', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581548, '2020-02-01', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581549, '2020-02-02', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581550, '2020-02-03', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581551, '2020-02-04', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581552, '2020-02-05', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581553, '2020-02-06', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581554, '2020-02-07', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581555, '2020-02-08', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581556, '2020-02-09', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581557, '2020-02-10', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581558, '2020-02-11', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581559, '2020-02-12', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581560, '2020-02-13', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581561, '2020-02-14', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581562, '2020-02-15', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581563, '2020-02-16', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581564, '2020-02-17', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581565, '2020-02-18', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581566, '2020-02-19', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581567, '2020-02-20', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581568, '2020-02-21', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581569, '2020-02-22', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581570, '2020-02-23', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581571, '2020-02-24', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581572, '2020-02-25', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581573, '2020-02-26', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581574, '2020-02-27', 'GR', 'Greece', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581575, '2020-02-28', 'GR', 'Greece', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581576, '2020-02-29', 'GR', 'Greece', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581577, '2020-03-01', 'GR', 'Greece', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581578, '2020-03-02', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581579, '2020-03-03', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581580, '2020-03-04', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581581, '2020-03-05', 'GR', 'Greece', 'EURO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581582, '2020-03-06', 'GR', 'Greece', 'EURO', '22', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581583, '2020-03-07', 'GR', 'Greece', 'EURO', '13', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581584, '2020-03-08', 'GR', 'Greece', 'EURO', '21', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581585, '2020-03-09', 'GR', 'Greece', 'EURO', '7', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581586, '2020-03-10', 'GR', 'Greece', 'EURO', '11', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581587, '2020-03-11', 'GR', 'Greece', 'EURO', '6', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581588, '2020-03-12', 'GR', 'Greece', 'EURO', '9', '99', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (581589, '2020-03-13', 'GR', 'Greece', 'EURO', '34', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (581590, '2020-03-14', 'GR', 'Greece', 'EURO', '57', '190', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (581591, '2020-03-15', 'GR', 'Greece', 'EURO', '38', '228', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (581592, '2020-03-16', 'GR', 'Greece', 'EURO', '103', '331', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (581593, '2020-03-17', 'GR', 'Greece', 'EURO', '21', '352', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (581594, '2020-03-18', 'GR', 'Greece', 'EURO', '35', '387', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (581595, '2020-03-19', 'GR', 'Greece', 'EURO', '31', '418', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581596, '2020-03-20', 'GR', 'Greece', 'EURO', '46', '464', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (581597, '2020-03-21', 'GR', 'Greece', 'EURO', '31', '495', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (581598, '2020-03-22', 'GR', 'Greece', 'EURO', '35', '530', '5', '13', false);
INSERT INTO public.who_global_data_import VALUES (581599, '2020-03-23', 'GR', 'Greece', 'EURO', '94', '624', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (581600, '2020-03-24', 'GR', 'Greece', 'EURO', '71', '695', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (581601, '2020-03-25', 'GR', 'Greece', 'EURO', '48', '743', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (581602, '2020-03-26', 'GR', 'Greece', 'EURO', '78', '821', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (581603, '2020-03-27', 'GR', 'Greece', 'EURO', '71', '892', '4', '26', false);
INSERT INTO public.who_global_data_import VALUES (581604, '2020-03-28', 'GR', 'Greece', 'EURO', '74', '966', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (581605, '2020-03-29', 'GR', 'Greece', 'EURO', '95', '1061', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (581606, '2020-03-30', 'GR', 'Greece', 'EURO', '95', '1156', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (581607, '2020-03-31', 'GR', 'Greece', 'EURO', '56', '1212', '5', '43', false);
INSERT INTO public.who_global_data_import VALUES (581608, '2020-04-01', 'GR', 'Greece', 'EURO', '102', '1314', '6', '49', false);
INSERT INTO public.who_global_data_import VALUES (581609, '2020-04-02', 'GR', 'Greece', 'EURO', '61', '1375', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (581610, '2020-04-03', 'GR', 'Greece', 'EURO', '139', '1514', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (581611, '2020-04-04', 'GR', 'Greece', 'EURO', '99', '1613', '6', '59', false);
INSERT INTO public.who_global_data_import VALUES (581612, '2020-04-05', 'GR', 'Greece', 'EURO', '60', '1673', '9', '68', false);
INSERT INTO public.who_global_data_import VALUES (581613, '2020-04-06', 'GR', 'Greece', 'EURO', '62', '1735', '5', '73', false);
INSERT INTO public.who_global_data_import VALUES (581614, '2020-04-07', 'GR', 'Greece', 'EURO', '20', '1755', '6', '79', false);
INSERT INTO public.who_global_data_import VALUES (581615, '2020-04-08', 'GR', 'Greece', 'EURO', '77', '1832', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (581616, '2020-04-09', 'GR', 'Greece', 'EURO', '52', '1884', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (581617, '2020-04-10', 'GR', 'Greece', 'EURO', '71', '1955', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (581618, '2020-04-11', 'GR', 'Greece', 'EURO', '56', '2011', '4', '90', false);
INSERT INTO public.who_global_data_import VALUES (581619, '2020-04-12', 'GR', 'Greece', 'EURO', '70', '2081', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (581620, '2020-04-13', 'GR', 'Greece', 'EURO', '33', '2114', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (581621, '2020-04-14', 'GR', 'Greece', 'EURO', '31', '2145', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (581622, '2020-04-15', 'GR', 'Greece', 'EURO', '25', '2170', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (581623, '2020-04-16', 'GR', 'Greece', 'EURO', '22', '2192', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (581624, '2020-04-17', 'GR', 'Greece', 'EURO', '15', '2207', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (581625, '2020-04-18', 'GR', 'Greece', 'EURO', '0', '2207', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (581626, '2020-04-19', 'GR', 'Greece', 'EURO', '0', '2207', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (581627, '2020-04-20', 'GR', 'Greece', 'EURO', '28', '2235', '5', '110', false);
INSERT INTO public.who_global_data_import VALUES (581628, '2020-04-21', 'GR', 'Greece', 'EURO', '10', '2245', '6', '116', false);
INSERT INTO public.who_global_data_import VALUES (581629, '2020-04-22', 'GR', 'Greece', 'EURO', '156', '2401', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (581630, '2020-04-23', 'GR', 'Greece', 'EURO', '7', '2408', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (581631, '2020-04-24', 'GR', 'Greece', 'EURO', '55', '2463', '4', '125', false);
INSERT INTO public.who_global_data_import VALUES (581632, '2020-04-25', 'GR', 'Greece', 'EURO', '27', '2490', '5', '130', false);
INSERT INTO public.who_global_data_import VALUES (581633, '2020-04-26', 'GR', 'Greece', 'EURO', '16', '2506', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (581634, '2020-04-27', 'GR', 'Greece', 'EURO', '0', '2506', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (581635, '2020-04-28', 'GR', 'Greece', 'EURO', '28', '2534', '6', '136', false);
INSERT INTO public.who_global_data_import VALUES (581636, '2020-04-29', 'GR', 'Greece', 'EURO', '0', '2534', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (581637, '2020-04-30', 'GR', 'Greece', 'EURO', '42', '2576', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (581638, '2020-05-01', 'GR', 'Greece', 'EURO', '15', '2591', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (581639, '2020-05-02', 'GR', 'Greece', 'EURO', '0', '2591', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (581640, '2020-05-03', 'GR', 'Greece', 'EURO', '29', '2620', '3', '143', false);
INSERT INTO public.who_global_data_import VALUES (581641, '2020-05-04', 'GR', 'Greece', 'EURO', '6', '2626', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (581642, '2020-05-05', 'GR', 'Greece', 'EURO', '6', '2632', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (581643, '2020-05-06', 'GR', 'Greece', 'EURO', '10', '2642', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (581644, '2020-05-07', 'GR', 'Greece', 'EURO', '21', '2663', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (581645, '2020-05-08', 'GR', 'Greece', 'EURO', '15', '2678', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (581646, '2020-05-09', 'GR', 'Greece', 'EURO', '13', '2691', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (581647, '2020-05-10', 'GR', 'Greece', 'EURO', '19', '2710', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (581648, '2020-05-11', 'GR', 'Greece', 'EURO', '6', '2716', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (581649, '2020-05-12', 'GR', 'Greece', 'EURO', '10', '2726', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (581650, '2020-05-13', 'GR', 'Greece', 'EURO', '18', '2744', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (581651, '2020-05-14', 'GR', 'Greece', 'EURO', '16', '2760', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (581652, '2020-05-15', 'GR', 'Greece', 'EURO', '10', '2770', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (581653, '2020-05-16', 'GR', 'Greece', 'EURO', '40', '2810', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (581654, '2020-05-17', 'GR', 'Greece', 'EURO', '9', '2819', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (581655, '2020-05-18', 'GR', 'Greece', 'EURO', '15', '2834', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (581656, '2020-05-19', 'GR', 'Greece', 'EURO', '2', '2836', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (581657, '2020-05-20', 'GR', 'Greece', 'EURO', '4', '2840', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (581658, '2020-05-21', 'GR', 'Greece', 'EURO', '10', '2850', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (581659, '2020-05-22', 'GR', 'Greece', 'EURO', '3', '2853', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (581660, '2020-05-23', 'GR', 'Greece', 'EURO', '20', '2873', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (581661, '2020-05-24', 'GR', 'Greece', 'EURO', '3', '2876', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (581662, '2020-05-25', 'GR', 'Greece', 'EURO', '2', '2878', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (581663, '2020-05-26', 'GR', 'Greece', 'EURO', '4', '2882', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (581664, '2020-05-27', 'GR', 'Greece', 'EURO', '10', '2892', '1', '173', false);
INSERT INTO public.who_global_data_import VALUES (581665, '2020-05-28', 'GR', 'Greece', 'EURO', '11', '2903', '0', '173', false);
INSERT INTO public.who_global_data_import VALUES (581666, '2020-05-29', 'GR', 'Greece', 'EURO', '3', '2906', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (581667, '2020-05-30', 'GR', 'Greece', 'EURO', '3', '2909', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (581668, '2020-05-31', 'GR', 'Greece', 'EURO', '6', '2915', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (581669, '2020-06-01', 'GR', 'Greece', 'EURO', '2', '2917', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (581670, '2020-06-02', 'GR', 'Greece', 'EURO', '1', '2918', '4', '179', false);
INSERT INTO public.who_global_data_import VALUES (581671, '2020-06-03', 'GR', 'Greece', 'EURO', '19', '2937', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (581672, '2020-06-04', 'GR', 'Greece', 'EURO', '0', '2937', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (581673, '2020-06-05', 'GR', 'Greece', 'EURO', '15', '2952', '1', '180', false);
INSERT INTO public.who_global_data_import VALUES (581674, '2020-06-06', 'GR', 'Greece', 'EURO', '15', '2967', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (581675, '2020-06-07', 'GR', 'Greece', 'EURO', '13', '2980', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (581676, '2020-06-08', 'GR', 'Greece', 'EURO', '17', '2997', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (581677, '2020-06-09', 'GR', 'Greece', 'EURO', '52', '3049', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (581678, '2020-06-10', 'GR', 'Greece', 'EURO', '9', '3058', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (581679, '2020-06-11', 'GR', 'Greece', 'EURO', '10', '3068', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (581680, '2020-06-12', 'GR', 'Greece', 'EURO', '20', '3088', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (581681, '2020-06-13', 'GR', 'Greece', 'EURO', '20', '3108', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (581682, '2020-06-14', 'GR', 'Greece', 'EURO', '4', '3112', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (581683, '2020-06-15', 'GR', 'Greece', 'EURO', '9', '3121', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (581684, '2020-06-16', 'GR', 'Greece', 'EURO', '13', '3134', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (581685, '2020-06-17', 'GR', 'Greece', 'EURO', '14', '3148', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (581686, '2020-06-18', 'GR', 'Greece', 'EURO', '55', '3203', '2', '187', false);
INSERT INTO public.who_global_data_import VALUES (581687, '2020-06-19', 'GR', 'Greece', 'EURO', '24', '3227', '1', '188', false);
INSERT INTO public.who_global_data_import VALUES (581688, '2020-06-20', 'GR', 'Greece', 'EURO', '10', '3237', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (581689, '2020-06-21', 'GR', 'Greece', 'EURO', '19', '3256', '1', '190', false);
INSERT INTO public.who_global_data_import VALUES (581690, '2020-06-22', 'GR', 'Greece', 'EURO', '10', '3266', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (581691, '2020-06-23', 'GR', 'Greece', 'EURO', '21', '3287', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (581692, '2020-06-24', 'GR', 'Greece', 'EURO', '15', '3302', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (581693, '2020-06-25', 'GR', 'Greece', 'EURO', '8', '3310', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (581694, '2020-06-26', 'GR', 'Greece', 'EURO', '11', '3321', '1', '191', false);
INSERT INTO public.who_global_data_import VALUES (581695, '2020-06-27', 'GR', 'Greece', 'EURO', '22', '3343', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (581696, '2020-06-28', 'GR', 'Greece', 'EURO', '23', '3366', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (581697, '2020-06-29', 'GR', 'Greece', 'EURO', '10', '3376', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (581698, '2020-06-30', 'GR', 'Greece', 'EURO', '14', '3390', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (581699, '2020-07-01', 'GR', 'Greece', 'EURO', '19', '3409', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (581700, '2020-07-02', 'GR', 'Greece', 'EURO', '23', '3432', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (581701, '2020-07-03', 'GR', 'Greece', 'EURO', '26', '3458', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (581702, '2020-07-04', 'GR', 'Greece', 'EURO', '28', '3486', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (581703, '2020-07-05', 'GR', 'Greece', 'EURO', '25', '3511', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (581704, '2020-07-06', 'GR', 'Greece', 'EURO', '8', '3519', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (581705, '2020-07-07', 'GR', 'Greece', 'EURO', '43', '3562', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (581706, '2020-07-08', 'GR', 'Greece', 'EURO', '27', '3589', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (581707, '2020-07-09', 'GR', 'Greece', 'EURO', '33', '3622', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (581708, '2020-07-10', 'GR', 'Greece', 'EURO', '50', '3672', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (581709, '2020-07-11', 'GR', 'Greece', 'EURO', '60', '3732', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (581710, '2020-07-12', 'GR', 'Greece', 'EURO', '40', '3772', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (581711, '2020-07-13', 'GR', 'Greece', 'EURO', '31', '3803', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (581712, '2020-07-14', 'GR', 'Greece', 'EURO', '23', '3826', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (581713, '2020-07-15', 'GR', 'Greece', 'EURO', '57', '3883', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (581714, '2020-07-16', 'GR', 'Greece', 'EURO', '27', '3910', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (581715, '2020-07-17', 'GR', 'Greece', 'EURO', '29', '3939', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (581716, '2020-07-18', 'GR', 'Greece', 'EURO', '25', '3964', '1', '194', false);
INSERT INTO public.who_global_data_import VALUES (581717, '2020-07-19', 'GR', 'Greece', 'EURO', '19', '3983', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (581718, '2020-07-20', 'GR', 'Greece', 'EURO', '24', '4007', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (581719, '2020-07-21', 'GR', 'Greece', 'EURO', '5', '4012', '1', '195', false);
INSERT INTO public.who_global_data_import VALUES (581720, '2020-07-22', 'GR', 'Greece', 'EURO', '36', '4048', '2', '197', false);
INSERT INTO public.who_global_data_import VALUES (581721, '2020-07-23', 'GR', 'Greece', 'EURO', '29', '4077', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (581722, '2020-07-24', 'GR', 'Greece', 'EURO', '33', '4110', '1', '201', false);
INSERT INTO public.who_global_data_import VALUES (581723, '2020-07-25', 'GR', 'Greece', 'EURO', '25', '4135', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (581724, '2020-07-26', 'GR', 'Greece', 'EURO', '31', '4166', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (581725, '2020-07-27', 'GR', 'Greece', 'EURO', '27', '4193', '1', '202', false);
INSERT INTO public.who_global_data_import VALUES (581726, '2020-07-28', 'GR', 'Greece', 'EURO', '34', '4227', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (581727, '2020-07-29', 'GR', 'Greece', 'EURO', '52', '4279', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (581728, '2020-07-30', 'GR', 'Greece', 'EURO', '57', '4336', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (581729, '2020-07-31', 'GR', 'Greece', 'EURO', '65', '4401', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (581730, '2020-08-01', 'GR', 'Greece', 'EURO', '76', '4477', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (581731, '2020-08-02', 'GR', 'Greece', 'EURO', '110', '4587', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (581732, '2020-08-03', 'GR', 'Greece', 'EURO', '75', '4662', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (581733, '2020-08-04', 'GR', 'Greece', 'EURO', '75', '4737', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (581734, '2020-08-05', 'GR', 'Greece', 'EURO', '118', '4855', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (581735, '2020-08-06', 'GR', 'Greece', 'EURO', '118', '4973', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (581736, '2020-08-07', 'GR', 'Greece', 'EURO', '150', '5123', '0', '210', false);
INSERT INTO public.who_global_data_import VALUES (581737, '2020-08-08', 'GR', 'Greece', 'EURO', '147', '5270', '0', '210', false);
INSERT INTO public.who_global_data_import VALUES (581738, '2020-08-09', 'GR', 'Greece', 'EURO', '151', '5421', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (581739, '2020-08-10', 'GR', 'Greece', 'EURO', '202', '5623', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (581740, '2020-08-11', 'GR', 'Greece', 'EURO', '126', '5749', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (581741, '2020-08-12', 'GR', 'Greece', 'EURO', '193', '5942', '1', '214', false);
INSERT INTO public.who_global_data_import VALUES (581742, '2020-08-13', 'GR', 'Greece', 'EURO', '235', '6177', '2', '216', false);
INSERT INTO public.who_global_data_import VALUES (581743, '2020-08-14', 'GR', 'Greece', 'EURO', '204', '6381', '5', '221', false);
INSERT INTO public.who_global_data_import VALUES (581744, '2020-08-15', 'GR', 'Greece', 'EURO', '251', '6632', '2', '223', false);
INSERT INTO public.who_global_data_import VALUES (581745, '2020-08-16', 'GR', 'Greece', 'EURO', '226', '6858', '3', '226', false);
INSERT INTO public.who_global_data_import VALUES (581746, '2020-08-17', 'GR', 'Greece', 'EURO', '217', '7075', '2', '228', false);
INSERT INTO public.who_global_data_import VALUES (581747, '2020-08-18', 'GR', 'Greece', 'EURO', '147', '7222', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (581748, '2020-08-19', 'GR', 'Greece', 'EURO', '250', '7472', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (581749, '2020-08-20', 'GR', 'Greece', 'EURO', '212', '7684', '3', '235', false);
INSERT INTO public.who_global_data_import VALUES (581750, '2020-08-21', 'GR', 'Greece', 'EURO', '250', '7934', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (581751, '2020-08-22', 'GR', 'Greece', 'EURO', '204', '8138', '3', '238', false);
INSERT INTO public.who_global_data_import VALUES (581752, '2020-08-23', 'GR', 'Greece', 'EURO', '243', '8381', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (581753, '2020-08-24', 'GR', 'Greece', 'EURO', '283', '8664', '2', '242', false);
INSERT INTO public.who_global_data_import VALUES (581754, '2020-08-25', 'GR', 'Greece', 'EURO', '155', '8819', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (581755, '2020-08-26', 'GR', 'Greece', 'EURO', '168', '8987', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (581756, '2020-08-27', 'GR', 'Greece', 'EURO', '293', '9280', '5', '248', false);
INSERT INTO public.who_global_data_import VALUES (581757, '2020-08-28', 'GR', 'Greece', 'EURO', '251', '9531', '6', '254', false);
INSERT INTO public.who_global_data_import VALUES (581758, '2020-08-29', 'GR', 'Greece', 'EURO', '269', '9800', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (581759, '2020-08-30', 'GR', 'Greece', 'EURO', '177', '9977', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (581760, '2020-08-31', 'GR', 'Greece', 'EURO', '157', '10134', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (581761, '2020-09-01', 'GR', 'Greece', 'EURO', '183', '10317', '4', '266', false);
INSERT INTO public.who_global_data_import VALUES (581762, '2020-09-02', 'GR', 'Greece', 'EURO', '207', '10524', '5', '271', false);
INSERT INTO public.who_global_data_import VALUES (581763, '2020-09-03', 'GR', 'Greece', 'EURO', '233', '10757', '2', '273', false);
INSERT INTO public.who_global_data_import VALUES (581764, '2020-09-04', 'GR', 'Greece', 'EURO', '241', '10998', '5', '278', false);
INSERT INTO public.who_global_data_import VALUES (581765, '2020-09-05', 'GR', 'Greece', 'EURO', '202', '11200', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (581766, '2020-09-06', 'GR', 'Greece', 'EURO', '186', '11386', '1', '280', false);
INSERT INTO public.who_global_data_import VALUES (581767, '2020-09-07', 'GR', 'Greece', 'EURO', '138', '11524', '4', '284', false);
INSERT INTO public.who_global_data_import VALUES (581768, '2020-09-08', 'GR', 'Greece', 'EURO', '139', '11663', '5', '289', false);
INSERT INTO public.who_global_data_import VALUES (581769, '2020-09-09', 'GR', 'Greece', 'EURO', '169', '11832', '1', '290', false);
INSERT INTO public.who_global_data_import VALUES (581770, '2020-09-10', 'GR', 'Greece', 'EURO', '248', '12080', '3', '293', false);
INSERT INTO public.who_global_data_import VALUES (581771, '2020-09-11', 'GR', 'Greece', 'EURO', '372', '12452', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (581772, '2020-09-12', 'GR', 'Greece', 'EURO', '282', '12734', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (581773, '2020-09-13', 'GR', 'Greece', 'EURO', '302', '13036', '2', '302', false);
INSERT INTO public.who_global_data_import VALUES (581774, '2020-09-14', 'GR', 'Greece', 'EURO', '204', '13240', '3', '305', false);
INSERT INTO public.who_global_data_import VALUES (581775, '2020-09-15', 'GR', 'Greece', 'EURO', '180', '13420', '5', '310', false);
INSERT INTO public.who_global_data_import VALUES (581776, '2020-09-16', 'GR', 'Greece', 'EURO', '310', '13730', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (581777, '2020-09-17', 'GR', 'Greece', 'EURO', '311', '14041', '3', '316', false);
INSERT INTO public.who_global_data_import VALUES (581778, '2020-09-18', 'GR', 'Greece', 'EURO', '359', '14400', '9', '325', false);
INSERT INTO public.who_global_data_import VALUES (581779, '2020-09-19', 'GR', 'Greece', 'EURO', '338', '14738', '2', '327', false);
INSERT INTO public.who_global_data_import VALUES (581780, '2020-09-20', 'GR', 'Greece', 'EURO', '240', '14978', '4', '331', false);
INSERT INTO public.who_global_data_import VALUES (581781, '2020-09-21', 'GR', 'Greece', 'EURO', '164', '15142', '7', '338', false);
INSERT INTO public.who_global_data_import VALUES (581782, '2020-09-22', 'GR', 'Greece', 'EURO', '453', '15595', '6', '344', false);
INSERT INTO public.who_global_data_import VALUES (581783, '2020-09-23', 'GR', 'Greece', 'EURO', '333', '15928', '8', '352', false);
INSERT INTO public.who_global_data_import VALUES (581784, '2020-09-24', 'GR', 'Greece', 'EURO', '358', '16286', '5', '357', false);
INSERT INTO public.who_global_data_import VALUES (581785, '2020-09-25', 'GR', 'Greece', 'EURO', '341', '16627', '9', '366', false);
INSERT INTO public.who_global_data_import VALUES (581786, '2020-09-26', 'GR', 'Greece', 'EURO', '286', '16913', '3', '369', false);
INSERT INTO public.who_global_data_import VALUES (581787, '2020-09-27', 'GR', 'Greece', 'EURO', '315', '17228', '7', '376', false);
INSERT INTO public.who_global_data_import VALUES (581788, '2020-09-28', 'GR', 'Greece', 'EURO', '216', '17444', '3', '379', false);
INSERT INTO public.who_global_data_import VALUES (581789, '2020-09-29', 'GR', 'Greece', 'EURO', '263', '17707', '4', '383', false);
INSERT INTO public.who_global_data_import VALUES (581790, '2020-09-30', 'GR', 'Greece', 'EURO', '416', '18123', '5', '388', false);
INSERT INTO public.who_global_data_import VALUES (581791, '2020-10-01', 'GR', 'Greece', 'EURO', '352', '18475', '3', '391', false);
INSERT INTO public.who_global_data_import VALUES (581792, '2020-10-02', 'GR', 'Greece', 'EURO', '411', '18886', '2', '393', false);
INSERT INTO public.who_global_data_import VALUES (581793, '2020-10-03', 'GR', 'Greece', 'EURO', '460', '19346', '5', '398', false);
INSERT INTO public.who_global_data_import VALUES (581794, '2020-10-04', 'GR', 'Greece', 'EURO', '267', '19613', '7', '405', false);
INSERT INTO public.who_global_data_import VALUES (581795, '2020-10-05', 'GR', 'Greece', 'EURO', '229', '19842', '4', '409', false);
INSERT INTO public.who_global_data_import VALUES (581796, '2020-10-06', 'GR', 'Greece', 'EURO', '300', '20142', '8', '417', false);
INSERT INTO public.who_global_data_import VALUES (581797, '2020-10-07', 'GR', 'Greece', 'EURO', '399', '20541', '3', '420', false);
INSERT INTO public.who_global_data_import VALUES (581798, '2020-10-08', 'GR', 'Greece', 'EURO', '406', '20947', '4', '424', false);
INSERT INTO public.who_global_data_import VALUES (581799, '2020-10-09', 'GR', 'Greece', 'EURO', '434', '21381', '6', '430', false);
INSERT INTO public.who_global_data_import VALUES (581800, '2020-10-10', 'GR', 'Greece', 'EURO', '391', '21772', '1', '431', false);
INSERT INTO public.who_global_data_import VALUES (581801, '2020-10-11', 'GR', 'Greece', 'EURO', '306', '22078', '5', '436', false);
INSERT INTO public.who_global_data_import VALUES (581802, '2020-10-12', 'GR', 'Greece', 'EURO', '280', '22358', '13', '449', false);
INSERT INTO public.who_global_data_import VALUES (581803, '2020-10-13', 'GR', 'Greece', 'EURO', '294', '22652', '7', '456', false);
INSERT INTO public.who_global_data_import VALUES (581804, '2020-10-14', 'GR', 'Greece', 'EURO', '408', '23060', '6', '462', false);
INSERT INTO public.who_global_data_import VALUES (581805, '2020-10-15', 'GR', 'Greece', 'EURO', '435', '23495', '7', '469', false);
INSERT INTO public.who_global_data_import VALUES (581806, '2020-10-16', 'GR', 'Greece', 'EURO', '452', '23947', '13', '482', false);
INSERT INTO public.who_global_data_import VALUES (581807, '2020-10-17', 'GR', 'Greece', 'EURO', '503', '24450', '8', '490', false);
INSERT INTO public.who_global_data_import VALUES (581808, '2020-10-18', 'GR', 'Greece', 'EURO', '482', '24932', '10', '500', false);
INSERT INTO public.who_global_data_import VALUES (581809, '2020-10-19', 'GR', 'Greece', 'EURO', '438', '25370', '9', '509', false);
INSERT INTO public.who_global_data_import VALUES (581810, '2020-10-20', 'GR', 'Greece', 'EURO', '432', '25802', '11', '520', false);
INSERT INTO public.who_global_data_import VALUES (581811, '2020-10-21', 'GR', 'Greece', 'EURO', '667', '26469', '8', '528', false);
INSERT INTO public.who_global_data_import VALUES (581812, '2020-10-22', 'GR', 'Greece', 'EURO', '865', '27334', '6', '534', false);
INSERT INTO public.who_global_data_import VALUES (581813, '2020-10-23', 'GR', 'Greece', 'EURO', '882', '28216', '15', '549', false);
INSERT INTO public.who_global_data_import VALUES (581814, '2020-10-24', 'GR', 'Greece', 'EURO', '841', '29057', '10', '559', false);
INSERT INTO public.who_global_data_import VALUES (581815, '2020-10-25', 'GR', 'Greece', 'EURO', '935', '29992', '5', '564', false);
INSERT INTO public.who_global_data_import VALUES (581816, '2020-10-26', 'GR', 'Greece', 'EURO', '790', '30782', '10', '574', false);
INSERT INTO public.who_global_data_import VALUES (581817, '2020-10-27', 'GR', 'Greece', 'EURO', '714', '31496', '7', '581', false);
INSERT INTO public.who_global_data_import VALUES (581818, '2020-10-28', 'GR', 'Greece', 'EURO', '1256', '32752', '12', '593', false);
INSERT INTO public.who_global_data_import VALUES (581819, '2020-10-29', 'GR', 'Greece', 'EURO', '1547', '34299', '10', '603', false);
INSERT INTO public.who_global_data_import VALUES (581820, '2020-10-30', 'GR', 'Greece', 'EURO', '1211', '35510', '12', '615', false);
INSERT INTO public.who_global_data_import VALUES (581821, '2020-10-31', 'GR', 'Greece', 'EURO', '1686', '37196', '5', '620', false);
INSERT INTO public.who_global_data_import VALUES (581822, '2020-11-01', 'GR', 'Greece', 'EURO', '2055', '39251', '6', '626', false);
INSERT INTO public.who_global_data_import VALUES (581823, '2020-11-02', 'GR', 'Greece', 'EURO', '1678', '40929', '9', '635', false);
INSERT INTO public.who_global_data_import VALUES (581824, '2020-11-03', 'GR', 'Greece', 'EURO', '1151', '42080', '7', '642', false);
INSERT INTO public.who_global_data_import VALUES (581825, '2020-11-04', 'GR', 'Greece', 'EURO', '2166', '44246', '13', '655', false);
INSERT INTO public.who_global_data_import VALUES (581826, '2020-11-05', 'GR', 'Greece', 'EURO', '2646', '46892', '18', '673', false);
INSERT INTO public.who_global_data_import VALUES (581827, '2020-11-06', 'GR', 'Greece', 'EURO', '2915', '49807', '29', '702', false);
INSERT INTO public.who_global_data_import VALUES (581828, '2020-11-07', 'GR', 'Greece', 'EURO', '2447', '52254', '13', '715', false);
INSERT INTO public.who_global_data_import VALUES (581829, '2020-11-08', 'GR', 'Greece', 'EURO', '2555', '54809', '34', '749', false);
INSERT INTO public.who_global_data_import VALUES (581830, '2020-11-09', 'GR', 'Greece', 'EURO', '1889', '56698', '35', '784', false);
INSERT INTO public.who_global_data_import VALUES (581831, '2020-11-10', 'GR', 'Greece', 'EURO', '1489', '58187', '41', '825', false);
INSERT INTO public.who_global_data_import VALUES (581832, '2020-11-11', 'GR', 'Greece', 'EURO', '2383', '60570', '41', '866', false);
INSERT INTO public.who_global_data_import VALUES (581833, '2020-11-12', 'GR', 'Greece', 'EURO', '2751', '63321', '43', '909', false);
INSERT INTO public.who_global_data_import VALUES (581834, '2020-11-13', 'GR', 'Greece', 'EURO', '3316', '66637', '50', '959', false);
INSERT INTO public.who_global_data_import VALUES (581835, '2020-11-14', 'GR', 'Greece', 'EURO', '3038', '69675', '38', '997', false);
INSERT INTO public.who_global_data_import VALUES (581836, '2020-11-15', 'GR', 'Greece', 'EURO', '2835', '72510', '38', '1035', false);
INSERT INTO public.who_global_data_import VALUES (581837, '2020-11-16', 'GR', 'Greece', 'EURO', '1695', '74205', '71', '1106', false);
INSERT INTO public.who_global_data_import VALUES (581838, '2020-11-17', 'GR', 'Greece', 'EURO', '2198', '76403', '59', '1165', false);
INSERT INTO public.who_global_data_import VALUES (581839, '2020-11-18', 'GR', 'Greece', 'EURO', '2422', '78825', '63', '1228', false);
INSERT INTO public.who_global_data_import VALUES (581840, '2020-11-19', 'GR', 'Greece', 'EURO', '3209', '82034', '60', '1288', false);
INSERT INTO public.who_global_data_import VALUES (581841, '2020-11-20', 'GR', 'Greece', 'EURO', '3227', '85261', '59', '1347', false);
INSERT INTO public.who_global_data_import VALUES (581842, '2020-11-21', 'GR', 'Greece', 'EURO', '2551', '87812', '72', '1419', false);
INSERT INTO public.who_global_data_import VALUES (581843, '2020-11-22', 'GR', 'Greece', 'EURO', '2309', '90121', '108', '1527', false);
INSERT INTO public.who_global_data_import VALUES (581844, '2020-11-23', 'GR', 'Greece', 'EURO', '1498', '91619', '103', '1630', false);
INSERT INTO public.who_global_data_import VALUES (581845, '2020-11-24', 'GR', 'Greece', 'EURO', '1387', '93006', '84', '1714', false);
INSERT INTO public.who_global_data_import VALUES (581846, '2020-11-25', 'GR', 'Greece', 'EURO', '2131', '95137', '101', '1815', false);
INSERT INTO public.who_global_data_import VALUES (581847, '2020-11-26', 'GR', 'Greece', 'EURO', '2151', '97288', '87', '1902', false);
INSERT INTO public.who_global_data_import VALUES (581848, '2020-11-27', 'GR', 'Greece', 'EURO', '2018', '99306', '99', '2001', false);
INSERT INTO public.who_global_data_import VALUES (581849, '2020-11-28', 'GR', 'Greece', 'EURO', '1981', '101287', '101', '2102', false);
INSERT INTO public.who_global_data_import VALUES (581850, '2020-11-29', 'GR', 'Greece', 'EURO', '1747', '103034', '121', '2223', false);
INSERT INTO public.who_global_data_import VALUES (581851, '2020-11-30', 'GR', 'Greece', 'EURO', '1193', '104227', '98', '2321', false);
INSERT INTO public.who_global_data_import VALUES (581852, '2020-12-01', 'GR', 'Greece', 'EURO', '1044', '105271', '85', '2406', false);
INSERT INTO public.who_global_data_import VALUES (581853, '2020-12-02', 'GR', 'Greece', 'EURO', '2199', '107470', '111', '2517', false);
INSERT INTO public.who_global_data_import VALUES (581854, '2020-12-03', 'GR', 'Greece', 'EURO', '2185', '109655', '89', '2606', false);
INSERT INTO public.who_global_data_import VALUES (581855, '2020-12-04', 'GR', 'Greece', 'EURO', '1882', '111537', '100', '2706', false);
INSERT INTO public.who_global_data_import VALUES (581856, '2020-12-05', 'GR', 'Greece', 'EURO', '1648', '113185', '98', '2804', false);
INSERT INTO public.who_global_data_import VALUES (581857, '2020-12-06', 'GR', 'Greece', 'EURO', '1383', '114568', '98', '2902', false);
INSERT INTO public.who_global_data_import VALUES (581858, '2020-12-07', 'GR', 'Greece', 'EURO', '903', '115471', '101', '3003', false);
INSERT INTO public.who_global_data_import VALUES (581859, '2020-12-08', 'GR', 'Greece', 'EURO', '1250', '116721', '89', '3092', false);
INSERT INTO public.who_global_data_import VALUES (581860, '2020-12-09', 'GR', 'Greece', 'EURO', '1324', '118045', '102', '3194', false);
INSERT INTO public.who_global_data_import VALUES (581861, '2020-12-10', 'GR', 'Greece', 'EURO', '1675', '119720', '95', '3289', false);
INSERT INTO public.who_global_data_import VALUES (581862, '2020-12-11', 'GR', 'Greece', 'EURO', '1533', '121253', '81', '3370', false);
INSERT INTO public.who_global_data_import VALUES (581863, '2020-12-12', 'GR', 'Greece', 'EURO', '1395', '122648', '102', '3472', false);
INSERT INTO public.who_global_data_import VALUES (581864, '2020-12-13', 'GR', 'Greece', 'EURO', '1194', '123842', '68', '3540', false);
INSERT INTO public.who_global_data_import VALUES (581865, '2020-12-14', 'GR', 'Greece', 'EURO', '692', '124534', '85', '3625', false);
INSERT INTO public.who_global_data_import VALUES (581866, '2020-12-15', 'GR', 'Greece', 'EURO', '639', '125173', '62', '3687', false);
INSERT INTO public.who_global_data_import VALUES (581867, '2020-12-16', 'GR', 'Greece', 'EURO', '1199', '126372', '98', '3785', false);
INSERT INTO public.who_global_data_import VALUES (581868, '2020-12-17', 'GR', 'Greece', 'EURO', '1185', '127557', '85', '3870', false);
INSERT INTO public.who_global_data_import VALUES (581869, '2020-12-18', 'GR', 'Greece', 'EURO', '1153', '128710', '78', '3948', false);
INSERT INTO public.who_global_data_import VALUES (581870, '2020-12-19', 'GR', 'Greece', 'EURO', '874', '129584', '96', '4044', false);
INSERT INTO public.who_global_data_import VALUES (581871, '2020-12-20', 'GR', 'Greece', 'EURO', '901', '130485', '58', '4102', false);
INSERT INTO public.who_global_data_import VALUES (581872, '2020-12-21', 'GR', 'Greece', 'EURO', '587', '131072', '70', '4172', false);
INSERT INTO public.who_global_data_import VALUES (581873, '2020-12-22', 'GR', 'Greece', 'EURO', '525', '131597', '85', '4257', false);
INSERT INTO public.who_global_data_import VALUES (581874, '2020-12-23', 'GR', 'Greece', 'EURO', '833', '132430', '83', '4340', false);
INSERT INTO public.who_global_data_import VALUES (581875, '2020-12-24', 'GR', 'Greece', 'EURO', '935', '133365', '62', '4402', false);
INSERT INTO public.who_global_data_import VALUES (581876, '2020-12-25', 'GR', 'Greece', 'EURO', '870', '134235', '55', '4457', false);
INSERT INTO public.who_global_data_import VALUES (581877, '2020-12-26', 'GR', 'Greece', 'EURO', '617', '134852', '50', '4507', false);
INSERT INTO public.who_global_data_import VALUES (581878, '2020-12-27', 'GR', 'Greece', 'EURO', '262', '135114', '46', '4553', false);
INSERT INTO public.who_global_data_import VALUES (581879, '2020-12-28', 'GR', 'Greece', 'EURO', '342', '135456', '53', '4606', false);
INSERT INTO public.who_global_data_import VALUES (581880, '2020-12-29', 'GR', 'Greece', 'EURO', '475', '135931', '66', '4672', false);
INSERT INTO public.who_global_data_import VALUES (581881, '2020-12-30', 'GR', 'Greece', 'EURO', '1045', '136976', '58', '4730', false);
INSERT INTO public.who_global_data_import VALUES (581882, '2020-12-31', 'GR', 'Greece', 'EURO', '942', '137918', '58', '4788', false);
INSERT INTO public.who_global_data_import VALUES (581883, '2021-01-01', 'GR', 'Greece', 'EURO', '932', '138850', '50', '4838', false);
INSERT INTO public.who_global_data_import VALUES (581884, '2021-01-02', 'GR', 'Greece', 'EURO', '597', '139447', '43', '4881', false);
INSERT INTO public.who_global_data_import VALUES (581885, '2021-01-03', 'GR', 'Greece', 'EURO', '262', '139709', '40', '4921', false);
INSERT INTO public.who_global_data_import VALUES (581886, '2021-01-04', 'GR', 'Greece', 'EURO', '390', '140099', '36', '4957', false);
INSERT INTO public.who_global_data_import VALUES (581887, '2021-01-05', 'GR', 'Greece', 'EURO', '427', '140526', '54', '5011', false);
INSERT INTO public.who_global_data_import VALUES (581888, '2021-01-06', 'GR', 'Greece', 'EURO', '927', '141453', '40', '5051', false);
INSERT INTO public.who_global_data_import VALUES (581889, '2021-01-07', 'GR', 'Greece', 'EURO', '814', '142267', '48', '5099', false);
INSERT INTO public.who_global_data_import VALUES (581890, '2021-01-08', 'GR', 'Greece', 'EURO', '510', '142777', '47', '5146', false);
INSERT INTO public.who_global_data_import VALUES (581891, '2021-01-09', 'GR', 'Greece', 'EURO', '717', '143494', '49', '5195', false);
INSERT INTO public.who_global_data_import VALUES (581892, '2021-01-10', 'GR', 'Greece', 'EURO', '799', '144293', '32', '5227', false);
INSERT INTO public.who_global_data_import VALUES (581893, '2021-01-11', 'GR', 'Greece', 'EURO', '445', '144738', '36', '5263', false);
INSERT INTO public.who_global_data_import VALUES (581894, '2021-01-12', 'GR', 'Greece', 'EURO', '441', '145179', '39', '5302', false);
INSERT INTO public.who_global_data_import VALUES (581895, '2021-01-13', 'GR', 'Greece', 'EURO', '841', '146020', '27', '5329', false);
INSERT INTO public.who_global_data_import VALUES (581896, '2021-01-14', 'GR', 'Greece', 'EURO', '668', '146688', '25', '5354', false);
INSERT INTO public.who_global_data_import VALUES (581897, '2021-01-15', 'GR', 'Greece', 'EURO', '595', '147283', '33', '5387', false);
INSERT INTO public.who_global_data_import VALUES (581898, '2021-01-16', 'GR', 'Greece', 'EURO', '577', '147860', '34', '5421', false);
INSERT INTO public.who_global_data_import VALUES (581899, '2021-01-17', 'GR', 'Greece', 'EURO', '510', '148370', '20', '5441', false);
INSERT INTO public.who_global_data_import VALUES (581900, '2021-01-18', 'GR', 'Greece', 'EURO', '237', '148607', '28', '5469', false);
INSERT INTO public.who_global_data_import VALUES (581901, '2021-01-19', 'GR', 'Greece', 'EURO', '318', '148925', '19', '5488', false);
INSERT INTO public.who_global_data_import VALUES (581902, '2021-01-20', 'GR', 'Greece', 'EURO', '537', '149462', '30', '5518', false);
INSERT INTO public.who_global_data_import VALUES (581903, '2021-01-21', 'GR', 'Greece', 'EURO', '511', '149973', '27', '5545', false);
INSERT INTO public.who_global_data_import VALUES (581904, '2021-01-22', 'GR', 'Greece', 'EURO', '506', '150479', '25', '5570', false);
INSERT INTO public.who_global_data_import VALUES (581905, '2021-01-23', 'GR', 'Greece', 'EURO', '562', '151041', '28', '5598', false);
INSERT INTO public.who_global_data_import VALUES (581906, '2021-01-24', 'GR', 'Greece', 'EURO', '605', '151646', '24', '5622', false);
INSERT INTO public.who_global_data_import VALUES (581907, '2020-01-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581908, '2020-01-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581909, '2020-01-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581910, '2020-01-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581911, '2020-01-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581912, '2020-01-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581913, '2020-01-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581914, '2020-01-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581915, '2020-01-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581916, '2020-01-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581917, '2020-01-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581918, '2020-01-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581919, '2020-01-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581920, '2020-01-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581921, '2020-01-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581922, '2020-01-18', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581923, '2020-01-19', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581924, '2020-01-20', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581925, '2020-01-21', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581926, '2020-01-22', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581927, '2020-01-23', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581928, '2020-01-24', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581929, '2020-01-25', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581930, '2020-01-26', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581931, '2020-01-27', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581932, '2020-01-28', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581933, '2020-01-29', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581934, '2020-01-30', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581935, '2020-01-31', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581936, '2020-02-01', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581937, '2020-02-02', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581938, '2020-02-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581939, '2020-02-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581940, '2020-02-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581941, '2020-02-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581942, '2020-02-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581943, '2020-02-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581944, '2020-02-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581945, '2020-02-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581946, '2020-02-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581947, '2020-02-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581948, '2020-02-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581949, '2020-02-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581950, '2020-02-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581951, '2020-02-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581952, '2020-02-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581953, '2020-02-18', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581954, '2020-02-19', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581955, '2020-02-20', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581956, '2020-02-21', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581957, '2020-02-22', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581958, '2020-02-23', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581959, '2020-02-24', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581960, '2020-02-25', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581961, '2020-02-26', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581962, '2020-02-27', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581963, '2020-02-28', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581964, '2020-02-29', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581965, '2020-03-01', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581966, '2020-03-02', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581967, '2020-03-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581968, '2020-03-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581969, '2020-03-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581970, '2020-03-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581971, '2020-03-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581972, '2020-03-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581973, '2020-03-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581974, '2020-03-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581975, '2020-03-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581976, '2020-03-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581977, '2020-03-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581978, '2020-03-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581979, '2020-03-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581980, '2020-03-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581981, '2020-03-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581982, '2020-03-18', 'GL', 'Greenland', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581983, '2020-03-19', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581984, '2020-03-20', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581985, '2020-03-21', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581986, '2020-03-22', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581987, '2020-03-23', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581988, '2020-03-24', 'GL', 'Greenland', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581989, '2020-03-25', 'GL', 'Greenland', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581990, '2020-03-26', 'GL', 'Greenland', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581991, '2020-03-27', 'GL', 'Greenland', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581992, '2020-03-28', 'GL', 'Greenland', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581993, '2020-03-29', 'GL', 'Greenland', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581994, '2020-03-30', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581995, '2020-03-31', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581996, '2020-04-01', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581997, '2020-04-02', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581998, '2020-04-03', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (581999, '2020-04-04', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582000, '2020-04-05', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582001, '2020-04-06', 'GL', 'Greenland', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582002, '2020-04-07', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582003, '2020-04-08', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582004, '2020-04-09', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582005, '2020-04-10', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582006, '2020-04-11', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582007, '2020-04-12', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582008, '2020-04-13', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582009, '2020-04-14', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582010, '2020-04-15', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582011, '2020-04-16', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582012, '2020-04-17', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582013, '2020-04-18', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582014, '2020-04-19', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582015, '2020-04-20', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582016, '2020-04-21', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582017, '2020-04-22', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582018, '2020-04-23', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582019, '2020-04-24', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582020, '2020-04-25', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582021, '2020-04-26', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582022, '2020-04-27', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582023, '2020-04-28', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582024, '2020-04-29', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582025, '2020-04-30', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582026, '2020-05-01', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582027, '2020-05-02', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582028, '2020-05-03', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582029, '2020-05-04', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582030, '2020-05-05', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582031, '2020-05-06', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582032, '2020-05-07', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582033, '2020-05-08', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582034, '2020-05-09', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582035, '2020-05-10', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582036, '2020-05-11', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582037, '2020-05-12', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582038, '2020-05-13', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582039, '2020-05-14', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582040, '2020-05-15', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582041, '2020-05-16', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582042, '2020-05-17', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582043, '2020-05-18', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582044, '2020-05-19', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582045, '2020-05-20', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582046, '2020-05-21', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582047, '2020-05-22', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582048, '2020-05-23', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582049, '2020-05-24', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582050, '2020-05-25', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582051, '2020-05-26', 'GL', 'Greenland', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582052, '2020-05-27', 'GL', 'Greenland', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582053, '2020-05-28', 'GL', 'Greenland', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582054, '2020-05-29', 'GL', 'Greenland', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582055, '2020-05-30', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582056, '2020-05-31', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582057, '2020-06-01', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582058, '2020-06-02', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582059, '2020-06-03', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582060, '2020-06-04', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582061, '2020-06-05', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582062, '2020-06-06', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582063, '2020-06-07', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582064, '2020-06-08', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582065, '2020-06-09', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582066, '2020-06-10', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582067, '2020-06-11', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582068, '2020-06-12', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582069, '2020-06-13', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582070, '2020-06-14', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582071, '2020-06-15', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582072, '2020-06-16', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582073, '2020-06-17', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582074, '2020-06-18', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582075, '2020-06-19', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582076, '2020-06-20', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582077, '2020-06-21', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582078, '2020-06-22', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582079, '2020-06-23', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582080, '2020-06-24', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582081, '2020-06-25', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582082, '2020-06-26', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582083, '2020-06-27', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582084, '2020-06-28', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582085, '2020-06-29', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582086, '2020-06-30', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582087, '2020-07-01', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582088, '2020-07-02', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582089, '2020-07-03', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582090, '2020-07-04', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582091, '2020-07-05', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582092, '2020-07-06', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582093, '2020-07-07', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582094, '2020-07-08', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582095, '2020-07-09', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582096, '2020-07-10', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582097, '2020-07-11', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582098, '2020-07-12', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582099, '2020-07-13', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582100, '2020-07-14', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582101, '2020-07-15', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582102, '2020-07-16', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582103, '2020-07-17', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582104, '2020-07-18', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582105, '2020-07-19', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582106, '2020-07-20', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582107, '2020-07-21', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582108, '2020-07-22', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582109, '2020-07-23', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582110, '2020-07-24', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582111, '2020-07-25', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582112, '2020-07-26', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582113, '2020-07-27', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582114, '2020-07-28', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582115, '2020-07-29', 'GL', 'Greenland', 'EURO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582116, '2020-07-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582117, '2020-07-31', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582118, '2020-08-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582119, '2020-08-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582120, '2020-08-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582121, '2020-08-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582122, '2020-08-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582123, '2020-08-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582124, '2020-08-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582125, '2020-08-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582126, '2020-08-09', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582127, '2020-08-10', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582128, '2020-08-11', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582129, '2020-08-12', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582130, '2020-08-13', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582131, '2020-08-14', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582132, '2020-08-15', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582133, '2020-08-16', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582134, '2020-08-17', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582135, '2020-08-18', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582136, '2020-08-19', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582137, '2020-08-20', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582138, '2020-08-21', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582139, '2020-08-22', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582140, '2020-08-23', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582141, '2020-08-24', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582142, '2020-08-25', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582143, '2020-08-26', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582144, '2020-08-27', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582145, '2020-08-28', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582146, '2020-08-29', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582147, '2020-08-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582148, '2020-08-31', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582149, '2020-09-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582150, '2020-09-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582151, '2020-09-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582152, '2020-09-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582153, '2020-09-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582154, '2020-09-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582155, '2020-09-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582156, '2020-09-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582157, '2020-09-09', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582158, '2020-09-10', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582159, '2020-09-11', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582160, '2020-09-12', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582161, '2020-09-13', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582162, '2020-09-14', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582163, '2020-09-15', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582164, '2020-09-16', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582165, '2020-09-17', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582166, '2020-09-18', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582167, '2020-09-19', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582168, '2020-09-20', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582169, '2020-09-21', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582170, '2020-09-22', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582171, '2020-09-23', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582172, '2020-09-24', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582173, '2020-09-25', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582174, '2020-09-26', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582175, '2020-09-27', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582176, '2020-09-28', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582177, '2020-09-29', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582178, '2020-09-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582179, '2020-10-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582180, '2020-10-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582181, '2020-10-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582182, '2020-10-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582183, '2020-10-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582184, '2020-10-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582185, '2020-10-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582186, '2020-10-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582187, '2020-10-09', 'GL', 'Greenland', 'EURO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582188, '2020-10-10', 'GL', 'Greenland', 'EURO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582189, '2020-10-11', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582190, '2020-10-12', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582191, '2020-10-13', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582192, '2020-10-14', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582193, '2020-10-15', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582194, '2020-10-16', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582195, '2020-10-17', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582196, '2020-10-18', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582197, '2020-10-19', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582198, '2020-10-20', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582199, '2020-10-21', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582200, '2020-10-22', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582201, '2020-10-23', 'GL', 'Greenland', 'EURO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582202, '2020-10-24', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582203, '2020-10-25', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582204, '2020-10-26', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582205, '2020-10-27', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582206, '2020-10-28', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582207, '2020-10-29', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582208, '2020-10-30', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582209, '2020-10-31', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582210, '2020-11-01', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582211, '2020-11-02', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582212, '2020-11-03', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582213, '2020-11-04', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582214, '2020-11-05', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582215, '2020-11-06', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582216, '2020-11-07', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582217, '2020-11-08', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582218, '2020-11-09', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582219, '2020-11-10', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582220, '2020-11-11', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582221, '2020-11-12', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582222, '2020-11-13', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582223, '2020-11-14', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582224, '2020-11-15', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582225, '2020-11-16', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582226, '2020-11-17', 'GL', 'Greenland', 'EURO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582227, '2020-11-18', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582228, '2020-11-19', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582229, '2020-11-20', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582230, '2020-11-21', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582231, '2020-11-22', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582232, '2020-11-23', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582233, '2020-11-24', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582234, '2020-11-25', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582235, '2020-11-26', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582236, '2020-11-27', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582237, '2020-11-28', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582238, '2020-11-29', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582239, '2020-11-30', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582240, '2020-12-01', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582241, '2020-12-02', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582242, '2020-12-03', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582243, '2020-12-04', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582244, '2020-12-05', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582245, '2020-12-06', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582246, '2020-12-07', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582247, '2020-12-08', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582248, '2020-12-09', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582249, '2020-12-10', 'GL', 'Greenland', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582250, '2020-12-11', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582251, '2020-12-12', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582252, '2020-12-13', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582253, '2020-12-14', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582254, '2020-12-15', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582255, '2020-12-16', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582256, '2020-12-17', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582257, '2020-12-18', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582258, '2020-12-19', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582259, '2020-12-20', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582260, '2020-12-21', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582261, '2020-12-22', 'GL', 'Greenland', 'EURO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582262, '2020-12-23', 'GL', 'Greenland', 'EURO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582263, '2020-12-24', 'GL', 'Greenland', 'EURO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582264, '2020-12-25', 'GL', 'Greenland', 'EURO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582265, '2020-12-26', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582266, '2020-12-27', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582267, '2020-12-28', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582268, '2020-12-29', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582269, '2020-12-30', 'GL', 'Greenland', 'EURO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582270, '2020-12-31', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582271, '2021-01-01', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582272, '2021-01-02', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582273, '2021-01-03', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582274, '2021-01-04', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582275, '2021-01-05', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582276, '2021-01-06', 'GL', 'Greenland', 'EURO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582277, '2021-01-07', 'GL', 'Greenland', 'EURO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582278, '2021-01-08', 'GL', 'Greenland', 'EURO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582279, '2021-01-09', 'GL', 'Greenland', 'EURO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582280, '2021-01-10', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582281, '2021-01-11', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582282, '2021-01-12', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582283, '2021-01-13', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582284, '2021-01-14', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582285, '2021-01-15', 'GL', 'Greenland', 'EURO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582286, '2021-01-16', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582287, '2021-01-17', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582288, '2021-01-18', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582289, '2021-01-19', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582290, '2021-01-20', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582291, '2021-01-21', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582292, '2021-01-22', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582293, '2021-01-23', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582294, '2021-01-24', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582295, '2020-01-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582296, '2020-01-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582297, '2020-01-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582298, '2020-01-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582299, '2020-01-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582300, '2020-01-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582301, '2020-01-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582302, '2020-01-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582303, '2020-01-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582304, '2020-01-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582305, '2020-01-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582306, '2020-01-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582307, '2020-01-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582308, '2020-01-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582309, '2020-01-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582310, '2020-01-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582311, '2020-01-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582312, '2020-01-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582313, '2020-01-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582314, '2020-01-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582315, '2020-01-23', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582316, '2020-01-24', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582317, '2020-01-25', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582318, '2020-01-26', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582319, '2020-01-27', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582320, '2020-01-28', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582321, '2020-01-29', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582322, '2020-01-30', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582323, '2020-01-31', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582324, '2020-02-01', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582325, '2020-02-02', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582326, '2020-02-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582327, '2020-02-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582328, '2020-02-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582329, '2020-02-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582330, '2020-02-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582331, '2020-02-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582332, '2020-02-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582333, '2020-02-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582334, '2020-02-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582335, '2020-02-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582336, '2020-02-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582337, '2020-02-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582338, '2020-02-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582339, '2020-02-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582340, '2020-02-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582341, '2020-02-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582342, '2020-02-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582343, '2020-02-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582344, '2020-02-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582345, '2020-02-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582346, '2020-02-23', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582347, '2020-02-24', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582348, '2020-02-25', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582349, '2020-02-26', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582350, '2020-02-27', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582351, '2020-02-28', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582352, '2020-02-29', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582353, '2020-03-01', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582354, '2020-03-02', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582355, '2020-03-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582356, '2020-03-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582357, '2020-03-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582358, '2020-03-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582359, '2020-03-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582360, '2020-03-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582361, '2020-03-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582362, '2020-03-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582363, '2020-03-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582364, '2020-03-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582365, '2020-03-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582366, '2020-03-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582367, '2020-03-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582368, '2020-03-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582369, '2020-03-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582370, '2020-03-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582371, '2020-03-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582372, '2020-03-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582373, '2020-03-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582374, '2020-03-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582375, '2020-03-23', 'GD', 'Grenada', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582376, '2020-03-24', 'GD', 'Grenada', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582377, '2020-03-25', 'GD', 'Grenada', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582378, '2020-03-26', 'GD', 'Grenada', 'AMRO', '6', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582379, '2020-03-27', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582380, '2020-03-28', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582381, '2020-03-29', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582382, '2020-03-30', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582383, '2020-03-31', 'GD', 'Grenada', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582384, '2020-04-01', 'GD', 'Grenada', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582385, '2020-04-02', 'GD', 'Grenada', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582386, '2020-04-03', 'GD', 'Grenada', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582387, '2020-04-04', 'GD', 'Grenada', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582388, '2020-04-05', 'GD', 'Grenada', 'AMRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582389, '2020-04-06', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582390, '2020-04-07', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582391, '2020-04-08', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582392, '2020-04-09', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582393, '2020-04-10', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582394, '2020-04-11', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582395, '2020-04-12', 'GD', 'Grenada', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582396, '2020-04-13', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582397, '2020-04-14', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582398, '2020-04-15', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582399, '2020-04-16', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582400, '2020-04-17', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582401, '2020-04-18', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582402, '2020-04-19', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582403, '2020-04-20', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582404, '2020-04-21', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582405, '2020-04-22', 'GD', 'Grenada', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582406, '2020-04-23', 'GD', 'Grenada', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582407, '2020-04-24', 'GD', 'Grenada', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582408, '2020-04-25', 'GD', 'Grenada', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582409, '2020-04-26', 'GD', 'Grenada', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582410, '2020-04-27', 'GD', 'Grenada', 'AMRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582411, '2020-04-28', 'GD', 'Grenada', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582412, '2020-04-29', 'GD', 'Grenada', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582413, '2020-04-30', 'GD', 'Grenada', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582414, '2020-05-01', 'GD', 'Grenada', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582415, '2020-05-02', 'GD', 'Grenada', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582416, '2020-05-03', 'GD', 'Grenada', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582417, '2020-05-04', 'GD', 'Grenada', 'AMRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582418, '2020-05-05', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582419, '2020-05-06', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582420, '2020-05-07', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582421, '2020-05-08', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582422, '2020-05-09', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582423, '2020-05-10', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582424, '2020-05-11', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582425, '2020-05-12', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582426, '2020-05-13', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582427, '2020-05-14', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582428, '2020-05-15', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582429, '2020-05-16', 'GD', 'Grenada', 'AMRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582430, '2020-05-17', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582431, '2020-05-18', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582432, '2020-05-19', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582433, '2020-05-20', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582434, '2020-05-21', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582435, '2020-05-22', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582436, '2020-05-23', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582437, '2020-05-24', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582438, '2020-05-25', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582439, '2020-05-26', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582440, '2020-05-27', 'GD', 'Grenada', 'AMRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582441, '2020-05-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582442, '2020-05-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582443, '2020-05-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582444, '2020-05-31', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582445, '2020-06-01', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582446, '2020-06-02', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582447, '2020-06-03', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582448, '2020-06-04', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582449, '2020-06-05', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582450, '2020-06-06', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582451, '2020-06-07', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582452, '2020-06-08', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582453, '2020-06-09', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582454, '2020-06-10', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582455, '2020-06-11', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582456, '2020-06-12', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582457, '2020-06-13', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582458, '2020-06-14', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582459, '2020-06-15', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582460, '2020-06-16', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582461, '2020-06-17', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582462, '2020-06-18', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582463, '2020-06-19', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582464, '2020-06-20', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582465, '2020-06-21', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582466, '2020-06-22', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582467, '2020-06-23', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582468, '2020-06-24', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582469, '2020-06-25', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582470, '2020-06-26', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582471, '2020-06-27', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582472, '2020-06-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582473, '2020-06-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582474, '2020-06-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582475, '2020-07-01', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582476, '2020-07-02', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582477, '2020-07-03', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582478, '2020-07-04', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582479, '2020-07-05', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582480, '2020-07-06', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582481, '2020-07-07', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582482, '2020-07-08', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582483, '2020-07-09', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582484, '2020-07-10', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582485, '2020-07-11', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582486, '2020-07-12', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582487, '2020-07-13', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582488, '2020-07-14', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582489, '2020-07-15', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582490, '2020-07-16', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582491, '2020-07-17', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582492, '2020-07-18', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582493, '2020-07-19', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582494, '2020-07-20', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582495, '2020-07-21', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582496, '2020-07-22', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582497, '2020-07-23', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582498, '2020-07-24', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582499, '2020-07-25', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582500, '2020-07-26', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582501, '2020-07-27', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582502, '2020-07-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582503, '2020-07-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582504, '2020-07-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582505, '2020-07-31', 'GD', 'Grenada', 'AMRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582506, '2020-08-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582507, '2020-08-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582508, '2020-08-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582509, '2020-08-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582510, '2020-08-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582511, '2020-08-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582512, '2020-08-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582513, '2020-08-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582514, '2020-08-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582515, '2020-08-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582516, '2020-08-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582517, '2020-08-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582518, '2020-08-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582519, '2020-08-14', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582520, '2020-08-15', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582521, '2020-08-16', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582522, '2020-08-17', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582523, '2020-08-18', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582524, '2020-08-19', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582525, '2020-08-20', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582526, '2020-08-21', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582527, '2020-08-22', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582528, '2020-08-23', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582529, '2020-08-24', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582530, '2020-08-25', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582531, '2020-08-26', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582532, '2020-08-27', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582533, '2020-08-28', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582534, '2020-08-29', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582535, '2020-08-30', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582536, '2020-08-31', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582537, '2020-09-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582538, '2020-09-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582539, '2020-09-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582540, '2020-09-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582541, '2020-09-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582542, '2020-09-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582543, '2020-09-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582544, '2020-09-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582545, '2020-09-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582546, '2020-09-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582547, '2020-09-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582548, '2020-09-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582549, '2020-09-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582550, '2020-09-14', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582551, '2020-09-15', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582552, '2020-09-16', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582553, '2020-09-17', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582554, '2020-09-18', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582555, '2020-09-19', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582556, '2020-09-20', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582557, '2020-09-21', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582558, '2020-09-22', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582559, '2020-09-23', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582560, '2020-09-24', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582561, '2020-09-25', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582562, '2020-09-26', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582563, '2020-09-27', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582564, '2020-09-28', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582565, '2020-09-29', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582566, '2020-09-30', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582567, '2020-10-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582568, '2020-10-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582569, '2020-10-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582570, '2020-10-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582571, '2020-10-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582572, '2020-10-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582573, '2020-10-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582574, '2020-10-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582575, '2020-10-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582576, '2020-10-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582577, '2020-10-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582578, '2020-10-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582579, '2020-10-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582580, '2020-10-14', 'GD', 'Grenada', 'AMRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582581, '2020-10-15', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582582, '2020-10-16', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582583, '2020-10-17', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582584, '2020-10-18', 'GD', 'Grenada', 'AMRO', '2', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582585, '2020-10-19', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582586, '2020-10-20', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582587, '2020-10-21', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582588, '2020-10-22', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582589, '2020-10-23', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582590, '2020-10-24', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582591, '2020-10-25', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582592, '2020-10-26', 'GD', 'Grenada', 'AMRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582593, '2020-10-27', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582594, '2020-10-28', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582595, '2020-10-29', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582596, '2020-10-30', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582597, '2020-10-31', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582598, '2020-11-01', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582599, '2020-11-02', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582600, '2020-11-03', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582601, '2020-11-04', 'GD', 'Grenada', 'AMRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582602, '2020-11-05', 'GD', 'Grenada', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582603, '2020-11-06', 'GD', 'Grenada', 'AMRO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582604, '2020-11-07', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582605, '2020-11-08', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582606, '2020-11-09', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582607, '2020-11-10', 'GD', 'Grenada', 'AMRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582608, '2020-11-11', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582609, '2020-11-12', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582610, '2020-11-13', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582611, '2020-11-14', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582612, '2020-11-15', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582613, '2020-11-16', 'GD', 'Grenada', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582614, '2020-11-17', 'GD', 'Grenada', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582615, '2020-11-18', 'GD', 'Grenada', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582616, '2020-11-19', 'GD', 'Grenada', 'AMRO', '3', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582617, '2020-11-20', 'GD', 'Grenada', 'AMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582618, '2020-11-21', 'GD', 'Grenada', 'AMRO', '5', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582619, '2020-11-22', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582620, '2020-11-23', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582621, '2020-11-24', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582622, '2020-11-25', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582623, '2020-11-26', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582624, '2020-11-27', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582625, '2020-11-28', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582626, '2020-11-29', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582627, '2020-11-30', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582628, '2020-12-01', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582629, '2020-12-02', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582630, '2020-12-03', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582631, '2020-12-04', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582632, '2020-12-05', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582633, '2020-12-06', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582634, '2020-12-07', 'GD', 'Grenada', 'AMRO', '2', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582635, '2020-12-08', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582636, '2020-12-09', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582637, '2020-12-10', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582638, '2020-12-11', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582639, '2020-12-12', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582640, '2020-12-13', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582641, '2020-12-14', 'GD', 'Grenada', 'AMRO', '26', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582642, '2020-12-15', 'GD', 'Grenada', 'AMRO', '2', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582643, '2020-12-16', 'GD', 'Grenada', 'AMRO', '0', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582644, '2020-12-17', 'GD', 'Grenada', 'AMRO', '14', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582645, '2020-12-18', 'GD', 'Grenada', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582646, '2020-12-19', 'GD', 'Grenada', 'AMRO', '9', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582647, '2020-12-20', 'GD', 'Grenada', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582648, '2020-12-21', 'GD', 'Grenada', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582649, '2020-12-22', 'GD', 'Grenada', 'AMRO', '13', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582650, '2020-12-23', 'GD', 'Grenada', 'AMRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582651, '2020-12-24', 'GD', 'Grenada', 'AMRO', '2', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582652, '2020-12-25', 'GD', 'Grenada', 'AMRO', '3', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582653, '2020-12-26', 'GD', 'Grenada', 'AMRO', '4', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582654, '2020-12-27', 'GD', 'Grenada', 'AMRO', '0', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582655, '2020-12-28', 'GD', 'Grenada', 'AMRO', '0', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582656, '2020-12-29', 'GD', 'Grenada', 'AMRO', '14', '130', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (582657, '2020-12-30', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582658, '2020-12-31', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582659, '2021-01-01', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582660, '2021-01-02', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582661, '2021-01-03', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582662, '2021-01-04', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582663, '2021-01-05', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582664, '2021-01-06', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582665, '2021-01-07', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582666, '2021-01-08', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582667, '2021-01-09', 'GD', 'Grenada', 'AMRO', '1', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582668, '2021-01-10', 'GD', 'Grenada', 'AMRO', '4', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582669, '2021-01-11', 'GD', 'Grenada', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582670, '2021-01-12', 'GD', 'Grenada', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582671, '2021-01-13', 'GD', 'Grenada', 'AMRO', '4', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582672, '2021-01-14', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582673, '2021-01-15', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582674, '2021-01-16', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582675, '2021-01-17', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582676, '2021-01-18', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582677, '2021-01-19', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582678, '2021-01-20', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582679, '2021-01-21', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582680, '2021-01-22', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582681, '2021-01-23', 'GD', 'Grenada', 'AMRO', '8', '147', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582682, '2021-01-24', 'GD', 'Grenada', 'AMRO', '0', '147', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (582683, '2020-01-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582684, '2020-01-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582685, '2020-01-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582686, '2020-01-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582687, '2020-01-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582688, '2020-01-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582689, '2020-01-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582690, '2020-01-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582691, '2020-01-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582692, '2020-01-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582693, '2020-01-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582694, '2020-01-14', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582695, '2020-01-15', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582696, '2020-01-16', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582697, '2020-01-17', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582698, '2020-01-18', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582699, '2020-01-19', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582700, '2020-01-20', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582701, '2020-01-21', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582702, '2020-01-22', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582703, '2020-01-23', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582704, '2020-01-24', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582705, '2020-01-25', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582706, '2020-01-26', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582707, '2020-01-27', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582708, '2020-01-28', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582709, '2020-01-29', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582710, '2020-01-30', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582711, '2020-01-31', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582712, '2020-02-01', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582713, '2020-02-02', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582714, '2020-02-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582715, '2020-02-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582716, '2020-02-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582717, '2020-02-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582718, '2020-02-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582719, '2020-02-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582720, '2020-02-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582721, '2020-02-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582722, '2020-02-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582723, '2020-02-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582724, '2020-02-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582725, '2020-02-14', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582726, '2020-02-15', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582727, '2020-02-16', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582728, '2020-02-17', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582729, '2020-02-18', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582730, '2020-02-19', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582731, '2020-02-20', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582732, '2020-02-21', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582733, '2020-02-22', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582734, '2020-02-23', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582735, '2020-02-24', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582736, '2020-02-25', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582737, '2020-02-26', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582738, '2020-02-27', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582739, '2020-02-28', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582740, '2020-02-29', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582741, '2020-03-01', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582742, '2020-03-02', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582743, '2020-03-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582744, '2020-03-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582745, '2020-03-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582746, '2020-03-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582747, '2020-03-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582748, '2020-03-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582749, '2020-03-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582750, '2020-03-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582751, '2020-03-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582752, '2020-03-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582753, '2020-03-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582754, '2020-03-14', 'GP', 'Guadeloupe', 'AMRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582755, '2020-03-15', 'GP', 'Guadeloupe', 'AMRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582756, '2020-03-16', 'GP', 'Guadeloupe', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582757, '2020-03-17', 'GP', 'Guadeloupe', 'AMRO', '12', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582758, '2020-03-18', 'GP', 'Guadeloupe', 'AMRO', '15', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582759, '2020-03-19', 'GP', 'Guadeloupe', 'AMRO', '8', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582760, '2020-03-20', 'GP', 'Guadeloupe', 'AMRO', '6', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582761, '2020-03-21', 'GP', 'Guadeloupe', 'AMRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582762, '2020-03-22', 'GP', 'Guadeloupe', 'AMRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582763, '2020-03-23', 'GP', 'Guadeloupe', 'AMRO', '5', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582764, '2020-03-24', 'GP', 'Guadeloupe', 'AMRO', '17', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582765, '2020-03-25', 'GP', 'Guadeloupe', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582766, '2020-03-26', 'GP', 'Guadeloupe', 'AMRO', '3', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582767, '2020-03-27', 'GP', 'Guadeloupe', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (582768, '2020-03-28', 'GP', 'Guadeloupe', 'AMRO', '20', '96', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (582769, '2020-03-29', 'GP', 'Guadeloupe', 'AMRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (582770, '2020-03-30', 'GP', 'Guadeloupe', 'AMRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (582771, '2020-03-31', 'GP', 'Guadeloupe', 'AMRO', '10', '106', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (582772, '2020-04-01', 'GP', 'Guadeloupe', 'AMRO', '8', '114', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (582773, '2020-04-02', 'GP', 'Guadeloupe', 'AMRO', '11', '125', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (582774, '2020-04-03', 'GP', 'Guadeloupe', 'AMRO', '3', '128', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (582775, '2020-04-04', 'GP', 'Guadeloupe', 'AMRO', '2', '130', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (582776, '2020-04-05', 'GP', 'Guadeloupe', 'AMRO', '0', '130', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (582777, '2020-04-06', 'GP', 'Guadeloupe', 'AMRO', '4', '134', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (582778, '2020-04-07', 'GP', 'Guadeloupe', 'AMRO', '1', '135', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (582779, '2020-04-08', 'GP', 'Guadeloupe', 'AMRO', '4', '139', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (582780, '2020-04-09', 'GP', 'Guadeloupe', 'AMRO', '0', '139', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (582781, '2020-04-10', 'GP', 'Guadeloupe', 'AMRO', '2', '141', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (582782, '2020-04-11', 'GP', 'Guadeloupe', 'AMRO', '2', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (582783, '2020-04-12', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (582784, '2020-04-13', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (582785, '2020-04-14', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (582786, '2020-04-15', 'GP', 'Guadeloupe', 'AMRO', '2', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (582787, '2020-04-16', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (582788, '2020-04-17', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (582789, '2020-04-18', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (582790, '2020-04-19', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (582791, '2020-04-20', 'GP', 'Guadeloupe', 'AMRO', '3', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (582792, '2020-04-21', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (582793, '2020-04-22', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (582794, '2020-04-23', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (582795, '2020-04-24', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (582796, '2020-04-25', 'GP', 'Guadeloupe', 'AMRO', '1', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (582797, '2020-04-26', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (582798, '2020-04-27', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (582799, '2020-04-28', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (582800, '2020-04-29', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (582801, '2020-04-30', 'GP', 'Guadeloupe', 'AMRO', '2', '151', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (582802, '2020-05-01', 'GP', 'Guadeloupe', 'AMRO', '1', '152', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (582803, '2020-05-02', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (582804, '2020-05-03', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (582805, '2020-05-04', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (582806, '2020-05-05', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (582807, '2020-05-06', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (582808, '2020-05-07', 'GP', 'Guadeloupe', 'AMRO', '1', '153', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582809, '2020-05-08', 'GP', 'Guadeloupe', 'AMRO', '0', '153', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582810, '2020-05-09', 'GP', 'Guadeloupe', 'AMRO', '1', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582811, '2020-05-10', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582812, '2020-05-11', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582813, '2020-05-12', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582814, '2020-05-13', 'GP', 'Guadeloupe', 'AMRO', '1', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582815, '2020-05-14', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582816, '2020-05-15', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582817, '2020-05-16', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582818, '2020-05-17', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582819, '2020-05-18', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582820, '2020-05-19', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582821, '2020-05-20', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582822, '2020-05-21', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582823, '2020-05-22', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582824, '2020-05-23', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582825, '2020-05-24', 'GP', 'Guadeloupe', 'AMRO', '1', '156', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582826, '2020-05-25', 'GP', 'Guadeloupe', 'AMRO', '0', '156', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (582827, '2020-05-26', 'GP', 'Guadeloupe', 'AMRO', '5', '161', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (582828, '2020-05-27', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582829, '2020-05-28', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582830, '2020-05-29', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582831, '2020-05-30', 'GP', 'Guadeloupe', 'AMRO', '1', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582832, '2020-05-31', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582833, '2020-06-01', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582834, '2020-06-02', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582835, '2020-06-03', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582836, '2020-06-04', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582837, '2020-06-05', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582838, '2020-06-06', 'GP', 'Guadeloupe', 'AMRO', '2', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582839, '2020-06-07', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582840, '2020-06-08', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582841, '2020-06-09', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582842, '2020-06-10', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582843, '2020-06-11', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582844, '2020-06-12', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582845, '2020-06-13', 'GP', 'Guadeloupe', 'AMRO', '7', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582846, '2020-06-14', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582847, '2020-06-15', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582848, '2020-06-16', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582849, '2020-06-17', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582850, '2020-06-18', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582851, '2020-06-19', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582852, '2020-06-20', 'GP', 'Guadeloupe', 'AMRO', '3', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582853, '2020-06-21', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582854, '2020-06-22', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582855, '2020-06-23', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582856, '2020-06-24', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582857, '2020-06-25', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582858, '2020-06-26', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582859, '2020-06-27', 'GP', 'Guadeloupe', 'AMRO', '8', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582860, '2020-06-28', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582861, '2020-06-29', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582862, '2020-06-30', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582863, '2020-07-01', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582864, '2020-07-02', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582865, '2020-07-03', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582866, '2020-07-04', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582867, '2020-07-05', 'GP', 'Guadeloupe', 'AMRO', '2', '184', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (582868, '2020-07-06', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '-2', '14', false);
INSERT INTO public.who_global_data_import VALUES (582869, '2020-07-07', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582870, '2020-07-08', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582871, '2020-07-09', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582872, '2020-07-10', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582873, '2020-07-11', 'GP', 'Guadeloupe', 'AMRO', '6', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582874, '2020-07-12', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582875, '2020-07-13', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582876, '2020-07-14', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582877, '2020-07-15', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582878, '2020-07-16', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582879, '2020-07-17', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582880, '2020-07-18', 'GP', 'Guadeloupe', 'AMRO', '5', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582881, '2020-07-19', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582882, '2020-07-20', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582883, '2020-07-21', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582884, '2020-07-22', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582885, '2020-07-23', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582886, '2020-07-24', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582887, '2020-07-25', 'GP', 'Guadeloupe', 'AMRO', '8', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582888, '2020-07-26', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582889, '2020-07-27', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582890, '2020-07-28', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582891, '2020-07-29', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582892, '2020-07-30', 'GP', 'Guadeloupe', 'AMRO', '41', '244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582893, '2020-07-31', 'GP', 'Guadeloupe', 'AMRO', '0', '244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582894, '2020-08-01', 'GP', 'Guadeloupe', 'AMRO', '0', '244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582895, '2020-08-02', 'GP', 'Guadeloupe', 'AMRO', '21', '265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582896, '2020-08-03', 'GP', 'Guadeloupe', 'AMRO', '0', '265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582897, '2020-08-04', 'GP', 'Guadeloupe', 'AMRO', '0', '265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582898, '2020-08-05', 'GP', 'Guadeloupe', 'AMRO', '7', '272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582899, '2020-08-06', 'GP', 'Guadeloupe', 'AMRO', '0', '272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582900, '2020-08-07', 'GP', 'Guadeloupe', 'AMRO', '7', '279', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582901, '2020-08-08', 'GP', 'Guadeloupe', 'AMRO', '0', '279', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582902, '2020-08-09', 'GP', 'Guadeloupe', 'AMRO', '11', '290', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582903, '2020-08-10', 'GP', 'Guadeloupe', 'AMRO', '0', '290', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582904, '2020-08-11', 'GP', 'Guadeloupe', 'AMRO', '0', '290', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582905, '2020-08-12', 'GP', 'Guadeloupe', 'AMRO', '27', '317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582906, '2020-08-13', 'GP', 'Guadeloupe', 'AMRO', '0', '317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582907, '2020-08-14', 'GP', 'Guadeloupe', 'AMRO', '50', '367', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582908, '2020-08-15', 'GP', 'Guadeloupe', 'AMRO', '79', '446', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582909, '2020-08-16', 'GP', 'Guadeloupe', 'AMRO', '0', '446', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582910, '2020-08-17', 'GP', 'Guadeloupe', 'AMRO', '0', '446', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (582911, '2020-08-18', 'GP', 'Guadeloupe', 'AMRO', '64', '510', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (582912, '2020-08-19', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582913, '2020-08-20', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582914, '2020-08-21', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582915, '2020-08-22', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582916, '2020-08-23', 'GP', 'Guadeloupe', 'AMRO', '261', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582917, '2020-08-24', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582918, '2020-08-25', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582919, '2020-08-26', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582920, '2020-08-27', 'GP', 'Guadeloupe', 'AMRO', '164', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582921, '2020-08-28', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582922, '2020-08-29', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582923, '2020-08-30', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (582924, '2020-08-31', 'GP', 'Guadeloupe', 'AMRO', '210', '1145', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (582925, '2020-09-01', 'GP', 'Guadeloupe', 'AMRO', '0', '1145', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (582926, '2020-09-02', 'GP', 'Guadeloupe', 'AMRO', '124', '1269', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (582927, '2020-09-03', 'GP', 'Guadeloupe', 'AMRO', '0', '1269', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (582928, '2020-09-04', 'GP', 'Guadeloupe', 'AMRO', '94', '1363', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (582929, '2020-09-05', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (582930, '2020-09-06', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (582931, '2020-09-07', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (582932, '2020-09-08', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (582933, '2020-09-09', 'GP', 'Guadeloupe', 'AMRO', '924', '2287', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (582934, '2020-09-10', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (582935, '2020-09-11', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (582936, '2020-09-12', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (582937, '2020-09-13', 'GP', 'Guadeloupe', 'AMRO', '793', '3080', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (582938, '2020-09-14', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (582939, '2020-09-15', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (582940, '2020-09-16', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (582941, '2020-09-17', 'GP', 'Guadeloupe', 'AMRO', '346', '3426', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (582942, '2020-09-18', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (582943, '2020-09-19', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (582944, '2020-09-20', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (582945, '2020-09-21', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (582946, '2020-09-22', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (582947, '2020-09-23', 'GP', 'Guadeloupe', 'AMRO', '1061', '4487', '16', '42', false);
INSERT INTO public.who_global_data_import VALUES (582948, '2020-09-24', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (582949, '2020-09-25', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (582950, '2020-09-26', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (582951, '2020-09-27', 'GP', 'Guadeloupe', 'AMRO', '467', '4954', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (582952, '2020-09-28', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (582953, '2020-09-29', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '11', '53', false);
INSERT INTO public.who_global_data_import VALUES (582954, '2020-09-30', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (582955, '2020-10-01', 'GP', 'Guadeloupe', 'AMRO', '574', '5528', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (582956, '2020-10-02', 'GP', 'Guadeloupe', 'AMRO', '0', '5528', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (582957, '2020-10-03', 'GP', 'Guadeloupe', 'AMRO', '375', '5903', '18', '75', false);
INSERT INTO public.who_global_data_import VALUES (582958, '2020-10-04', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (582959, '2020-10-05', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (582960, '2020-10-06', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (582961, '2020-10-07', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (582962, '2020-10-08', 'GP', 'Guadeloupe', 'AMRO', '416', '6319', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (582963, '2020-10-09', 'GP', 'Guadeloupe', 'AMRO', '0', '6319', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (582964, '2020-10-10', 'GP', 'Guadeloupe', 'AMRO', '0', '6319', '18', '95', false);
INSERT INTO public.who_global_data_import VALUES (582965, '2020-10-11', 'GP', 'Guadeloupe', 'AMRO', '164', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (582966, '2020-10-12', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (582967, '2020-10-13', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (582968, '2020-10-14', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (582969, '2020-10-15', 'GP', 'Guadeloupe', 'AMRO', '425', '6908', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (582970, '2020-10-16', 'GP', 'Guadeloupe', 'AMRO', '0', '6908', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (582971, '2020-10-17', 'GP', 'Guadeloupe', 'AMRO', '214', '7122', '15', '111', false);
INSERT INTO public.who_global_data_import VALUES (582972, '2020-10-18', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (582973, '2020-10-19', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (582974, '2020-10-20', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (582975, '2020-10-21', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (582976, '2020-10-22', 'GP', 'Guadeloupe', 'AMRO', '207', '7329', '4', '115', false);
INSERT INTO public.who_global_data_import VALUES (582977, '2020-10-23', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (582978, '2020-10-24', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (582979, '2020-10-25', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (582980, '2020-10-26', 'GP', 'Guadeloupe', 'AMRO', '145', '7474', '11', '126', false);
INSERT INTO public.who_global_data_import VALUES (582981, '2020-10-27', 'GP', 'Guadeloupe', 'AMRO', '0', '7474', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (582982, '2020-10-28', 'GP', 'Guadeloupe', 'AMRO', '0', '7474', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (582983, '2020-10-29', 'GP', 'Guadeloupe', 'AMRO', '131', '7605', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (582984, '2020-10-30', 'GP', 'Guadeloupe', 'AMRO', '0', '7605', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (582985, '2020-10-31', 'GP', 'Guadeloupe', 'AMRO', '137', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (582986, '2020-11-01', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (582987, '2020-11-02', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (582988, '2020-11-03', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (582989, '2020-11-04', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (582990, '2020-11-05', 'GP', 'Guadeloupe', 'AMRO', '161', '7903', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (582991, '2020-11-06', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (582992, '2020-11-07', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (582993, '2020-11-08', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (582994, '2020-11-09', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (582995, '2020-11-10', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (582996, '2020-11-11', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (582997, '2020-11-12', 'GP', 'Guadeloupe', 'AMRO', '195', '8098', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (582998, '2020-11-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (582999, '2020-11-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (583000, '2020-11-15', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (583001, '2020-11-16', 'GP', 'Guadeloupe', 'AMRO', '83', '8181', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (583002, '2020-11-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8181', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (583003, '2020-11-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8181', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (583004, '2020-11-19', 'GP', 'Guadeloupe', 'AMRO', '44', '8225', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (583005, '2020-11-20', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (583006, '2020-11-21', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (583007, '2020-11-22', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (583008, '2020-11-23', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (583009, '2020-11-24', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (583010, '2020-11-25', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (583011, '2020-11-26', 'GP', 'Guadeloupe', 'AMRO', '119', '8344', '5', '149', false);
INSERT INTO public.who_global_data_import VALUES (583012, '2020-11-27', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583013, '2020-11-28', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583014, '2020-11-29', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583015, '2020-11-30', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583016, '2020-12-01', 'GP', 'Guadeloupe', 'AMRO', '34', '8378', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583017, '2020-12-02', 'GP', 'Guadeloupe', 'AMRO', '0', '8378', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583018, '2020-12-03', 'GP', 'Guadeloupe', 'AMRO', '49', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583019, '2020-12-04', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583020, '2020-12-05', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583021, '2020-12-06', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583022, '2020-12-07', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583023, '2020-12-08', 'GP', 'Guadeloupe', 'AMRO', '24', '8451', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (583024, '2020-12-09', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (583025, '2020-12-10', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (583026, '2020-12-11', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (583027, '2020-12-12', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (583028, '2020-12-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (583029, '2020-12-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (583030, '2020-12-15', 'GP', 'Guadeloupe', 'AMRO', '47', '8498', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (583031, '2020-12-16', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (583032, '2020-12-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (583033, '2020-12-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (583034, '2020-12-19', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (583035, '2020-12-20', 'GP', 'Guadeloupe', 'AMRO', '59', '8557', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (583036, '2020-12-21', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583037, '2020-12-22', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583038, '2020-12-23', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583039, '2020-12-24', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583040, '2020-12-25', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583041, '2020-12-26', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583042, '2020-12-27', 'GP', 'Guadeloupe', 'AMRO', '63', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583043, '2020-12-28', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583044, '2020-12-29', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583045, '2020-12-30', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583046, '2020-12-31', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583047, '2021-01-01', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583048, '2021-01-02', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583049, '2021-01-03', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583050, '2021-01-04', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583051, '2021-01-05', 'GP', 'Guadeloupe', 'AMRO', '82', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583052, '2021-01-06', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583053, '2021-01-07', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583054, '2021-01-08', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583055, '2021-01-09', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583056, '2021-01-10', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583057, '2021-01-11', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (583058, '2021-01-12', 'GP', 'Guadeloupe', 'AMRO', '132', '8834', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (583059, '2021-01-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583060, '2021-01-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583061, '2021-01-15', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583062, '2021-01-16', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583063, '2021-01-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583064, '2021-01-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583065, '2021-01-19', 'GP', 'Guadeloupe', 'AMRO', '114', '8948', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583066, '2021-01-20', 'GP', 'Guadeloupe', 'AMRO', '0', '8948', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583067, '2021-01-21', 'GP', 'Guadeloupe', 'AMRO', '0', '8948', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583068, '2021-01-22', 'GP', 'Guadeloupe', 'AMRO', '0', '8948', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (583069, '2021-01-23', 'GP', 'Guadeloupe', 'AMRO', '108', '9056', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (583070, '2021-01-24', 'GP', 'Guadeloupe', 'AMRO', '0', '9056', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (583071, '2020-01-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583072, '2020-01-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583073, '2020-01-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583074, '2020-01-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583075, '2020-01-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583076, '2020-01-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583077, '2020-01-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583078, '2020-01-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583079, '2020-01-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583080, '2020-01-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583081, '2020-01-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583082, '2020-01-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583083, '2020-01-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583084, '2020-01-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583085, '2020-01-17', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583086, '2020-01-18', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583087, '2020-01-19', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583088, '2020-01-20', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583089, '2020-01-21', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583090, '2020-01-22', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583091, '2020-01-23', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583092, '2020-01-24', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583093, '2020-01-25', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583094, '2020-01-26', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583095, '2020-01-27', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583096, '2020-01-28', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583097, '2020-01-29', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583098, '2020-01-30', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583099, '2020-01-31', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583100, '2020-02-01', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583101, '2020-02-02', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583102, '2020-02-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583103, '2020-02-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583104, '2020-02-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583105, '2020-02-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583106, '2020-02-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583107, '2020-02-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583108, '2020-02-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583109, '2020-02-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583110, '2020-02-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583111, '2020-02-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583112, '2020-02-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583113, '2020-02-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583114, '2020-02-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583115, '2020-02-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583116, '2020-02-17', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583117, '2020-02-18', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583118, '2020-02-19', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583119, '2020-02-20', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583120, '2020-02-21', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583121, '2020-02-22', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583122, '2020-02-23', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583123, '2020-02-24', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583124, '2020-02-25', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583125, '2020-02-26', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583126, '2020-02-27', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583127, '2020-02-28', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583128, '2020-02-29', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583129, '2020-03-01', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583130, '2020-03-02', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583131, '2020-03-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583132, '2020-03-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583133, '2020-03-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583134, '2020-03-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583135, '2020-03-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583136, '2020-03-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583137, '2020-03-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583138, '2020-03-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583139, '2020-03-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583140, '2020-03-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583141, '2020-03-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583142, '2020-03-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583143, '2020-03-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583144, '2020-03-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583145, '2020-03-17', 'GU', 'Guam', 'WPRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583146, '2020-03-18', 'GU', 'Guam', 'WPRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583147, '2020-03-19', 'GU', 'Guam', 'WPRO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583148, '2020-03-20', 'GU', 'Guam', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583149, '2020-03-21', 'GU', 'Guam', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583150, '2020-03-22', 'GU', 'Guam', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583151, '2020-03-23', 'GU', 'Guam', 'WPRO', '12', '27', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (583152, '2020-03-24', 'GU', 'Guam', 'WPRO', '2', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583153, '2020-03-25', 'GU', 'Guam', 'WPRO', '3', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583154, '2020-03-26', 'GU', 'Guam', 'WPRO', '5', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583155, '2020-03-27', 'GU', 'Guam', 'WPRO', '8', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583156, '2020-03-28', 'GU', 'Guam', 'WPRO', '6', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583157, '2020-03-29', 'GU', 'Guam', 'WPRO', '5', '56', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583158, '2020-03-30', 'GU', 'Guam', 'WPRO', '0', '56', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583159, '2020-03-31', 'GU', 'Guam', 'WPRO', '2', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583160, '2020-04-01', 'GU', 'Guam', 'WPRO', '11', '69', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (583161, '2020-04-02', 'GU', 'Guam', 'WPRO', '8', '77', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (583162, '2020-04-03', 'GU', 'Guam', 'WPRO', '5', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (583163, '2020-04-04', 'GU', 'Guam', 'WPRO', '2', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (583164, '2020-04-05', 'GU', 'Guam', 'WPRO', '9', '93', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (583165, '2020-04-06', 'GU', 'Guam', 'WPRO', '19', '112', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (583166, '2020-04-07', 'GU', 'Guam', 'WPRO', '1', '113', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (583167, '2020-04-08', 'GU', 'Guam', 'WPRO', '11', '124', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (583168, '2020-04-09', 'GU', 'Guam', 'WPRO', '1', '125', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (583169, '2020-04-10', 'GU', 'Guam', 'WPRO', '3', '128', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (583170, '2020-04-11', 'GU', 'Guam', 'WPRO', '2', '130', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (583171, '2020-04-12', 'GU', 'Guam', 'WPRO', '3', '133', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (583172, '2020-04-13', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583173, '2020-04-14', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583174, '2020-04-15', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583175, '2020-04-16', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583176, '2020-04-17', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583177, '2020-04-18', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583178, '2020-04-19', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583179, '2020-04-20', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583180, '2020-04-21', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583181, '2020-04-22', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583182, '2020-04-23', 'GU', 'Guam', 'WPRO', '2', '135', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583183, '2020-04-24', 'GU', 'Guam', 'WPRO', '1', '136', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583184, '2020-04-25', 'GU', 'Guam', 'WPRO', '0', '136', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583185, '2020-04-26', 'GU', 'Guam', 'WPRO', '1', '137', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583186, '2020-04-27', 'GU', 'Guam', 'WPRO', '1', '138', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583187, '2020-04-28', 'GU', 'Guam', 'WPRO', '2', '140', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583188, '2020-04-29', 'GU', 'Guam', 'WPRO', '1', '141', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583189, '2020-04-30', 'GU', 'Guam', 'WPRO', '0', '141', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583190, '2020-05-01', 'GU', 'Guam', 'WPRO', '1', '142', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583191, '2020-05-02', 'GU', 'Guam', 'WPRO', '0', '142', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583192, '2020-05-03', 'GU', 'Guam', 'WPRO', '1', '143', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583193, '2020-05-04', 'GU', 'Guam', 'WPRO', '2', '145', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583194, '2020-05-05', 'GU', 'Guam', 'WPRO', '0', '145', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583195, '2020-05-06', 'GU', 'Guam', 'WPRO', '0', '145', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583196, '2020-05-07', 'GU', 'Guam', 'WPRO', '2', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583197, '2020-05-08', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583198, '2020-05-09', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583199, '2020-05-10', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583200, '2020-05-11', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583201, '2020-05-12', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583202, '2020-05-13', 'GU', 'Guam', 'WPRO', '1', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583203, '2020-05-14', 'GU', 'Guam', 'WPRO', '0', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583204, '2020-05-15', 'GU', 'Guam', 'WPRO', '1', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583205, '2020-05-16', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583206, '2020-05-17', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583207, '2020-05-18', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583208, '2020-05-19', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583209, '2020-05-20', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583210, '2020-05-21', 'GU', 'Guam', 'WPRO', '11', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583211, '2020-05-22', 'GU', 'Guam', 'WPRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583212, '2020-05-23', 'GU', 'Guam', 'WPRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583213, '2020-05-24', 'GU', 'Guam', 'WPRO', '1', '161', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583214, '2020-05-25', 'GU', 'Guam', 'WPRO', '0', '161', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583215, '2020-05-26', 'GU', 'Guam', 'WPRO', '0', '161', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583216, '2020-05-27', 'GU', 'Guam', 'WPRO', '2', '163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583217, '2020-05-28', 'GU', 'Guam', 'WPRO', '1', '164', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583218, '2020-05-29', 'GU', 'Guam', 'WPRO', '1', '165', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583219, '2020-05-30', 'GU', 'Guam', 'WPRO', '0', '165', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583220, '2020-05-31', 'GU', 'Guam', 'WPRO', '1', '166', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583221, '2020-06-01', 'GU', 'Guam', 'WPRO', '0', '166', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583222, '2020-06-02', 'GU', 'Guam', 'WPRO', '1', '167', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583223, '2020-06-03', 'GU', 'Guam', 'WPRO', '2', '169', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583224, '2020-06-04', 'GU', 'Guam', 'WPRO', '1', '170', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583225, '2020-06-05', 'GU', 'Guam', 'WPRO', '1', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583226, '2020-06-06', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583227, '2020-06-07', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583228, '2020-06-08', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583229, '2020-06-09', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583230, '2020-06-10', 'GU', 'Guam', 'WPRO', '1', '172', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583231, '2020-06-11', 'GU', 'Guam', 'WPRO', '2', '174', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583232, '2020-06-12', 'GU', 'Guam', 'WPRO', '0', '174', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583233, '2020-06-13', 'GU', 'Guam', 'WPRO', '2', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583234, '2020-06-14', 'GU', 'Guam', 'WPRO', '1', '177', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583235, '2020-06-15', 'GU', 'Guam', 'WPRO', '0', '177', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583236, '2020-06-16', 'GU', 'Guam', 'WPRO', '1', '178', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583237, '2020-06-17', 'GU', 'Guam', 'WPRO', '0', '178', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583238, '2020-06-18', 'GU', 'Guam', 'WPRO', '2', '180', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583239, '2020-06-19', 'GU', 'Guam', 'WPRO', '5', '185', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583240, '2020-06-20', 'GU', 'Guam', 'WPRO', '7', '192', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583241, '2020-06-21', 'GU', 'Guam', 'WPRO', '22', '214', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583242, '2020-06-22', 'GU', 'Guam', 'WPRO', '0', '214', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583243, '2020-06-23', 'GU', 'Guam', 'WPRO', '2', '216', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583244, '2020-06-24', 'GU', 'Guam', 'WPRO', '1', '217', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583245, '2020-06-25', 'GU', 'Guam', 'WPRO', '6', '223', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583246, '2020-06-26', 'GU', 'Guam', 'WPRO', '14', '237', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583247, '2020-06-27', 'GU', 'Guam', 'WPRO', '3', '240', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583248, '2020-06-28', 'GU', 'Guam', 'WPRO', '0', '240', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583249, '2020-06-29', 'GU', 'Guam', 'WPRO', '0', '240', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583250, '2020-06-30', 'GU', 'Guam', 'WPRO', '7', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583251, '2020-07-01', 'GU', 'Guam', 'WPRO', '4', '251', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583252, '2020-07-02', 'GU', 'Guam', 'WPRO', '21', '272', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583253, '2020-07-03', 'GU', 'Guam', 'WPRO', '0', '272', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583254, '2020-07-04', 'GU', 'Guam', 'WPRO', '6', '278', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583255, '2020-07-05', 'GU', 'Guam', 'WPRO', '2', '280', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583256, '2020-07-06', 'GU', 'Guam', 'WPRO', '0', '280', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583257, '2020-07-07', 'GU', 'Guam', 'WPRO', '13', '293', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583258, '2020-07-08', 'GU', 'Guam', 'WPRO', '2', '295', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583259, '2020-07-09', 'GU', 'Guam', 'WPRO', '4', '299', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583260, '2020-07-10', 'GU', 'Guam', 'WPRO', '3', '302', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583261, '2020-07-11', 'GU', 'Guam', 'WPRO', '0', '302', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583262, '2020-07-12', 'GU', 'Guam', 'WPRO', '2', '304', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583263, '2020-07-13', 'GU', 'Guam', 'WPRO', '0', '304', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583264, '2020-07-14', 'GU', 'Guam', 'WPRO', '0', '304', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583265, '2020-07-15', 'GU', 'Guam', 'WPRO', '1', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583266, '2020-07-16', 'GU', 'Guam', 'WPRO', '1', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583267, '2020-07-17', 'GU', 'Guam', 'WPRO', '0', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583268, '2020-07-18', 'GU', 'Guam', 'WPRO', '0', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583269, '2020-07-19', 'GU', 'Guam', 'WPRO', '1', '307', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583270, '2020-07-20', 'GU', 'Guam', 'WPRO', '4', '311', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583271, '2020-07-21', 'GU', 'Guam', 'WPRO', '0', '311', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583272, '2020-07-22', 'GU', 'Guam', 'WPRO', '8', '319', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583273, '2020-07-23', 'GU', 'Guam', 'WPRO', '5', '324', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583274, '2020-07-24', 'GU', 'Guam', 'WPRO', '5', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583275, '2020-07-25', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583276, '2020-07-26', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583277, '2020-07-27', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583278, '2020-07-28', 'GU', 'Guam', 'WPRO', '12', '341', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583279, '2020-07-29', 'GU', 'Guam', 'WPRO', '2', '343', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583280, '2020-07-30', 'GU', 'Guam', 'WPRO', '3', '346', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583281, '2020-07-31', 'GU', 'Guam', 'WPRO', '2', '348', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583282, '2020-08-01', 'GU', 'Guam', 'WPRO', '3', '351', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583283, '2020-08-02', 'GU', 'Guam', 'WPRO', '0', '351', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583284, '2020-08-03', 'GU', 'Guam', 'WPRO', '0', '351', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583285, '2020-08-04', 'GU', 'Guam', 'WPRO', '16', '367', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583286, '2020-08-05', 'GU', 'Guam', 'WPRO', '0', '367', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583287, '2020-08-06', 'GU', 'Guam', 'WPRO', '14', '381', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583288, '2020-08-07', 'GU', 'Guam', 'WPRO', '8', '389', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583289, '2020-08-08', 'GU', 'Guam', 'WPRO', '14', '403', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583290, '2020-08-09', 'GU', 'Guam', 'WPRO', '1', '404', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583291, '2020-08-10', 'GU', 'Guam', 'WPRO', '0', '404', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583292, '2020-08-11', 'GU', 'Guam', 'WPRO', '6', '410', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583293, '2020-08-12', 'GU', 'Guam', 'WPRO', '16', '426', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583294, '2020-08-13', 'GU', 'Guam', 'WPRO', '15', '441', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583295, '2020-08-14', 'GU', 'Guam', 'WPRO', '28', '469', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583296, '2020-08-15', 'GU', 'Guam', 'WPRO', '25', '494', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583297, '2020-08-16', 'GU', 'Guam', 'WPRO', '14', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583298, '2020-08-17', 'GU', 'Guam', 'WPRO', '0', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583299, '2020-08-18', 'GU', 'Guam', 'WPRO', '42', '550', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583300, '2020-08-19', 'GU', 'Guam', 'WPRO', '19', '569', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583301, '2020-08-20', 'GU', 'Guam', 'WPRO', '22', '591', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583302, '2020-08-21', 'GU', 'Guam', 'WPRO', '105', '696', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (583303, '2020-08-22', 'GU', 'Guam', 'WPRO', '63', '759', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (583304, '2020-08-23', 'GU', 'Guam', 'WPRO', '53', '812', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (583305, '2020-08-24', 'GU', 'Guam', 'WPRO', '0', '812', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (583306, '2020-08-25', 'GU', 'Guam', 'WPRO', '87', '899', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (583307, '2020-08-26', 'GU', 'Guam', 'WPRO', '77', '976', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (583308, '2020-08-27', 'GU', 'Guam', 'WPRO', '136', '1112', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (583309, '2020-08-28', 'GU', 'Guam', 'WPRO', '112', '1224', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (583310, '2020-08-29', 'GU', 'Guam', 'WPRO', '55', '1279', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (583311, '2020-08-30', 'GU', 'Guam', 'WPRO', '60', '1339', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (583312, '2020-08-31', 'GU', 'Guam', 'WPRO', '0', '1339', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (583313, '2020-09-01', 'GU', 'Guam', 'WPRO', '48', '1387', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (583314, '2020-09-02', 'GU', 'Guam', 'WPRO', '52', '1439', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (583315, '2020-09-03', 'GU', 'Guam', 'WPRO', '47', '1486', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583316, '2020-09-04', 'GU', 'Guam', 'WPRO', '74', '1560', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583317, '2020-09-05', 'GU', 'Guam', 'WPRO', '59', '1619', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (583318, '2020-09-06', 'GU', 'Guam', 'WPRO', '52', '1671', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (583319, '2020-09-07', 'GU', 'Guam', 'WPRO', '0', '1671', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (583320, '2020-09-08', 'GU', 'Guam', 'WPRO', '1', '1672', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (583321, '2020-09-09', 'GU', 'Guam', 'WPRO', '41', '1713', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (583322, '2020-09-10', 'GU', 'Guam', 'WPRO', '45', '1758', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (583323, '2020-09-11', 'GU', 'Guam', 'WPRO', '88', '1846', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (583324, '2020-09-12', 'GU', 'Guam', 'WPRO', '17', '1863', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (583325, '2020-09-13', 'GU', 'Guam', 'WPRO', '28', '1891', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (583326, '2020-09-14', 'GU', 'Guam', 'WPRO', '0', '1891', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (583327, '2020-09-15', 'GU', 'Guam', 'WPRO', '36', '1927', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (583328, '2020-09-16', 'GU', 'Guam', 'WPRO', '39', '1966', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (583329, '2020-09-17', 'GU', 'Guam', 'WPRO', '47', '2013', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (583330, '2020-09-18', 'GU', 'Guam', 'WPRO', '32', '2045', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (583331, '2020-09-19', 'GU', 'Guam', 'WPRO', '29', '2074', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (583332, '2020-09-20', 'GU', 'Guam', 'WPRO', '43', '2117', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (583333, '2020-09-21', 'GU', 'Guam', 'WPRO', '0', '2117', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (583334, '2020-09-22', 'GU', 'Guam', 'WPRO', '30', '2147', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (583335, '2020-09-23', 'GU', 'Guam', 'WPRO', '43', '2190', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (583336, '2020-09-24', 'GU', 'Guam', 'WPRO', '45', '2235', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (583337, '2020-09-25', 'GU', 'Guam', 'WPRO', '28', '2263', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (583338, '2020-09-26', 'GU', 'Guam', 'WPRO', '23', '2286', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (583339, '2020-09-27', 'GU', 'Guam', 'WPRO', '68', '2354', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (583340, '2020-09-28', 'GU', 'Guam', 'WPRO', '1', '2355', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (583341, '2020-09-29', 'GU', 'Guam', 'WPRO', '35', '2390', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (583342, '2020-09-30', 'GU', 'Guam', 'WPRO', '53', '2443', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (583343, '2020-10-01', 'GU', 'Guam', 'WPRO', '45', '2488', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (583344, '2020-10-02', 'GU', 'Guam', 'WPRO', '62', '2550', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (583345, '2020-10-03', 'GU', 'Guam', 'WPRO', '67', '2617', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (583346, '2020-10-04', 'GU', 'Guam', 'WPRO', '82', '2699', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (583347, '2020-10-05', 'GU', 'Guam', 'WPRO', '1', '2700', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (583348, '2020-10-06', 'GU', 'Guam', 'WPRO', '53', '2753', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (583349, '2020-10-07', 'GU', 'Guam', 'WPRO', '65', '2818', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (583350, '2020-10-08', 'GU', 'Guam', 'WPRO', '50', '2868', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (583351, '2020-10-09', 'GU', 'Guam', 'WPRO', '66', '2934', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (583352, '2020-10-10', 'GU', 'Guam', 'WPRO', '55', '2989', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (583353, '2020-10-11', 'GU', 'Guam', 'WPRO', '67', '3056', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (583354, '2020-10-12', 'GU', 'Guam', 'WPRO', '22', '3078', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (583355, '2020-10-13', 'GU', 'Guam', 'WPRO', '92', '3170', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (583356, '2020-10-14', 'GU', 'Guam', 'WPRO', '96', '3266', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (583357, '2020-10-15', 'GU', 'Guam', 'WPRO', '75', '3341', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (583358, '2020-10-16', 'GU', 'Guam', 'WPRO', '86', '3427', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (583359, '2020-10-17', 'GU', 'Guam', 'WPRO', '100', '3527', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (583360, '2020-10-18', 'GU', 'Guam', 'WPRO', '79', '3606', '3', '66', false);
INSERT INTO public.who_global_data_import VALUES (583361, '2020-10-19', 'GU', 'Guam', 'WPRO', '58', '3664', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (583362, '2020-10-20', 'GU', 'Guam', 'WPRO', '78', '3742', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (583363, '2020-10-21', 'GU', 'Guam', 'WPRO', '127', '3869', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (583364, '2020-10-22', 'GU', 'Guam', 'WPRO', '81', '3950', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (583365, '2020-10-23', 'GU', 'Guam', 'WPRO', '87', '4037', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (583366, '2020-10-24', 'GU', 'Guam', 'WPRO', '84', '4121', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (583367, '2020-10-25', 'GU', 'Guam', 'WPRO', '34', '4155', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (583368, '2020-10-26', 'GU', 'Guam', 'WPRO', '41', '4196', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (583369, '2020-10-27', 'GU', 'Guam', 'WPRO', '112', '4308', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (583370, '2020-10-28', 'GU', 'Guam', 'WPRO', '76', '4384', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (583371, '2020-10-29', 'GU', 'Guam', 'WPRO', '48', '4432', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (583372, '2020-10-30', 'GU', 'Guam', 'WPRO', '72', '4504', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (583373, '2020-10-31', 'GU', 'Guam', 'WPRO', '75', '4579', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (583374, '2020-11-01', 'GU', 'Guam', 'WPRO', '53', '4632', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (583375, '2020-11-02', 'GU', 'Guam', 'WPRO', '9', '4641', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (583376, '2020-11-03', 'GU', 'Guam', 'WPRO', '3', '4644', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (583377, '2020-11-04', 'GU', 'Guam', 'WPRO', '104', '4748', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (583378, '2020-11-05', 'GU', 'Guam', 'WPRO', '82', '4830', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (583379, '2020-11-06', 'GU', 'Guam', 'WPRO', '101', '4931', '4', '87', false);
INSERT INTO public.who_global_data_import VALUES (583380, '2020-11-07', 'GU', 'Guam', 'WPRO', '67', '4998', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (583381, '2020-11-08', 'GU', 'Guam', 'WPRO', '36', '5034', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (583382, '2020-11-09', 'GU', 'Guam', 'WPRO', '120', '5154', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (583383, '2020-11-10', 'GU', 'Guam', 'WPRO', '221', '5375', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (583384, '2020-11-11', 'GU', 'Guam', 'WPRO', '177', '5552', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (583385, '2020-11-12', 'GU', 'Guam', 'WPRO', '101', '5653', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (583386, '2020-11-13', 'GU', 'Guam', 'WPRO', '87', '5740', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (583387, '2020-11-14', 'GU', 'Guam', 'WPRO', '73', '5813', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (583388, '2020-11-15', 'GU', 'Guam', 'WPRO', '41', '5854', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (583389, '2020-11-16', 'GU', 'Guam', 'WPRO', '156', '6010', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (583390, '2020-11-17', 'GU', 'Guam', 'WPRO', '52', '6062', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (583391, '2020-11-18', 'GU', 'Guam', 'WPRO', '59', '6121', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (583392, '2020-11-19', 'GU', 'Guam', 'WPRO', '104', '6225', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (583393, '2020-11-20', 'GU', 'Guam', 'WPRO', '70', '6295', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (583394, '2020-11-21', 'GU', 'Guam', 'WPRO', '36', '6331', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (583395, '2020-11-22', 'GU', 'Guam', 'WPRO', '24', '6355', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (583396, '2020-11-23', 'GU', 'Guam', 'WPRO', '73', '6428', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (583397, '2020-11-24', 'GU', 'Guam', 'WPRO', '53', '6481', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (583398, '2020-11-25', 'GU', 'Guam', 'WPRO', '52', '6533', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (583399, '2020-11-26', 'GU', 'Guam', 'WPRO', '47', '6580', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (583400, '2020-11-27', 'GU', 'Guam', 'WPRO', '43', '6623', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (583401, '2020-11-28', 'GU', 'Guam', 'WPRO', '18', '6641', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (583402, '2020-11-29', 'GU', 'Guam', 'WPRO', '14', '6655', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (583403, '2020-11-30', 'GU', 'Guam', 'WPRO', '36', '6691', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (583404, '2020-12-01', 'GU', 'Guam', 'WPRO', '31', '6722', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (583405, '2020-12-02', 'GU', 'Guam', 'WPRO', '35', '6757', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (583406, '2020-12-03', 'GU', 'Guam', 'WPRO', '25', '6782', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (583407, '2020-12-04', 'GU', 'Guam', 'WPRO', '20', '6802', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (583408, '2020-12-05', 'GU', 'Guam', 'WPRO', '25', '6827', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (583409, '2020-12-06', 'GU', 'Guam', 'WPRO', '18', '6845', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (583410, '2020-12-07', 'GU', 'Guam', 'WPRO', '27', '6872', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (583411, '2020-12-08', 'GU', 'Guam', 'WPRO', '11', '6883', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (583412, '2020-12-09', 'GU', 'Guam', 'WPRO', '7', '6890', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (583413, '2020-12-10', 'GU', 'Guam', 'WPRO', '12', '6902', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (583414, '2020-12-11', 'GU', 'Guam', 'WPRO', '13', '6915', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (583415, '2020-12-12', 'GU', 'Guam', 'WPRO', '27', '6942', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (583416, '2020-12-13', 'GU', 'Guam', 'WPRO', '11', '6953', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (583417, '2020-12-14', 'GU', 'Guam', 'WPRO', '16', '6969', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (583418, '2020-12-15', 'GU', 'Guam', 'WPRO', '9', '6978', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (583419, '2020-12-16', 'GU', 'Guam', 'WPRO', '10', '6988', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (583420, '2020-12-17', 'GU', 'Guam', 'WPRO', '16', '7004', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (583421, '2020-12-18', 'GU', 'Guam', 'WPRO', '13', '7017', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (583422, '2020-12-19', 'GU', 'Guam', 'WPRO', '9', '7026', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (583423, '2020-12-20', 'GU', 'Guam', 'WPRO', '5', '7031', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (583424, '2020-12-21', 'GU', 'Guam', 'WPRO', '4', '7035', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (583425, '2020-12-22', 'GU', 'Guam', 'WPRO', '6', '7041', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (583426, '2020-12-23', 'GU', 'Guam', 'WPRO', '25', '7066', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (583427, '2020-12-24', 'GU', 'Guam', 'WPRO', '18', '7084', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (583428, '2020-12-25', 'GU', 'Guam', 'WPRO', '7', '7091', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (583429, '2020-12-26', 'GU', 'Guam', 'WPRO', '2', '7093', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (583430, '2020-12-27', 'GU', 'Guam', 'WPRO', '1', '7094', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (583431, '2020-12-28', 'GU', 'Guam', 'WPRO', '1', '7095', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (583432, '2020-12-29', 'GU', 'Guam', 'WPRO', '7', '7102', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (583433, '2020-12-30', 'GU', 'Guam', 'WPRO', '12', '7114', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (583434, '2020-12-31', 'GU', 'Guam', 'WPRO', '15', '7129', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (583435, '2021-01-01', 'GU', 'Guam', 'WPRO', '10', '7139', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (583436, '2021-01-02', 'GU', 'Guam', 'WPRO', '9', '7148', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (583437, '2021-01-03', 'GU', 'Guam', 'WPRO', '0', '7148', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (583438, '2021-01-04', 'GU', 'Guam', 'WPRO', '1', '7149', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (583439, '2021-01-05', 'GU', 'Guam', 'WPRO', '14', '7163', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (583440, '2021-01-06', 'GU', 'Guam', 'WPRO', '10', '7173', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (583441, '2021-01-07', 'GU', 'Guam', 'WPRO', '19', '7192', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (583442, '2021-01-08', 'GU', 'Guam', 'WPRO', '8', '7200', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (583443, '2021-01-09', 'GU', 'Guam', 'WPRO', '13', '7213', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (583444, '2021-01-10', 'GU', 'Guam', 'WPRO', '5', '7218', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (583445, '2021-01-11', 'GU', 'Guam', 'WPRO', '8', '7226', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (583446, '2021-01-12', 'GU', 'Guam', 'WPRO', '8', '7234', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (583447, '2021-01-13', 'GU', 'Guam', 'WPRO', '5', '7239', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (583448, '2021-01-14', 'GU', 'Guam', 'WPRO', '11', '7250', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (583449, '2021-01-15', 'GU', 'Guam', 'WPRO', '13', '7263', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (583450, '2021-01-16', 'GU', 'Guam', 'WPRO', '13', '7276', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (583451, '2021-01-17', 'GU', 'Guam', 'WPRO', '7', '7283', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (583452, '2021-01-18', 'GU', 'Guam', 'WPRO', '3', '7286', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (583453, '2021-01-19', 'GU', 'Guam', 'WPRO', '1', '7287', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (583454, '2021-01-20', 'GU', 'Guam', 'WPRO', '22', '7309', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (583455, '2021-01-21', 'GU', 'Guam', 'WPRO', '5', '7314', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (583456, '2021-01-22', 'GU', 'Guam', 'WPRO', '7', '7321', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (583457, '2021-01-23', 'GU', 'Guam', 'WPRO', '19', '7340', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (583458, '2021-01-24', 'GU', 'Guam', 'WPRO', '0', '7340', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (583459, '2020-01-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583460, '2020-01-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583461, '2020-01-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583462, '2020-01-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583463, '2020-01-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583464, '2020-01-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583465, '2020-01-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583466, '2020-01-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583467, '2020-01-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583468, '2020-01-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583469, '2020-01-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583470, '2020-01-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583471, '2020-01-15', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583472, '2020-01-16', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583473, '2020-01-17', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583474, '2020-01-18', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583475, '2020-01-19', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583476, '2020-01-20', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583477, '2020-01-21', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583478, '2020-01-22', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583479, '2020-01-23', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583480, '2020-01-24', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583481, '2020-01-25', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583482, '2020-01-26', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583483, '2020-01-27', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583484, '2020-01-28', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583485, '2020-01-29', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583486, '2020-01-30', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583487, '2020-01-31', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583488, '2020-02-01', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583489, '2020-02-02', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583490, '2020-02-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583491, '2020-02-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583492, '2020-02-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583493, '2020-02-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583494, '2020-02-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583495, '2020-02-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583496, '2020-02-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583497, '2020-02-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583498, '2020-02-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583499, '2020-02-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583500, '2020-02-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583501, '2020-02-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583502, '2020-02-15', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583503, '2020-02-16', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583504, '2020-02-17', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583505, '2020-02-18', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583506, '2020-02-19', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583507, '2020-02-20', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583508, '2020-02-21', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583509, '2020-02-22', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583510, '2020-02-23', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583511, '2020-02-24', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583512, '2020-02-25', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583513, '2020-02-26', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583514, '2020-02-27', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583515, '2020-02-28', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583516, '2020-02-29', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583517, '2020-03-01', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583518, '2020-03-02', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583519, '2020-03-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583520, '2020-03-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583521, '2020-03-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583522, '2020-03-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583523, '2020-03-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583524, '2020-03-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583525, '2020-03-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583526, '2020-03-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583527, '2020-03-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583528, '2020-03-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583529, '2020-03-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583530, '2020-03-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583531, '2020-03-15', 'GT', 'Guatemala', 'AMRO', '5', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (583532, '2020-03-16', 'GT', 'Guatemala', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583533, '2020-03-17', 'GT', 'Guatemala', 'AMRO', '5', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583534, '2020-03-18', 'GT', 'Guatemala', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583535, '2020-03-19', 'GT', 'Guatemala', 'AMRO', '-1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583536, '2020-03-20', 'GT', 'Guatemala', 'AMRO', '3', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583537, '2020-03-21', 'GT', 'Guatemala', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583538, '2020-03-22', 'GT', 'Guatemala', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583539, '2020-03-23', 'GT', 'Guatemala', 'AMRO', '6', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583540, '2020-03-24', 'GT', 'Guatemala', 'AMRO', '3', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583541, '2020-03-25', 'GT', 'Guatemala', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583542, '2020-03-26', 'GT', 'Guatemala', 'AMRO', '3', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583543, '2020-03-27', 'GT', 'Guatemala', 'AMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583544, '2020-03-28', 'GT', 'Guatemala', 'AMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583545, '2020-03-29', 'GT', 'Guatemala', 'AMRO', '7', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583546, '2020-03-30', 'GT', 'Guatemala', 'AMRO', '2', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583547, '2020-03-31', 'GT', 'Guatemala', 'AMRO', '2', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583548, '2020-04-01', 'GT', 'Guatemala', 'AMRO', '0', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583549, '2020-04-02', 'GT', 'Guatemala', 'AMRO', '3', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583550, '2020-04-03', 'GT', 'Guatemala', 'AMRO', '8', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583551, '2020-04-04', 'GT', 'Guatemala', 'AMRO', '3', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583552, '2020-04-05', 'GT', 'Guatemala', 'AMRO', '0', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583553, '2020-04-06', 'GT', 'Guatemala', 'AMRO', '11', '61', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (583554, '2020-04-07', 'GT', 'Guatemala', 'AMRO', '9', '70', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (583555, '2020-04-08', 'GT', 'Guatemala', 'AMRO', '7', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (583556, '2020-04-09', 'GT', 'Guatemala', 'AMRO', '10', '87', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (583557, '2020-04-10', 'GT', 'Guatemala', 'AMRO', '8', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (583558, '2020-04-11', 'GT', 'Guatemala', 'AMRO', '31', '126', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (583559, '2020-04-12', 'GT', 'Guatemala', 'AMRO', '11', '137', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (583560, '2020-04-13', 'GT', 'Guatemala', 'AMRO', '16', '153', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (583561, '2020-04-14', 'GT', 'Guatemala', 'AMRO', '3', '156', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (583562, '2020-04-15', 'GT', 'Guatemala', 'AMRO', '11', '167', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583563, '2020-04-16', 'GT', 'Guatemala', 'AMRO', '13', '180', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583564, '2020-04-17', 'GT', 'Guatemala', 'AMRO', '16', '196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583565, '2020-04-18', 'GT', 'Guatemala', 'AMRO', '18', '214', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (583566, '2020-04-19', 'GT', 'Guatemala', 'AMRO', '21', '235', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (583567, '2020-04-20', 'GT', 'Guatemala', 'AMRO', '22', '257', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (583568, '2020-04-21', 'GT', 'Guatemala', 'AMRO', '32', '289', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (583569, '2020-04-22', 'GT', 'Guatemala', 'AMRO', '5', '294', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (583570, '2020-04-23', 'GT', 'Guatemala', 'AMRO', '22', '316', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (583571, '2020-04-24', 'GT', 'Guatemala', 'AMRO', '26', '342', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (583572, '2020-04-25', 'GT', 'Guatemala', 'AMRO', '42', '384', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (583573, '2020-04-26', 'GT', 'Guatemala', 'AMRO', '46', '430', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (583574, '2020-04-27', 'GT', 'Guatemala', 'AMRO', '43', '473', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (583575, '2020-04-28', 'GT', 'Guatemala', 'AMRO', '27', '500', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (583576, '2020-04-29', 'GT', 'Guatemala', 'AMRO', '30', '530', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (583577, '2020-04-30', 'GT', 'Guatemala', 'AMRO', '27', '557', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (583578, '2020-05-01', 'GT', 'Guatemala', 'AMRO', '28', '585', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (583579, '2020-05-02', 'GT', 'Guatemala', 'AMRO', '14', '599', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (583580, '2020-05-03', 'GT', 'Guatemala', 'AMRO', '45', '644', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (583581, '2020-05-04', 'GT', 'Guatemala', 'AMRO', '44', '688', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (583582, '2020-05-05', 'GT', 'Guatemala', 'AMRO', '15', '703', '-2', '17', false);
INSERT INTO public.who_global_data_import VALUES (583583, '2020-05-06', 'GT', 'Guatemala', 'AMRO', '27', '730', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (583584, '2020-05-07', 'GT', 'Guatemala', 'AMRO', '33', '763', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (583585, '2020-05-08', 'GT', 'Guatemala', 'AMRO', '35', '798', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (583586, '2020-05-09', 'GT', 'Guatemala', 'AMRO', '34', '832', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (583587, '2020-05-10', 'GT', 'Guatemala', 'AMRO', '68', '900', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (583588, '2020-05-11', 'GT', 'Guatemala', 'AMRO', '67', '967', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (583589, '2020-05-12', 'GT', 'Guatemala', 'AMRO', '85', '1052', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (583590, '2020-05-13', 'GT', 'Guatemala', 'AMRO', '62', '1114', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (583591, '2020-05-14', 'GT', 'Guatemala', 'AMRO', '85', '1199', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (583592, '2020-05-15', 'GT', 'Guatemala', 'AMRO', '143', '1342', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (583593, '2020-05-16', 'GT', 'Guatemala', 'AMRO', '176', '1518', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (583594, '2020-05-17', 'GT', 'Guatemala', 'AMRO', '125', '1643', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (583595, '2020-05-18', 'GT', 'Guatemala', 'AMRO', '120', '1763', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (583596, '2020-05-19', 'GT', 'Guatemala', 'AMRO', '149', '1912', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (583597, '2020-05-20', 'GT', 'Guatemala', 'AMRO', '89', '2001', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (583598, '2020-05-21', 'GT', 'Guatemala', 'AMRO', '132', '2133', '5', '43', false);
INSERT INTO public.who_global_data_import VALUES (583599, '2020-05-22', 'GT', 'Guatemala', 'AMRO', '132', '2265', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (583600, '2020-05-23', 'GT', 'Guatemala', 'AMRO', '247', '2512', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (583601, '2020-05-24', 'GT', 'Guatemala', 'AMRO', '231', '2743', '5', '53', false);
INSERT INTO public.who_global_data_import VALUES (583602, '2020-05-25', 'GT', 'Guatemala', 'AMRO', '311', '3054', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (583603, '2020-05-26', 'GT', 'Guatemala', 'AMRO', '370', '3424', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (583604, '2020-05-27', 'GT', 'Guatemala', 'AMRO', '336', '3760', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (583605, '2020-05-28', 'GT', 'Guatemala', 'AMRO', '194', '3954', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (583606, '2020-05-29', 'GT', 'Guatemala', 'AMRO', '191', '4145', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (583607, '2020-05-30', 'GT', 'Guatemala', 'AMRO', '203', '4348', '12', '80', false);
INSERT INTO public.who_global_data_import VALUES (583608, '2020-05-31', 'GT', 'Guatemala', 'AMRO', '259', '4607', '10', '90', false);
INSERT INTO public.who_global_data_import VALUES (583609, '2020-06-01', 'GT', 'Guatemala', 'AMRO', '132', '4739', '12', '102', false);
INSERT INTO public.who_global_data_import VALUES (583610, '2020-06-02', 'GT', 'Guatemala', 'AMRO', '348', '5087', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (583611, '2020-06-03', 'GT', 'Guatemala', 'AMRO', '249', '5336', '8', '116', false);
INSERT INTO public.who_global_data_import VALUES (583612, '2020-06-04', 'GT', 'Guatemala', 'AMRO', '250', '5586', '7', '123', false);
INSERT INTO public.who_global_data_import VALUES (583613, '2020-06-05', 'GT', 'Guatemala', 'AMRO', '174', '5760', '20', '143', false);
INSERT INTO public.who_global_data_import VALUES (583614, '2020-06-06', 'GT', 'Guatemala', 'AMRO', '394', '6154', '15', '158', false);
INSERT INTO public.who_global_data_import VALUES (583615, '2020-06-07', 'GT', 'Guatemala', 'AMRO', '331', '6485', '58', '216', false);
INSERT INTO public.who_global_data_import VALUES (583616, '2020-06-08', 'GT', 'Guatemala', 'AMRO', '307', '6792', '14', '230', false);
INSERT INTO public.who_global_data_import VALUES (583617, '2020-06-09', 'GT', 'Guatemala', 'AMRO', '263', '7055', '22', '252', false);
INSERT INTO public.who_global_data_import VALUES (583618, '2020-06-10', 'GT', 'Guatemala', 'AMRO', '447', '7502', '15', '267', false);
INSERT INTO public.who_global_data_import VALUES (583619, '2020-06-11', 'GT', 'Guatemala', 'AMRO', '364', '7866', '22', '289', false);
INSERT INTO public.who_global_data_import VALUES (583620, '2020-06-12', 'GT', 'Guatemala', 'AMRO', '355', '8221', '27', '316', false);
INSERT INTO public.who_global_data_import VALUES (583621, '2020-06-13', 'GT', 'Guatemala', 'AMRO', '340', '8561', '18', '334', false);
INSERT INTO public.who_global_data_import VALUES (583622, '2020-06-14', 'GT', 'Guatemala', 'AMRO', '421', '8982', '17', '351', false);
INSERT INTO public.who_global_data_import VALUES (583623, '2020-06-15', 'GT', 'Guatemala', 'AMRO', '509', '9491', '16', '367', false);
INSERT INTO public.who_global_data_import VALUES (583624, '2020-06-16', 'GT', 'Guatemala', 'AMRO', '354', '9845', '17', '384', false);
INSERT INTO public.who_global_data_import VALUES (583625, '2020-06-17', 'GT', 'Guatemala', 'AMRO', '427', '10272', '15', '399', false);
INSERT INTO public.who_global_data_import VALUES (583626, '2020-06-18', 'GT', 'Guatemala', 'AMRO', '434', '10706', '19', '418', false);
INSERT INTO public.who_global_data_import VALUES (583627, '2020-06-19', 'GT', 'Guatemala', 'AMRO', '545', '11251', '14', '432', false);
INSERT INTO public.who_global_data_import VALUES (583628, '2020-06-20', 'GT', 'Guatemala', 'AMRO', '617', '11868', '17', '449', false);
INSERT INTO public.who_global_data_import VALUES (583629, '2020-06-21', 'GT', 'Guatemala', 'AMRO', '641', '12509', '34', '483', false);
INSERT INTO public.who_global_data_import VALUES (583630, '2020-06-22', 'GT', 'Guatemala', 'AMRO', '246', '12755', '31', '514', false);
INSERT INTO public.who_global_data_import VALUES (583631, '2020-06-23', 'GT', 'Guatemala', 'AMRO', '390', '13145', '17', '531', false);
INSERT INTO public.who_global_data_import VALUES (583632, '2020-06-24', 'GT', 'Guatemala', 'AMRO', '624', '13769', '16', '547', false);
INSERT INTO public.who_global_data_import VALUES (583633, '2020-06-25', 'GT', 'Guatemala', 'AMRO', '771', '14540', '35', '582', false);
INSERT INTO public.who_global_data_import VALUES (583634, '2020-06-26', 'GT', 'Guatemala', 'AMRO', '279', '14819', '19', '601', false);
INSERT INTO public.who_global_data_import VALUES (583635, '2020-06-27', 'GT', 'Guatemala', 'AMRO', '800', '15619', '22', '623', false);
INSERT INTO public.who_global_data_import VALUES (583636, '2020-06-28', 'GT', 'Guatemala', 'AMRO', '209', '15828', '49', '672', false);
INSERT INTO public.who_global_data_import VALUES (583637, '2020-06-29', 'GT', 'Guatemala', 'AMRO', '569', '16397', '34', '706', false);
INSERT INTO public.who_global_data_import VALUES (583638, '2020-06-30', 'GT', 'Guatemala', 'AMRO', '533', '16930', '21', '727', false);
INSERT INTO public.who_global_data_import VALUES (583639, '2020-07-01', 'GT', 'Guatemala', 'AMRO', '479', '17409', '19', '746', false);
INSERT INTO public.who_global_data_import VALUES (583640, '2020-07-02', 'GT', 'Guatemala', 'AMRO', '687', '18096', '27', '773', false);
INSERT INTO public.who_global_data_import VALUES (583641, '2020-07-03', 'GT', 'Guatemala', 'AMRO', '915', '19011', '44', '817', false);
INSERT INTO public.who_global_data_import VALUES (583642, '2020-07-04', 'GT', 'Guatemala', 'AMRO', '1061', '20072', '26', '843', false);
INSERT INTO public.who_global_data_import VALUES (583643, '2020-07-05', 'GT', 'Guatemala', 'AMRO', '1221', '21293', '37', '880', false);
INSERT INTO public.who_global_data_import VALUES (583644, '2020-07-06', 'GT', 'Guatemala', 'AMRO', '1208', '22501', '40', '920', false);
INSERT INTO public.who_global_data_import VALUES (583645, '2020-07-07', 'GT', 'Guatemala', 'AMRO', '747', '23248', '27', '947', false);
INSERT INTO public.who_global_data_import VALUES (583646, '2020-07-08', 'GT', 'Guatemala', 'AMRO', '724', '23972', '34', '981', false);
INSERT INTO public.who_global_data_import VALUES (583647, '2020-07-09', 'GT', 'Guatemala', 'AMRO', '815', '24787', '23', '1004', false);
INSERT INTO public.who_global_data_import VALUES (583648, '2020-07-10', 'GT', 'Guatemala', 'AMRO', '624', '25411', '49', '1053', false);
INSERT INTO public.who_global_data_import VALUES (583649, '2020-07-11', 'GT', 'Guatemala', 'AMRO', '1247', '26658', '39', '1092', false);
INSERT INTO public.who_global_data_import VALUES (583650, '2020-07-12', 'GT', 'Guatemala', 'AMRO', '961', '27619', '47', '1139', false);
INSERT INTO public.who_global_data_import VALUES (583651, '2020-07-13', 'GT', 'Guatemala', 'AMRO', '979', '28598', '33', '1172', false);
INSERT INTO public.who_global_data_import VALUES (583652, '2020-07-14', 'GT', 'Guatemala', 'AMRO', '757', '29355', '47', '1219', false);
INSERT INTO public.who_global_data_import VALUES (583653, '2020-07-15', 'GT', 'Guatemala', 'AMRO', '387', '29742', '25', '1244', false);
INSERT INTO public.who_global_data_import VALUES (583654, '2020-07-16', 'GT', 'Guatemala', 'AMRO', '1130', '30872', '58', '1302', false);
INSERT INTO public.who_global_data_import VALUES (583655, '2020-07-17', 'GT', 'Guatemala', 'AMRO', '1202', '32074', '48', '1350', false);
INSERT INTO public.who_global_data_import VALUES (583656, '2020-07-18', 'GT', 'Guatemala', 'AMRO', '865', '32939', '54', '1404', false);
INSERT INTO public.who_global_data_import VALUES (583657, '2020-07-19', 'GT', 'Guatemala', 'AMRO', '870', '33809', '39', '1443', false);
INSERT INTO public.who_global_data_import VALUES (583658, '2020-07-20', 'GT', 'Guatemala', 'AMRO', '4233', '38042', '6', '1449', false);
INSERT INTO public.who_global_data_import VALUES (583659, '2020-07-21', 'GT', 'Guatemala', 'AMRO', '997', '39039', '53', '1502', false);
INSERT INTO public.who_global_data_import VALUES (583660, '2020-07-22', 'GT', 'Guatemala', 'AMRO', '1190', '40229', '29', '1531', false);
INSERT INTO public.who_global_data_import VALUES (583661, '2020-07-23', 'GT', 'Guatemala', 'AMRO', '906', '41135', '42', '1573', false);
INSERT INTO public.who_global_data_import VALUES (583662, '2020-07-24', 'GT', 'Guatemala', 'AMRO', '1057', '42192', '59', '1632', false);
INSERT INTO public.who_global_data_import VALUES (583663, '2020-07-25', 'GT', 'Guatemala', 'AMRO', '1091', '43283', '37', '1669', false);
INSERT INTO public.who_global_data_import VALUES (583664, '2020-07-26', 'GT', 'Guatemala', 'AMRO', '1209', '44492', '30', '1699', false);
INSERT INTO public.who_global_data_import VALUES (583665, '2020-07-27', 'GT', 'Guatemala', 'AMRO', '561', '45053', '35', '1734', false);
INSERT INTO public.who_global_data_import VALUES (583666, '2020-07-28', 'GT', 'Guatemala', 'AMRO', '6', '45059', '27', '1761', false);
INSERT INTO public.who_global_data_import VALUES (583667, '2020-07-29', 'GT', 'Guatemala', 'AMRO', '1392', '46451', '21', '1782', false);
INSERT INTO public.who_global_data_import VALUES (583668, '2020-07-30', 'GT', 'Guatemala', 'AMRO', '1154', '47605', '53', '1835', false);
INSERT INTO public.who_global_data_import VALUES (583669, '2020-07-31', 'GT', 'Guatemala', 'AMRO', '1221', '48826', '32', '1867', false);
INSERT INTO public.who_global_data_import VALUES (583670, '2020-08-01', 'GT', 'Guatemala', 'AMRO', '963', '49789', '57', '1924', false);
INSERT INTO public.who_global_data_import VALUES (583671, '2020-08-02', 'GT', 'Guatemala', 'AMRO', '1190', '50979', '33', '1957', false);
INSERT INTO public.who_global_data_import VALUES (583672, '2020-08-03', 'GT', 'Guatemala', 'AMRO', '327', '51306', '38', '1995', false);
INSERT INTO public.who_global_data_import VALUES (583673, '2020-08-04', 'GT', 'Guatemala', 'AMRO', '236', '51542', '18', '2013', false);
INSERT INTO public.who_global_data_import VALUES (583674, '2020-08-05', 'GT', 'Guatemala', 'AMRO', '823', '52365', '24', '2037', false);
INSERT INTO public.who_global_data_import VALUES (583675, '2020-08-06', 'GT', 'Guatemala', 'AMRO', '1144', '53509', '35', '2072', false);
INSERT INTO public.who_global_data_import VALUES (583676, '2020-08-07', 'GT', 'Guatemala', 'AMRO', '830', '54339', '47', '2119', false);
INSERT INTO public.who_global_data_import VALUES (583677, '2020-08-08', 'GT', 'Guatemala', 'AMRO', '931', '55270', '49', '2168', false);
INSERT INTO public.who_global_data_import VALUES (583678, '2020-08-09', 'GT', 'Guatemala', 'AMRO', '919', '56189', '29', '2197', false);
INSERT INTO public.who_global_data_import VALUES (583679, '2020-08-10', 'GT', 'Guatemala', 'AMRO', '416', '56605', '14', '2211', false);
INSERT INTO public.who_global_data_import VALUES (583680, '2020-08-11', 'GT', 'Guatemala', 'AMRO', '382', '56987', '11', '2222', false);
INSERT INTO public.who_global_data_import VALUES (583681, '2020-08-12', 'GT', 'Guatemala', 'AMRO', '979', '57966', '11', '2233', false);
INSERT INTO public.who_global_data_import VALUES (583682, '2020-08-13', 'GT', 'Guatemala', 'AMRO', '1123', '59089', '34', '2267', false);
INSERT INTO public.who_global_data_import VALUES (583683, '2020-08-14', 'GT', 'Guatemala', 'AMRO', '1195', '60284', '29', '2296', false);
INSERT INTO public.who_global_data_import VALUES (583684, '2020-08-15', 'GT', 'Guatemala', 'AMRO', '1144', '61428', '45', '2341', false);
INSERT INTO public.who_global_data_import VALUES (583685, '2020-08-16', 'GT', 'Guatemala', 'AMRO', '885', '62313', '14', '2355', false);
INSERT INTO public.who_global_data_import VALUES (583686, '2020-08-17', 'GT', 'Guatemala', 'AMRO', '249', '62562', '24', '2379', false);
INSERT INTO public.who_global_data_import VALUES (583687, '2020-08-18', 'GT', 'Guatemala', 'AMRO', '382', '62944', '10', '2389', false);
INSERT INTO public.who_global_data_import VALUES (583688, '2020-08-19', 'GT', 'Guatemala', 'AMRO', '903', '63847', '30', '2419', false);
INSERT INTO public.who_global_data_import VALUES (583689, '2020-08-20', 'GT', 'Guatemala', 'AMRO', '1034', '64881', '48', '2467', false);
INSERT INTO public.who_global_data_import VALUES (583690, '2020-08-21', 'GT', 'Guatemala', 'AMRO', '1102', '65983', '39', '2506', false);
INSERT INTO public.who_global_data_import VALUES (583691, '2020-08-22', 'GT', 'Guatemala', 'AMRO', '958', '66941', '26', '2532', false);
INSERT INTO public.who_global_data_import VALUES (583692, '2020-08-23', 'GT', 'Guatemala', 'AMRO', '915', '67856', '48', '2580', false);
INSERT INTO public.who_global_data_import VALUES (583693, '2020-08-24', 'GT', 'Guatemala', 'AMRO', '332', '68188', '14', '2594', false);
INSERT INTO public.who_global_data_import VALUES (583694, '2020-08-25', 'GT', 'Guatemala', 'AMRO', '345', '68533', '17', '2611', false);
INSERT INTO public.who_global_data_import VALUES (583695, '2020-08-26', 'GT', 'Guatemala', 'AMRO', '1118', '69651', '19', '2630', false);
INSERT INTO public.who_global_data_import VALUES (583696, '2020-08-27', 'GT', 'Guatemala', 'AMRO', '1063', '70714', '32', '2662', false);
INSERT INTO public.who_global_data_import VALUES (583697, '2020-08-28', 'GT', 'Guatemala', 'AMRO', '1142', '71856', '23', '2685', false);
INSERT INTO public.who_global_data_import VALUES (583698, '2020-08-29', 'GT', 'Guatemala', 'AMRO', '1065', '72921', '24', '2709', false);
INSERT INTO public.who_global_data_import VALUES (583699, '2020-08-30', 'GT', 'Guatemala', 'AMRO', '758', '73679', '19', '2728', false);
INSERT INTO public.who_global_data_import VALUES (583700, '2020-08-31', 'GT', 'Guatemala', 'AMRO', '233', '73912', '12', '2740', false);
INSERT INTO public.who_global_data_import VALUES (583701, '2020-09-01', 'GT', 'Guatemala', 'AMRO', '162', '74074', '20', '2760', false);
INSERT INTO public.who_global_data_import VALUES (583702, '2020-09-02', 'GT', 'Guatemala', 'AMRO', '819', '74893', '18', '2778', false);
INSERT INTO public.who_global_data_import VALUES (583703, '2020-09-03', 'GT', 'Guatemala', 'AMRO', '751', '75644', '12', '2790', false);
INSERT INTO public.who_global_data_import VALUES (583704, '2020-09-04', 'GT', 'Guatemala', 'AMRO', '714', '76358', '14', '2804', false);
INSERT INTO public.who_global_data_import VALUES (583705, '2020-09-05', 'GT', 'Guatemala', 'AMRO', '682', '77040', '21', '2825', false);
INSERT INTO public.who_global_data_import VALUES (583706, '2020-09-06', 'GT', 'Guatemala', 'AMRO', '441', '77481', '20', '2845', false);
INSERT INTO public.who_global_data_import VALUES (583707, '2020-09-07', 'GT', 'Guatemala', 'AMRO', '202', '77683', '7', '2852', false);
INSERT INTO public.who_global_data_import VALUES (583708, '2020-09-08', 'GT', 'Guatemala', 'AMRO', '145', '77828', '10', '2862', false);
INSERT INTO public.who_global_data_import VALUES (583709, '2020-09-09', 'GT', 'Guatemala', 'AMRO', '893', '78721', '28', '2890', false);
INSERT INTO public.who_global_data_import VALUES (583710, '2020-09-10', 'GT', 'Guatemala', 'AMRO', '901', '79622', '7', '2897', false);
INSERT INTO public.who_global_data_import VALUES (583711, '2020-09-11', 'GT', 'Guatemala', 'AMRO', '684', '80306', '21', '2918', false);
INSERT INTO public.who_global_data_import VALUES (583712, '2020-09-12', 'GT', 'Guatemala', 'AMRO', '703', '81009', '11', '2929', false);
INSERT INTO public.who_global_data_import VALUES (583713, '2020-09-13', 'GT', 'Guatemala', 'AMRO', '649', '81658', '20', '2949', false);
INSERT INTO public.who_global_data_import VALUES (583714, '2020-09-14', 'GT', 'Guatemala', 'AMRO', '251', '81909', '8', '2957', false);
INSERT INTO public.who_global_data_import VALUES (583715, '2020-09-15', 'GT', 'Guatemala', 'AMRO', '263', '82172', '15', '2972', false);
INSERT INTO public.who_global_data_import VALUES (583716, '2020-09-16', 'GT', 'Guatemala', 'AMRO', '512', '82684', '12', '2984', false);
INSERT INTO public.who_global_data_import VALUES (583717, '2020-09-17', 'GT', 'Guatemala', 'AMRO', '240', '82924', '25', '3009', false);
INSERT INTO public.who_global_data_import VALUES (583718, '2020-09-18', 'GT', 'Guatemala', 'AMRO', '740', '83664', '27', '3036', false);
INSERT INTO public.who_global_data_import VALUES (583719, '2020-09-19', 'GT', 'Guatemala', 'AMRO', '680', '84344', '40', '3076', false);
INSERT INTO public.who_global_data_import VALUES (583720, '2020-09-20', 'GT', 'Guatemala', 'AMRO', '808', '85152', '29', '3105', false);
INSERT INTO public.who_global_data_import VALUES (583721, '2020-09-21', 'GT', 'Guatemala', 'AMRO', '292', '85444', '14', '3119', false);
INSERT INTO public.who_global_data_import VALUES (583722, '2020-09-22', 'GT', 'Guatemala', 'AMRO', '237', '85681', '5', '3124', false);
INSERT INTO public.who_global_data_import VALUES (583723, '2020-09-23', 'GT', 'Guatemala', 'AMRO', '942', '86623', '13', '3137', false);
INSERT INTO public.who_global_data_import VALUES (583724, '2020-09-24', 'GT', 'Guatemala', 'AMRO', '819', '87442', '17', '3154', false);
INSERT INTO public.who_global_data_import VALUES (583725, '2020-09-25', 'GT', 'Guatemala', 'AMRO', '491', '87933', '16', '3170', false);
INSERT INTO public.who_global_data_import VALUES (583726, '2020-09-26', 'GT', 'Guatemala', 'AMRO', '945', '88878', '16', '3186', false);
INSERT INTO public.who_global_data_import VALUES (583727, '2020-09-27', 'GT', 'Guatemala', 'AMRO', '824', '89702', '27', '3213', false);
INSERT INTO public.who_global_data_import VALUES (583728, '2020-09-28', 'GT', 'Guatemala', 'AMRO', '390', '90092', '16', '3229', false);
INSERT INTO public.who_global_data_import VALUES (583729, '2020-09-29', 'GT', 'Guatemala', 'AMRO', '171', '90263', '5', '3234', false);
INSERT INTO public.who_global_data_import VALUES (583730, '2020-09-30', 'GT', 'Guatemala', 'AMRO', '705', '90968', '4', '3238', false);
INSERT INTO public.who_global_data_import VALUES (583731, '2020-10-01', 'GT', 'Guatemala', 'AMRO', '778', '91746', '8', '3246', false);
INSERT INTO public.who_global_data_import VALUES (583732, '2020-10-02', 'GT', 'Guatemala', 'AMRO', '663', '92409', '15', '3261', false);
INSERT INTO public.who_global_data_import VALUES (583733, '2020-10-03', 'GT', 'Guatemala', 'AMRO', '681', '93090', '6', '3267', false);
INSERT INTO public.who_global_data_import VALUES (583734, '2020-10-04', 'GT', 'Guatemala', 'AMRO', '658', '93748', '18', '3285', false);
INSERT INTO public.who_global_data_import VALUES (583735, '2020-10-05', 'GT', 'Guatemala', 'AMRO', '215', '93963', '8', '3293', false);
INSERT INTO public.who_global_data_import VALUES (583736, '2020-10-06', 'GT', 'Guatemala', 'AMRO', '219', '94182', '9', '3302', false);
INSERT INTO public.who_global_data_import VALUES (583737, '2020-10-07', 'GT', 'Guatemala', 'AMRO', '688', '94870', '8', '3310', false);
INSERT INTO public.who_global_data_import VALUES (583738, '2020-10-08', 'GT', 'Guatemala', 'AMRO', '834', '95704', '25', '3335', false);
INSERT INTO public.who_global_data_import VALUES (583739, '2020-10-09', 'GT', 'Guatemala', 'AMRO', '776', '96480', '12', '3347', false);
INSERT INTO public.who_global_data_import VALUES (583740, '2020-10-10', 'GT', 'Guatemala', 'AMRO', '455', '96935', '9', '3356', false);
INSERT INTO public.who_global_data_import VALUES (583741, '2020-10-11', 'GT', 'Guatemala', 'AMRO', '609', '97544', '9', '3365', false);
INSERT INTO public.who_global_data_import VALUES (583742, '2020-10-12', 'GT', 'Guatemala', 'AMRO', '171', '97715', '19', '3384', false);
INSERT INTO public.who_global_data_import VALUES (583743, '2020-10-13', 'GT', 'Guatemala', 'AMRO', '111', '97826', '3', '3387', false);
INSERT INTO public.who_global_data_import VALUES (583744, '2020-10-14', 'GT', 'Guatemala', 'AMRO', '554', '98380', '23', '3410', false);
INSERT INTO public.who_global_data_import VALUES (583745, '2020-10-15', 'GT', 'Guatemala', 'AMRO', '714', '99094', '20', '3430', false);
INSERT INTO public.who_global_data_import VALUES (583746, '2020-10-16', 'GT', 'Guatemala', 'AMRO', '671', '99765', '23', '3453', false);
INSERT INTO public.who_global_data_import VALUES (583747, '2020-10-17', 'GT', 'Guatemala', 'AMRO', '666', '100431', '25', '3478', false);
INSERT INTO public.who_global_data_import VALUES (583748, '2020-10-18', 'GT', 'Guatemala', 'AMRO', '597', '101028', '37', '3515', false);
INSERT INTO public.who_global_data_import VALUES (583749, '2020-10-19', 'GT', 'Guatemala', 'AMRO', '332', '101360', '15', '3530', false);
INSERT INTO public.who_global_data_import VALUES (583750, '2020-10-20', 'GT', 'Guatemala', 'AMRO', '239', '101599', '11', '3541', false);
INSERT INTO public.who_global_data_import VALUES (583751, '2020-10-21', 'GT', 'Guatemala', 'AMRO', '620', '102219', '5', '3546', false);
INSERT INTO public.who_global_data_import VALUES (583752, '2020-10-22', 'GT', 'Guatemala', 'AMRO', '196', '102415', '21', '3567', false);
INSERT INTO public.who_global_data_import VALUES (583753, '2020-10-23', 'GT', 'Guatemala', 'AMRO', '757', '103172', '13', '3580', false);
INSERT INTO public.who_global_data_import VALUES (583754, '2020-10-24', 'GT', 'Guatemala', 'AMRO', '730', '103902', '14', '3594', false);
INSERT INTO public.who_global_data_import VALUES (583755, '2020-10-25', 'GT', 'Guatemala', 'AMRO', '730', '104632', '15', '3609', false);
INSERT INTO public.who_global_data_import VALUES (583756, '2020-10-26', 'GT', 'Guatemala', 'AMRO', '155', '104787', '35', '3644', false);
INSERT INTO public.who_global_data_import VALUES (583757, '2020-10-27', 'GT', 'Guatemala', 'AMRO', '107', '104894', '7', '3651', false);
INSERT INTO public.who_global_data_import VALUES (583758, '2020-10-28', 'GT', 'Guatemala', 'AMRO', '677', '105571', '14', '3665', false);
INSERT INTO public.who_global_data_import VALUES (583759, '2020-10-29', 'GT', 'Guatemala', 'AMRO', '749', '106320', '17', '3682', false);
INSERT INTO public.who_global_data_import VALUES (583760, '2020-10-30', 'GT', 'Guatemala', 'AMRO', '470', '106790', '22', '3704', false);
INSERT INTO public.who_global_data_import VALUES (583761, '2020-10-31', 'GT', 'Guatemala', 'AMRO', '549', '107339', '10', '3714', false);
INSERT INTO public.who_global_data_import VALUES (583762, '2020-11-01', 'GT', 'Guatemala', 'AMRO', '600', '107939', '15', '3729', false);
INSERT INTO public.who_global_data_import VALUES (583763, '2020-11-02', 'GT', 'Guatemala', 'AMRO', '165', '108104', '9', '3738', false);
INSERT INTO public.who_global_data_import VALUES (583764, '2020-11-03', 'GT', 'Guatemala', 'AMRO', '0', '108104', '0', '3738', false);
INSERT INTO public.who_global_data_import VALUES (583765, '2020-11-04', 'GT', 'Guatemala', 'AMRO', '379', '108483', '10', '3748', false);
INSERT INTO public.who_global_data_import VALUES (583766, '2020-11-05', 'GT', 'Guatemala', 'AMRO', '664', '109147', '4', '3752', false);
INSERT INTO public.who_global_data_import VALUES (583767, '2020-11-06', 'GT', 'Guatemala', 'AMRO', '702', '109849', '14', '3766', false);
INSERT INTO public.who_global_data_import VALUES (583768, '2020-11-07', 'GT', 'Guatemala', 'AMRO', '653', '110502', '28', '3794', false);
INSERT INTO public.who_global_data_import VALUES (583769, '2020-11-08', 'GT', 'Guatemala', 'AMRO', '548', '111050', '17', '3811', false);
INSERT INTO public.who_global_data_import VALUES (583770, '2020-11-09', 'GT', 'Guatemala', 'AMRO', '212', '111262', '10', '3821', false);
INSERT INTO public.who_global_data_import VALUES (583771, '2020-11-10', 'GT', 'Guatemala', 'AMRO', '98', '111360', '2', '3823', false);
INSERT INTO public.who_global_data_import VALUES (583772, '2020-11-11', 'GT', 'Guatemala', 'AMRO', '769', '112129', '9', '3832', false);
INSERT INTO public.who_global_data_import VALUES (583773, '2020-11-12', 'GT', 'Guatemala', 'AMRO', '682', '112811', '13', '3845', false);
INSERT INTO public.who_global_data_import VALUES (583774, '2020-11-13', 'GT', 'Guatemala', 'AMRO', '732', '113543', '13', '3858', false);
INSERT INTO public.who_global_data_import VALUES (583775, '2020-11-14', 'GT', 'Guatemala', 'AMRO', '580', '114123', '22', '3880', false);
INSERT INTO public.who_global_data_import VALUES (583776, '2020-11-15', 'GT', 'Guatemala', 'AMRO', '596', '114719', '40', '3920', false);
INSERT INTO public.who_global_data_import VALUES (583777, '2020-11-16', 'GT', 'Guatemala', 'AMRO', '166', '114885', '12', '3932', false);
INSERT INTO public.who_global_data_import VALUES (583778, '2020-11-17', 'GT', 'Guatemala', 'AMRO', '147', '115032', '6', '3938', false);
INSERT INTO public.who_global_data_import VALUES (583779, '2020-11-18', 'GT', 'Guatemala', 'AMRO', '698', '115730', '9', '3947', false);
INSERT INTO public.who_global_data_import VALUES (583780, '2020-11-19', 'GT', 'Guatemala', 'AMRO', '651', '116381', '61', '4008', false);
INSERT INTO public.who_global_data_import VALUES (583781, '2020-11-20', 'GT', 'Guatemala', 'AMRO', '685', '117066', '42', '4050', false);
INSERT INTO public.who_global_data_import VALUES (583782, '2020-11-21', 'GT', 'Guatemala', 'AMRO', '691', '117757', '17', '4067', false);
INSERT INTO public.who_global_data_import VALUES (583783, '2020-11-22', 'GT', 'Guatemala', 'AMRO', '660', '118417', '7', '4074', false);
INSERT INTO public.who_global_data_import VALUES (583784, '2020-11-23', 'GT', 'Guatemala', 'AMRO', '212', '118629', '2', '4076', false);
INSERT INTO public.who_global_data_import VALUES (583785, '2020-11-24', 'GT', 'Guatemala', 'AMRO', '93', '118722', '16', '4092', false);
INSERT INTO public.who_global_data_import VALUES (583786, '2020-11-25', 'GT', 'Guatemala', 'AMRO', '627', '119349', '7', '4099', false);
INSERT INTO public.who_global_data_import VALUES (583787, '2020-11-26', 'GT', 'Guatemala', 'AMRO', '640', '119989', '8', '4107', false);
INSERT INTO public.who_global_data_import VALUES (583788, '2020-11-27', 'GT', 'Guatemala', 'AMRO', '696', '120685', '26', '4133', false);
INSERT INTO public.who_global_data_import VALUES (583789, '2020-11-28', 'GT', 'Guatemala', 'AMRO', '447', '121132', '8', '4141', false);
INSERT INTO public.who_global_data_import VALUES (583790, '2020-11-29', 'GT', 'Guatemala', 'AMRO', '666', '121798', '20', '4161', false);
INSERT INTO public.who_global_data_import VALUES (583791, '2020-11-30', 'GT', 'Guatemala', 'AMRO', '173', '121971', '5', '4166', false);
INSERT INTO public.who_global_data_import VALUES (583792, '2020-12-01', 'GT', 'Guatemala', 'AMRO', '91', '122062', '5', '4171', false);
INSERT INTO public.who_global_data_import VALUES (583793, '2020-12-02', 'GT', 'Guatemala', 'AMRO', '712', '122774', '7', '4178', false);
INSERT INTO public.who_global_data_import VALUES (583794, '2020-12-03', 'GT', 'Guatemala', 'AMRO', '686', '123460', '13', '4191', false);
INSERT INTO public.who_global_data_import VALUES (583795, '2020-12-04', 'GT', 'Guatemala', 'AMRO', '593', '124053', '18', '4209', false);
INSERT INTO public.who_global_data_import VALUES (583796, '2020-12-05', 'GT', 'Guatemala', 'AMRO', '752', '124805', '15', '4224', false);
INSERT INTO public.who_global_data_import VALUES (583797, '2020-12-06', 'GT', 'Guatemala', 'AMRO', '547', '125352', '15', '4239', false);
INSERT INTO public.who_global_data_import VALUES (583798, '2020-12-07', 'GT', 'Guatemala', 'AMRO', '198', '125550', '11', '4250', false);
INSERT INTO public.who_global_data_import VALUES (583799, '2020-12-08', 'GT', 'Guatemala', 'AMRO', '124', '125674', '24', '4274', false);
INSERT INTO public.who_global_data_import VALUES (583800, '2020-12-09', 'GT', 'Guatemala', 'AMRO', '799', '126473', '12', '4286', false);
INSERT INTO public.who_global_data_import VALUES (583801, '2020-12-10', 'GT', 'Guatemala', 'AMRO', '654', '127127', '25', '4311', false);
INSERT INTO public.who_global_data_import VALUES (583802, '2020-12-11', 'GT', 'Guatemala', 'AMRO', '659', '127786', '34', '4345', false);
INSERT INTO public.who_global_data_import VALUES (583803, '2020-12-12', 'GT', 'Guatemala', 'AMRO', '755', '128541', '31', '4376', false);
INSERT INTO public.who_global_data_import VALUES (583804, '2020-12-13', 'GT', 'Guatemala', 'AMRO', '558', '129099', '29', '4405', false);
INSERT INTO public.who_global_data_import VALUES (583805, '2020-12-14', 'GT', 'Guatemala', 'AMRO', '183', '129282', '18', '4423', false);
INSERT INTO public.who_global_data_import VALUES (583806, '2020-12-15', 'GT', 'Guatemala', 'AMRO', '123', '129405', '22', '4445', false);
INSERT INTO public.who_global_data_import VALUES (583807, '2020-12-16', 'GT', 'Guatemala', 'AMRO', '677', '130082', '31', '4476', false);
INSERT INTO public.who_global_data_import VALUES (583808, '2020-12-17', 'GT', 'Guatemala', 'AMRO', '746', '130828', '34', '4510', false);
INSERT INTO public.who_global_data_import VALUES (583809, '2020-12-18', 'GT', 'Guatemala', 'AMRO', '607', '131435', '41', '4551', false);
INSERT INTO public.who_global_data_import VALUES (583810, '2020-12-19', 'GT', 'Guatemala', 'AMRO', '627', '132062', '38', '4589', false);
INSERT INTO public.who_global_data_import VALUES (583811, '2020-12-20', 'GT', 'Guatemala', 'AMRO', '533', '132595', '35', '4624', false);
INSERT INTO public.who_global_data_import VALUES (583812, '2020-12-21', 'GT', 'Guatemala', 'AMRO', '170', '132765', '32', '4656', false);
INSERT INTO public.who_global_data_import VALUES (583813, '2020-12-22', 'GT', 'Guatemala', 'AMRO', '102', '132867', '32', '4688', false);
INSERT INTO public.who_global_data_import VALUES (583814, '2020-12-23', 'GT', 'Guatemala', 'AMRO', '734', '133601', '30', '4718', false);
INSERT INTO public.who_global_data_import VALUES (583815, '2020-12-24', 'GT', 'Guatemala', 'AMRO', '655', '134256', '21', '4739', false);
INSERT INTO public.who_global_data_import VALUES (583816, '2020-12-25', 'GT', 'Guatemala', 'AMRO', '638', '134894', '10', '4749', false);
INSERT INTO public.who_global_data_import VALUES (583817, '2020-12-26', 'GT', 'Guatemala', 'AMRO', '186', '135080', '8', '4757', false);
INSERT INTO public.who_global_data_import VALUES (583818, '2020-12-27', 'GT', 'Guatemala', 'AMRO', '91', '135171', '6', '4763', false);
INSERT INTO public.who_global_data_import VALUES (583819, '2020-12-28', 'GT', 'Guatemala', 'AMRO', '138', '135309', '5', '4768', false);
INSERT INTO public.who_global_data_import VALUES (583820, '2020-12-29', 'GT', 'Guatemala', 'AMRO', '132', '135441', '5', '4773', false);
INSERT INTO public.who_global_data_import VALUES (583821, '2020-12-30', 'GT', 'Guatemala', 'AMRO', '846', '136287', '8', '4781', false);
INSERT INTO public.who_global_data_import VALUES (583822, '2020-12-31', 'GT', 'Guatemala', 'AMRO', '879', '137166', '22', '4803', false);
INSERT INTO public.who_global_data_import VALUES (583823, '2021-01-01', 'GT', 'Guatemala', 'AMRO', '846', '138012', '10', '4813', false);
INSERT INTO public.who_global_data_import VALUES (583824, '2021-01-02', 'GT', 'Guatemala', 'AMRO', '224', '138236', '7', '4820', false);
INSERT INTO public.who_global_data_import VALUES (583825, '2021-01-03', 'GT', 'Guatemala', 'AMRO', '80', '138316', '7', '4827', false);
INSERT INTO public.who_global_data_import VALUES (583826, '2021-01-04', 'GT', 'Guatemala', 'AMRO', '159', '138475', '6', '4833', false);
INSERT INTO public.who_global_data_import VALUES (583827, '2021-01-05', 'GT', 'Guatemala', 'AMRO', '181', '138656', '2', '4835', false);
INSERT INTO public.who_global_data_import VALUES (583828, '2021-01-06', 'GT', 'Guatemala', 'AMRO', '763', '139419', '24', '4859', false);
INSERT INTO public.who_global_data_import VALUES (583829, '2021-01-07', 'GT', 'Guatemala', 'AMRO', '783', '140202', '40', '4899', false);
INSERT INTO public.who_global_data_import VALUES (583830, '2021-01-08', 'GT', 'Guatemala', 'AMRO', '872', '141074', '29', '4928', false);
INSERT INTO public.who_global_data_import VALUES (583831, '2021-01-09', 'GT', 'Guatemala', 'AMRO', '990', '142064', '44', '4972', false);
INSERT INTO public.who_global_data_import VALUES (583832, '2021-01-10', 'GT', 'Guatemala', 'AMRO', '1063', '143127', '27', '4999', false);
INSERT INTO public.who_global_data_import VALUES (583833, '2021-01-11', 'GT', 'Guatemala', 'AMRO', '116', '143243', '26', '5025', false);
INSERT INTO public.who_global_data_import VALUES (583834, '2021-01-12', 'GT', 'Guatemala', 'AMRO', '717', '143960', '0', '5025', false);
INSERT INTO public.who_global_data_import VALUES (583835, '2021-01-13', 'GT', 'Guatemala', 'AMRO', '1044', '145004', '92', '5117', false);
INSERT INTO public.who_global_data_import VALUES (583836, '2021-01-14', 'GT', 'Guatemala', 'AMRO', '982', '145986', '0', '5117', false);
INSERT INTO public.who_global_data_import VALUES (583837, '2021-01-15', 'GT', 'Guatemala', 'AMRO', '951', '146937', '34', '5151', false);
INSERT INTO public.who_global_data_import VALUES (583838, '2021-01-16', 'GT', 'Guatemala', 'AMRO', '623', '147560', '26', '5177', false);
INSERT INTO public.who_global_data_import VALUES (583839, '2021-01-17', 'GT', 'Guatemala', 'AMRO', '1038', '148598', '43', '5220', false);
INSERT INTO public.who_global_data_import VALUES (583840, '2021-01-18', 'GT', 'Guatemala', 'AMRO', '290', '148888', '34', '5254', false);
INSERT INTO public.who_global_data_import VALUES (583841, '2021-01-19', 'GT', 'Guatemala', 'AMRO', '258', '149146', '24', '5278', false);
INSERT INTO public.who_global_data_import VALUES (583842, '2021-01-20', 'GT', 'Guatemala', 'AMRO', '1131', '150277', '35', '5313', false);
INSERT INTO public.who_global_data_import VALUES (583843, '2021-01-21', 'GT', 'Guatemala', 'AMRO', '1047', '151324', '30', '5343', false);
INSERT INTO public.who_global_data_import VALUES (583844, '2021-01-22', 'GT', 'Guatemala', 'AMRO', '1071', '152395', '46', '5389', false);
INSERT INTO public.who_global_data_import VALUES (583845, '2021-01-23', 'GT', 'Guatemala', 'AMRO', '561', '152956', '31', '5420', false);
INSERT INTO public.who_global_data_import VALUES (583846, '2021-01-24', 'GT', 'Guatemala', 'AMRO', '934', '153890', '36', '5456', false);
INSERT INTO public.who_global_data_import VALUES (583847, '2020-01-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583848, '2020-01-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583849, '2020-01-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583850, '2020-01-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583851, '2020-01-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583852, '2020-01-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583853, '2020-01-09', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583854, '2020-01-10', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583855, '2020-01-11', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583856, '2020-01-12', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583857, '2020-01-13', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583858, '2020-01-14', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583859, '2020-01-15', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583860, '2020-01-16', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583861, '2020-01-17', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583862, '2020-01-18', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583863, '2020-01-19', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583864, '2020-01-20', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583865, '2020-01-21', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583866, '2020-01-22', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583867, '2020-01-23', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583868, '2020-01-24', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583869, '2020-01-25', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583870, '2020-01-26', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583871, '2020-01-27', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583872, '2020-01-28', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583873, '2020-01-29', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583874, '2020-01-30', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583875, '2020-01-31', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583876, '2020-02-01', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583877, '2020-02-02', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583878, '2020-02-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583879, '2020-02-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583880, '2020-02-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583881, '2020-02-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583882, '2020-02-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583883, '2020-02-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583884, '2020-02-09', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583885, '2020-02-10', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583886, '2020-02-11', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583887, '2020-02-12', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583888, '2020-02-13', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583889, '2020-02-14', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583890, '2020-02-15', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583891, '2020-02-16', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583892, '2020-02-17', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583893, '2020-02-18', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583894, '2020-02-19', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583895, '2020-02-20', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583896, '2020-02-21', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583897, '2020-02-22', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583898, '2020-02-23', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583899, '2020-02-24', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583900, '2020-02-25', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583901, '2020-02-26', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583902, '2020-02-27', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583903, '2020-02-28', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583904, '2020-02-29', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583905, '2020-03-01', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583906, '2020-03-02', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583907, '2020-03-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583908, '2020-03-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583909, '2020-03-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583910, '2020-03-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583911, '2020-03-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583912, '2020-03-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583913, '2020-03-09', 'GG', 'Guernsey', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583914, '2020-03-10', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583915, '2020-03-11', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583916, '2020-03-12', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583917, '2020-03-13', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583918, '2020-03-14', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583919, '2020-03-15', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583920, '2020-03-16', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583921, '2020-03-17', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583922, '2020-03-18', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583923, '2020-03-19', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583924, '2020-03-20', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583925, '2020-03-21', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583926, '2020-03-22', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583927, '2020-03-23', 'GG', 'Guernsey', 'EURO', '16', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583928, '2020-03-24', 'GG', 'Guernsey', 'EURO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583929, '2020-03-25', 'GG', 'Guernsey', 'EURO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583930, '2020-03-26', 'GG', 'Guernsey', 'EURO', '7', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583931, '2020-03-27', 'GG', 'Guernsey', 'EURO', '4', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583932, '2020-03-28', 'GG', 'Guernsey', 'EURO', '2', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583933, '2020-03-29', 'GG', 'Guernsey', 'EURO', '3', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583934, '2020-03-30', 'GG', 'Guernsey', 'EURO', '6', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (583935, '2020-03-31', 'GG', 'Guernsey', 'EURO', '15', '60', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (583936, '2020-04-01', 'GG', 'Guernsey', 'EURO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583937, '2020-04-02', 'GG', 'Guernsey', 'EURO', '18', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583938, '2020-04-03', 'GG', 'Guernsey', 'EURO', '13', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (583939, '2020-04-04', 'GG', 'Guernsey', 'EURO', '23', '114', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (583940, '2020-04-05', 'GG', 'Guernsey', 'EURO', '22', '136', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (583941, '2020-04-06', 'GG', 'Guernsey', 'EURO', '18', '154', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (583942, '2020-04-07', 'GG', 'Guernsey', 'EURO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (583943, '2020-04-08', 'GG', 'Guernsey', 'EURO', '12', '166', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (583944, '2020-04-09', 'GG', 'Guernsey', 'EURO', '0', '166', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (583945, '2020-04-10', 'GG', 'Guernsey', 'EURO', '15', '181', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (583946, '2020-04-11', 'GG', 'Guernsey', 'EURO', '10', '191', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (583947, '2020-04-12', 'GG', 'Guernsey', 'EURO', '9', '200', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (583948, '2020-04-13', 'GG', 'Guernsey', 'EURO', '9', '209', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (583949, '2020-04-14', 'GG', 'Guernsey', 'EURO', '9', '218', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (583950, '2020-04-15', 'GG', 'Guernsey', 'EURO', '1', '219', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (583951, '2020-04-16', 'GG', 'Guernsey', 'EURO', '4', '223', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (583952, '2020-04-17', 'GG', 'Guernsey', 'EURO', '5', '228', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (583953, '2020-04-18', 'GG', 'Guernsey', 'EURO', '6', '234', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (583954, '2020-04-19', 'GG', 'Guernsey', 'EURO', '2', '236', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (583955, '2020-04-20', 'GG', 'Guernsey', 'EURO', '3', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (583956, '2020-04-21', 'GG', 'Guernsey', 'EURO', '0', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (583957, '2020-04-22', 'GG', 'Guernsey', 'EURO', '0', '239', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (583958, '2020-04-23', 'GG', 'Guernsey', 'EURO', '2', '241', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (583959, '2020-04-24', 'GG', 'Guernsey', 'EURO', '2', '243', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (583960, '2020-04-25', 'GG', 'Guernsey', 'EURO', '2', '245', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (583961, '2020-04-26', 'GG', 'Guernsey', 'EURO', '0', '245', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (583962, '2020-04-27', 'GG', 'Guernsey', 'EURO', '0', '245', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (583963, '2020-04-28', 'GG', 'Guernsey', 'EURO', '2', '247', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (583964, '2020-04-29', 'GG', 'Guernsey', 'EURO', '0', '247', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583965, '2020-04-30', 'GG', 'Guernsey', 'EURO', '0', '247', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583966, '2020-05-01', 'GG', 'Guernsey', 'EURO', '4', '251', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583967, '2020-05-02', 'GG', 'Guernsey', 'EURO', '0', '251', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583968, '2020-05-03', 'GG', 'Guernsey', 'EURO', '1', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583969, '2020-05-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583970, '2020-05-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583971, '2020-05-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583972, '2020-05-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583973, '2020-05-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583974, '2020-05-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583975, '2020-05-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583976, '2020-05-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583977, '2020-05-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583978, '2020-05-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583979, '2020-05-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583980, '2020-05-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583981, '2020-05-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583982, '2020-05-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583983, '2020-05-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583984, '2020-05-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583985, '2020-05-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583986, '2020-05-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583987, '2020-05-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583988, '2020-05-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583989, '2020-05-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583990, '2020-05-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583991, '2020-05-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583992, '2020-05-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583993, '2020-05-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583994, '2020-05-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583995, '2020-05-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583996, '2020-05-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583997, '2020-06-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583998, '2020-06-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (583999, '2020-06-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584000, '2020-06-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584001, '2020-06-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584002, '2020-06-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584003, '2020-06-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584004, '2020-06-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584005, '2020-06-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584006, '2020-06-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584007, '2020-06-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584008, '2020-06-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584009, '2020-06-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584010, '2020-06-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584011, '2020-06-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584012, '2020-06-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584013, '2020-06-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584014, '2020-06-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584015, '2020-06-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584016, '2020-06-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584017, '2020-06-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584018, '2020-06-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584019, '2020-06-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584020, '2020-06-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584021, '2020-06-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584022, '2020-06-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584023, '2020-06-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584024, '2020-06-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584025, '2020-06-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584026, '2020-06-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584027, '2020-07-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584028, '2020-07-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584029, '2020-07-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584030, '2020-07-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584031, '2020-07-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584032, '2020-07-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584033, '2020-07-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584034, '2020-07-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584035, '2020-07-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584036, '2020-07-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584037, '2020-07-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584038, '2020-07-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584039, '2020-07-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584040, '2020-07-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584041, '2020-07-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584042, '2020-07-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584043, '2020-07-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584044, '2020-07-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584045, '2020-07-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584046, '2020-07-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584047, '2020-07-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584048, '2020-07-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584049, '2020-07-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584050, '2020-07-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584051, '2020-07-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584052, '2020-07-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584053, '2020-07-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584054, '2020-07-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584055, '2020-07-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584056, '2020-07-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584057, '2020-07-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584058, '2020-08-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584059, '2020-08-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584060, '2020-08-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584061, '2020-08-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584062, '2020-08-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584063, '2020-08-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584064, '2020-08-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584065, '2020-08-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584066, '2020-08-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584067, '2020-08-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584068, '2020-08-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584069, '2020-08-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584070, '2020-08-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584071, '2020-08-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584072, '2020-08-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584073, '2020-08-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584074, '2020-08-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584075, '2020-08-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584076, '2020-08-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584077, '2020-08-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584078, '2020-08-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584079, '2020-08-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584080, '2020-08-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584081, '2020-08-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584082, '2020-08-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584083, '2020-08-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584084, '2020-08-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584085, '2020-08-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584086, '2020-08-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584087, '2020-08-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584088, '2020-08-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584089, '2020-09-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584090, '2020-09-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584091, '2020-09-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584092, '2020-09-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584093, '2020-09-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584094, '2020-09-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584095, '2020-09-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584096, '2020-09-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584097, '2020-09-09', 'GG', 'Guernsey', 'EURO', '1', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584098, '2020-09-10', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584099, '2020-09-11', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584100, '2020-09-12', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584101, '2020-09-13', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584102, '2020-09-14', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584103, '2020-09-15', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584104, '2020-09-16', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584105, '2020-09-17', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584106, '2020-09-18', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584107, '2020-09-19', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584108, '2020-09-20', 'GG', 'Guernsey', 'EURO', '1', '254', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584109, '2020-09-21', 'GG', 'Guernsey', 'EURO', '0', '254', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584110, '2020-09-22', 'GG', 'Guernsey', 'EURO', '2', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584111, '2020-09-23', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584112, '2020-09-24', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584113, '2020-09-25', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584114, '2020-09-26', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584115, '2020-09-27', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584116, '2020-09-28', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584117, '2020-09-29', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584118, '2020-09-30', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584119, '2020-10-01', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584120, '2020-10-02', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584121, '2020-10-03', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584122, '2020-10-04', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584123, '2020-10-05', 'GG', 'Guernsey', 'EURO', '1', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584124, '2020-10-06', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584125, '2020-10-07', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584126, '2020-10-08', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584127, '2020-10-09', 'GG', 'Guernsey', 'EURO', '1', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584128, '2020-10-10', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584129, '2020-10-11', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584130, '2020-10-12', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584131, '2020-10-13', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584132, '2020-10-14', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584133, '2020-10-15', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584134, '2020-10-16', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584135, '2020-10-17', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584136, '2020-10-18', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584137, '2020-10-19', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584138, '2020-10-20', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584139, '2020-10-21', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584140, '2020-10-22', 'GG', 'Guernsey', 'EURO', '2', '260', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584141, '2020-10-23', 'GG', 'Guernsey', 'EURO', '0', '260', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584142, '2020-10-24', 'GG', 'Guernsey', 'EURO', '5', '265', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584143, '2020-10-25', 'GG', 'Guernsey', 'EURO', '0', '265', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584144, '2020-10-26', 'GG', 'Guernsey', 'EURO', '0', '265', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584145, '2020-10-27', 'GG', 'Guernsey', 'EURO', '1', '266', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584146, '2020-10-28', 'GG', 'Guernsey', 'EURO', '0', '266', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584147, '2020-10-29', 'GG', 'Guernsey', 'EURO', '0', '266', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584148, '2020-10-30', 'GG', 'Guernsey', 'EURO', '1', '267', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584149, '2020-10-31', 'GG', 'Guernsey', 'EURO', '0', '267', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584150, '2020-11-01', 'GG', 'Guernsey', 'EURO', '0', '267', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584151, '2020-11-02', 'GG', 'Guernsey', 'EURO', '1', '268', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584152, '2020-11-03', 'GG', 'Guernsey', 'EURO', '2', '270', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584153, '2020-11-04', 'GG', 'Guernsey', 'EURO', '1', '271', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584154, '2020-11-05', 'GG', 'Guernsey', 'EURO', '1', '272', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584155, '2020-11-06', 'GG', 'Guernsey', 'EURO', '1', '273', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584156, '2020-11-07', 'GG', 'Guernsey', 'EURO', '1', '274', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584157, '2020-11-08', 'GG', 'Guernsey', 'EURO', '4', '278', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584158, '2020-11-09', 'GG', 'Guernsey', 'EURO', '1', '279', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584159, '2020-11-10', 'GG', 'Guernsey', 'EURO', '0', '279', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584160, '2020-11-11', 'GG', 'Guernsey', 'EURO', '0', '279', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584161, '2020-11-12', 'GG', 'Guernsey', 'EURO', '3', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584162, '2020-11-13', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584163, '2020-11-14', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584164, '2020-11-15', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584165, '2020-11-16', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584166, '2020-11-17', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584167, '2020-11-18', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584168, '2020-11-19', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584169, '2020-11-20', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584170, '2020-11-21', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584171, '2020-11-22', 'GG', 'Guernsey', 'EURO', '1', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584172, '2020-11-23', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584173, '2020-11-24', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584174, '2020-11-25', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584175, '2020-11-26', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584176, '2020-11-27', 'GG', 'Guernsey', 'EURO', '2', '285', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584177, '2020-11-28', 'GG', 'Guernsey', 'EURO', '1', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584178, '2020-11-29', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584179, '2020-11-30', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584180, '2020-12-01', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584181, '2020-12-02', 'GG', 'Guernsey', 'EURO', '1', '287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584182, '2020-12-03', 'GG', 'Guernsey', 'EURO', '0', '287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584183, '2020-12-04', 'GG', 'Guernsey', 'EURO', '0', '287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584184, '2020-12-05', 'GG', 'Guernsey', 'EURO', '1', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584185, '2020-12-06', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584186, '2020-12-07', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584187, '2020-12-08', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584188, '2020-12-09', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584189, '2020-12-10', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584190, '2020-12-11', 'GG', 'Guernsey', 'EURO', '1', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584191, '2020-12-12', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584192, '2020-12-13', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584193, '2020-12-14', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584194, '2020-12-15', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584195, '2020-12-16', 'GG', 'Guernsey', 'EURO', '2', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584196, '2020-12-17', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584197, '2020-12-18', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584198, '2020-12-19', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584199, '2020-12-20', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584200, '2020-12-21', 'GG', 'Guernsey', 'EURO', '1', '292', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584201, '2020-12-22', 'GG', 'Guernsey', 'EURO', '1', '293', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584202, '2020-12-23', 'GG', 'Guernsey', 'EURO', '0', '293', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584203, '2020-12-24', 'GG', 'Guernsey', 'EURO', '0', '293', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584204, '2020-12-25', 'GG', 'Guernsey', 'EURO', '4', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584205, '2020-12-26', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584206, '2020-12-27', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584207, '2020-12-28', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584208, '2020-12-29', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584209, '2020-12-30', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584210, '2020-12-31', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584211, '2021-01-01', 'GG', 'Guernsey', 'EURO', '1', '298', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584212, '2021-01-02', 'GG', 'Guernsey', 'EURO', '0', '298', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584213, '2021-01-03', 'GG', 'Guernsey', 'EURO', '1', '299', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584214, '2021-01-04', 'GG', 'Guernsey', 'EURO', '0', '299', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584215, '2021-01-05', 'GG', 'Guernsey', 'EURO', '1', '300', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584216, '2021-01-06', 'GG', 'Guernsey', 'EURO', '0', '300', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584217, '2021-01-07', 'GG', 'Guernsey', 'EURO', '1', '301', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584218, '2021-01-08', 'GG', 'Guernsey', 'EURO', '1', '302', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584219, '2021-01-09', 'GG', 'Guernsey', 'EURO', '0', '302', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584220, '2021-01-10', 'GG', 'Guernsey', 'EURO', '0', '302', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584221, '2021-01-11', 'GG', 'Guernsey', 'EURO', '2', '304', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584222, '2021-01-12', 'GG', 'Guernsey', 'EURO', '1', '305', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584223, '2021-01-13', 'GG', 'Guernsey', 'EURO', '1', '306', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584224, '2021-01-14', 'GG', 'Guernsey', 'EURO', '1', '307', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584225, '2021-01-15', 'GG', 'Guernsey', 'EURO', '1', '308', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584226, '2021-01-16', 'GG', 'Guernsey', 'EURO', '0', '308', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584227, '2021-01-17', 'GG', 'Guernsey', 'EURO', '1', '309', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584228, '2021-01-18', 'GG', 'Guernsey', 'EURO', '0', '309', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584229, '2021-01-19', 'GG', 'Guernsey', 'EURO', '0', '309', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584230, '2021-01-20', 'GG', 'Guernsey', 'EURO', '0', '309', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584231, '2021-01-21', 'GG', 'Guernsey', 'EURO', '0', '309', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584232, '2021-01-22', 'GG', 'Guernsey', 'EURO', '1', '310', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584233, '2021-01-23', 'GG', 'Guernsey', 'EURO', '0', '310', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584234, '2021-01-24', 'GG', 'Guernsey', 'EURO', '0', '310', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (584235, '2020-01-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584236, '2020-01-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584237, '2020-01-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584238, '2020-01-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584239, '2020-01-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584240, '2020-01-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584241, '2020-01-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584242, '2020-01-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584243, '2020-01-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584244, '2020-01-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584245, '2020-01-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584246, '2020-01-14', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584247, '2020-01-15', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584248, '2020-01-16', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584249, '2020-01-17', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584250, '2020-01-18', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584251, '2020-01-19', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584252, '2020-01-20', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584253, '2020-01-21', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584254, '2020-01-22', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584255, '2020-01-23', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584256, '2020-01-24', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584257, '2020-01-25', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584258, '2020-01-26', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584259, '2020-01-27', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584260, '2020-01-28', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584261, '2020-01-29', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584262, '2020-01-30', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584263, '2020-01-31', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584264, '2020-02-01', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584265, '2020-02-02', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584266, '2020-02-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584267, '2020-02-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584268, '2020-02-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584269, '2020-02-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584270, '2020-02-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584271, '2020-02-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584272, '2020-02-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584273, '2020-02-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584274, '2020-02-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584275, '2020-02-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584276, '2020-02-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584277, '2020-02-14', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584278, '2020-02-15', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584279, '2020-02-16', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584280, '2020-02-17', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584281, '2020-02-18', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584282, '2020-02-19', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584283, '2020-02-20', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584284, '2020-02-21', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584285, '2020-02-22', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584286, '2020-02-23', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584287, '2020-02-24', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584288, '2020-02-25', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584289, '2020-02-26', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584290, '2020-02-27', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584291, '2020-02-28', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584292, '2020-02-29', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584293, '2020-03-01', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584294, '2020-03-02', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584295, '2020-03-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584296, '2020-03-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584297, '2020-03-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584298, '2020-03-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584299, '2020-03-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584300, '2020-03-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584301, '2020-03-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584302, '2020-03-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584303, '2020-03-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584304, '2020-03-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584305, '2020-03-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584306, '2020-03-14', 'GN', 'Guinea', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584307, '2020-03-15', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584308, '2020-03-16', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584309, '2020-03-17', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584310, '2020-03-18', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584311, '2020-03-19', 'GN', 'Guinea', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584312, '2020-03-20', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584313, '2020-03-21', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584314, '2020-03-22', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584315, '2020-03-23', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584316, '2020-03-24', 'GN', 'Guinea', 'AFRO', '-2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584317, '2020-03-25', 'GN', 'Guinea', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584318, '2020-03-26', 'GN', 'Guinea', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584319, '2020-03-27', 'GN', 'Guinea', 'AFRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584320, '2020-03-28', 'GN', 'Guinea', 'AFRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584321, '2020-03-29', 'GN', 'Guinea', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584322, '2020-03-30', 'GN', 'Guinea', 'AFRO', '8', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584323, '2020-03-31', 'GN', 'Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584324, '2020-04-01', 'GN', 'Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584325, '2020-04-02', 'GN', 'Guinea', 'AFRO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584326, '2020-04-03', 'GN', 'Guinea', 'AFRO', '22', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584327, '2020-04-04', 'GN', 'Guinea', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584328, '2020-04-05', 'GN', 'Guinea', 'AFRO', '59', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584329, '2020-04-06', 'GN', 'Guinea', 'AFRO', '0', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584330, '2020-04-07', 'GN', 'Guinea', 'AFRO', '0', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584331, '2020-04-08', 'GN', 'Guinea', 'AFRO', '33', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584332, '2020-04-09', 'GN', 'Guinea', 'AFRO', '20', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584333, '2020-04-10', 'GN', 'Guinea', 'AFRO', '30', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584334, '2020-04-11', 'GN', 'Guinea', 'AFRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584335, '2020-04-12', 'GN', 'Guinea', 'AFRO', '56', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584336, '2020-04-13', 'GN', 'Guinea', 'AFRO', '0', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584337, '2020-04-14', 'GN', 'Guinea', 'AFRO', '69', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584338, '2020-04-15', 'GN', 'Guinea', 'AFRO', '44', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584339, '2020-04-16', 'GN', 'Guinea', 'AFRO', '41', '404', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (584340, '2020-04-17', 'GN', 'Guinea', 'AFRO', '34', '438', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (584341, '2020-04-18', 'GN', 'Guinea', 'AFRO', '0', '438', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (584342, '2020-04-19', 'GN', 'Guinea', 'AFRO', '39', '477', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (584343, '2020-04-20', 'GN', 'Guinea', 'AFRO', '0', '477', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (584344, '2020-04-21', 'GN', 'Guinea', 'AFRO', '145', '622', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (584345, '2020-04-22', 'GN', 'Guinea', 'AFRO', '66', '688', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (584346, '2020-04-23', 'GN', 'Guinea', 'AFRO', '73', '761', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584347, '2020-04-24', 'GN', 'Guinea', 'AFRO', '101', '862', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584348, '2020-04-25', 'GN', 'Guinea', 'AFRO', '92', '954', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584349, '2020-04-26', 'GN', 'Guinea', 'AFRO', '42', '996', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (584350, '2020-04-27', 'GN', 'Guinea', 'AFRO', '98', '1094', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (584351, '2020-04-28', 'GN', 'Guinea', 'AFRO', '69', '1163', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (584352, '2020-04-29', 'GN', 'Guinea', 'AFRO', '77', '1240', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (584353, '2020-04-30', 'GN', 'Guinea', 'AFRO', '111', '1351', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (584354, '2020-05-01', 'GN', 'Guinea', 'AFRO', '144', '1495', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (584355, '2020-05-02', 'GN', 'Guinea', 'AFRO', '42', '1537', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (584356, '2020-05-03', 'GN', 'Guinea', 'AFRO', '49', '1586', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (584357, '2020-05-04', 'GN', 'Guinea', 'AFRO', '64', '1650', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (584358, '2020-05-05', 'GN', 'Guinea', 'AFRO', '60', '1710', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (584359, '2020-05-06', 'GN', 'Guinea', 'AFRO', '101', '1811', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (584360, '2020-05-07', 'GN', 'Guinea', 'AFRO', '45', '1856', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (584361, '2020-05-08', 'GN', 'Guinea', 'AFRO', '71', '1927', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (584362, '2020-05-09', 'GN', 'Guinea', 'AFRO', '82', '2009', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (584363, '2020-05-10', 'GN', 'Guinea', 'AFRO', '33', '2042', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (584364, '2020-05-11', 'GN', 'Guinea', 'AFRO', '104', '2146', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (584365, '2020-05-12', 'GN', 'Guinea', 'AFRO', '0', '2146', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (584366, '2020-05-13', 'GN', 'Guinea', 'AFRO', '152', '2298', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (584367, '2020-05-14', 'GN', 'Guinea', 'AFRO', '74', '2372', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (584368, '2020-05-15', 'GN', 'Guinea', 'AFRO', '101', '2473', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (584369, '2020-05-16', 'GN', 'Guinea', 'AFRO', '58', '2531', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (584370, '2020-05-17', 'GN', 'Guinea', 'AFRO', '127', '2658', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (584371, '2020-05-18', 'GN', 'Guinea', 'AFRO', '69', '2727', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (584372, '2020-05-19', 'GN', 'Guinea', 'AFRO', '69', '2796', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (584373, '2020-05-20', 'GN', 'Guinea', 'AFRO', '67', '2863', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (584374, '2020-05-21', 'GN', 'Guinea', 'AFRO', '64', '2927', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (584375, '2020-05-22', 'GN', 'Guinea', 'AFRO', '140', '3067', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (584376, '2020-05-23', 'GN', 'Guinea', 'AFRO', '47', '3114', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (584377, '2020-05-24', 'GN', 'Guinea', 'AFRO', '62', '3176', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (584378, '2020-05-25', 'GN', 'Guinea', 'AFRO', '99', '3275', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (584379, '2020-05-26', 'GN', 'Guinea', 'AFRO', '47', '3322', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (584380, '2020-05-27', 'GN', 'Guinea', 'AFRO', '36', '3358', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (584381, '2020-05-28', 'GN', 'Guinea', 'AFRO', '88', '3446', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (584382, '2020-05-29', 'GN', 'Guinea', 'AFRO', '107', '3553', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (584383, '2020-05-30', 'GN', 'Guinea', 'AFRO', '103', '3656', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (584384, '2020-05-31', 'GN', 'Guinea', 'AFRO', '50', '3706', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (584385, '2020-06-01', 'GN', 'Guinea', 'AFRO', '65', '3771', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584386, '2020-06-02', 'GN', 'Guinea', 'AFRO', '73', '3844', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584387, '2020-06-03', 'GN', 'Guinea', 'AFRO', '42', '3886', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584388, '2020-06-04', 'GN', 'Guinea', 'AFRO', '47', '3933', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584389, '2020-06-05', 'GN', 'Guinea', 'AFRO', '58', '3991', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584390, '2020-06-06', 'GN', 'Guinea', 'AFRO', '69', '4060', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584391, '2020-06-07', 'GN', 'Guinea', 'AFRO', '57', '4117', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584392, '2020-06-08', 'GN', 'Guinea', 'AFRO', '48', '4165', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584393, '2020-06-09', 'GN', 'Guinea', 'AFRO', '51', '4216', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584394, '2020-06-10', 'GN', 'Guinea', 'AFRO', '42', '4258', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584395, '2020-06-11', 'GN', 'Guinea', 'AFRO', '33', '4291', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584396, '2020-06-12', 'GN', 'Guinea', 'AFRO', '81', '4372', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (584397, '2020-06-13', 'GN', 'Guinea', 'AFRO', '54', '4426', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (584398, '2020-06-14', 'GN', 'Guinea', 'AFRO', '58', '4484', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (584399, '2020-06-15', 'GN', 'Guinea', 'AFRO', '50', '4534', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584400, '2020-06-16', 'GN', 'Guinea', 'AFRO', '38', '4572', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (584401, '2020-06-17', 'GN', 'Guinea', 'AFRO', '67', '4639', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584402, '2020-06-18', 'GN', 'Guinea', 'AFRO', '29', '4668', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584403, '2020-06-19', 'GN', 'Guinea', 'AFRO', '173', '4841', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584404, '2020-06-20', 'GN', 'Guinea', 'AFRO', '63', '4904', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (584405, '2020-06-21', 'GN', 'Guinea', 'AFRO', '56', '4960', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (584406, '2020-06-22', 'GN', 'Guinea', 'AFRO', '28', '4988', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (584407, '2020-06-23', 'GN', 'Guinea', 'AFRO', '0', '4988', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (584408, '2020-06-24', 'GN', 'Guinea', 'AFRO', '116', '5104', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (584409, '2020-06-25', 'GN', 'Guinea', 'AFRO', '70', '5174', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (584410, '2020-06-26', 'GN', 'Guinea', 'AFRO', '37', '5211', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (584411, '2020-06-27', 'GN', 'Guinea', 'AFRO', '49', '5260', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (584412, '2020-06-28', 'GN', 'Guinea', 'AFRO', '31', '5291', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (584413, '2020-06-29', 'GN', 'Guinea', 'AFRO', '51', '5342', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (584414, '2020-06-30', 'GN', 'Guinea', 'AFRO', '9', '5351', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (584415, '2020-07-01', 'GN', 'Guinea', 'AFRO', '40', '5391', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (584416, '2020-07-02', 'GN', 'Guinea', 'AFRO', '13', '5404', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584417, '2020-07-03', 'GN', 'Guinea', 'AFRO', '46', '5450', '13', '46', false);
INSERT INTO public.who_global_data_import VALUES (584418, '2020-07-04', 'GN', 'Guinea', 'AFRO', '71', '5521', '-13', '33', false);
INSERT INTO public.who_global_data_import VALUES (584419, '2020-07-05', 'GN', 'Guinea', 'AFRO', '49', '5570', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (584420, '2020-07-06', 'GN', 'Guinea', 'AFRO', '40', '5610', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (584421, '2020-07-07', 'GN', 'Guinea', 'AFRO', '0', '5610', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (584422, '2020-07-08', 'GN', 'Guinea', 'AFRO', '26', '5636', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (584423, '2020-07-09', 'GN', 'Guinea', 'AFRO', '61', '5697', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (584424, '2020-07-10', 'GN', 'Guinea', 'AFRO', '184', '5881', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (584425, '2020-07-11', 'GN', 'Guinea', 'AFRO', '88', '5969', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (584426, '2020-07-12', 'GN', 'Guinea', 'AFRO', '75', '6044', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (584427, '2020-07-13', 'GN', 'Guinea', 'AFRO', '97', '6141', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (584428, '2020-07-14', 'GN', 'Guinea', 'AFRO', '29', '6170', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (584429, '2020-07-15', 'GN', 'Guinea', 'AFRO', '30', '6200', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (584430, '2020-07-16', 'GN', 'Guinea', 'AFRO', '76', '6276', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (584431, '2020-07-17', 'GN', 'Guinea', 'AFRO', '83', '6359', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (584432, '2020-07-18', 'GN', 'Guinea', 'AFRO', '71', '6430', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584433, '2020-07-19', 'GN', 'Guinea', 'AFRO', '61', '6491', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584434, '2020-07-20', 'GN', 'Guinea', 'AFRO', '53', '6544', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584435, '2020-07-21', 'GN', 'Guinea', 'AFRO', '46', '6590', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (584436, '2020-07-22', 'GN', 'Guinea', 'AFRO', '35', '6625', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (584437, '2020-07-23', 'GN', 'Guinea', 'AFRO', '122', '6747', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584438, '2020-07-24', 'GN', 'Guinea', 'AFRO', '59', '6806', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (584439, '2020-07-25', 'GN', 'Guinea', 'AFRO', '61', '6867', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (584440, '2020-07-26', 'GN', 'Guinea', 'AFRO', '60', '6927', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (584441, '2020-07-27', 'GN', 'Guinea', 'AFRO', '81', '7008', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (584442, '2020-07-28', 'GN', 'Guinea', 'AFRO', '47', '7055', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (584443, '2020-07-29', 'GN', 'Guinea', 'AFRO', '71', '7126', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (584444, '2020-07-30', 'GN', 'Guinea', 'AFRO', '57', '7183', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (584445, '2020-07-31', 'GN', 'Guinea', 'AFRO', '59', '7242', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (584446, '2020-08-01', 'GN', 'Guinea', 'AFRO', '66', '7308', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (584447, '2020-08-02', 'GN', 'Guinea', 'AFRO', '0', '7308', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (584448, '2020-08-03', 'GN', 'Guinea', 'AFRO', '56', '7364', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (584449, '2020-08-04', 'GN', 'Guinea', 'AFRO', '54', '7418', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (584450, '2020-08-05', 'GN', 'Guinea', 'AFRO', '71', '7489', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (584451, '2020-08-06', 'GN', 'Guinea', 'AFRO', '86', '7575', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (584452, '2020-08-07', 'GN', 'Guinea', 'AFRO', '89', '7664', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (584453, '2020-08-08', 'GN', 'Guinea', 'AFRO', '113', '7777', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (584454, '2020-08-09', 'GN', 'Guinea', 'AFRO', '98', '7875', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (584455, '2020-08-10', 'GN', 'Guinea', 'AFRO', '55', '7930', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (584456, '2020-08-11', 'GN', 'Guinea', 'AFRO', '22', '7952', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (584457, '2020-08-12', 'GN', 'Guinea', 'AFRO', '66', '8018', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (584458, '2020-08-13', 'GN', 'Guinea', 'AFRO', '98', '8116', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (584459, '2020-08-14', 'GN', 'Guinea', 'AFRO', '82', '8198', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (584460, '2020-08-15', 'GN', 'Guinea', 'AFRO', '62', '8260', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (584461, '2020-08-16', 'GN', 'Guinea', 'AFRO', '83', '8343', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (584462, '2020-08-17', 'GN', 'Guinea', 'AFRO', '139', '8482', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (584463, '2020-08-18', 'GN', 'Guinea', 'AFRO', '138', '8620', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (584464, '2020-08-19', 'GN', 'Guinea', 'AFRO', '95', '8715', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (584465, '2020-08-20', 'GN', 'Guinea', 'AFRO', '77', '8792', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (584466, '2020-08-21', 'GN', 'Guinea', 'AFRO', '84', '8876', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (584467, '2020-08-22', 'GN', 'Guinea', 'AFRO', '56', '8932', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (584468, '2020-08-23', 'GN', 'Guinea', 'AFRO', '35', '8967', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (584469, '2020-08-24', 'GN', 'Guinea', 'AFRO', '0', '8967', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (584470, '2020-08-25', 'GN', 'Guinea', 'AFRO', '109', '9076', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (584471, '2020-08-26', 'GN', 'Guinea', 'AFRO', '52', '9128', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (584472, '2020-08-27', 'GN', 'Guinea', 'AFRO', '39', '9167', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (584473, '2020-08-28', 'GN', 'Guinea', 'AFRO', '46', '9213', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (584474, '2020-08-29', 'GN', 'Guinea', 'AFRO', '38', '9251', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (584475, '2020-08-30', 'GN', 'Guinea', 'AFRO', '0', '9251', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (584476, '2020-08-31', 'GN', 'Guinea', 'AFRO', '120', '9371', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (584477, '2020-09-01', 'GN', 'Guinea', 'AFRO', '38', '9409', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (584478, '2020-09-02', 'GN', 'Guinea', 'AFRO', '70', '9479', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (584479, '2020-09-03', 'GN', 'Guinea', 'AFRO', '0', '9479', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (584480, '2020-09-04', 'GN', 'Guinea', 'AFRO', '100', '9579', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (584481, '2020-09-05', 'GN', 'Guinea', 'AFRO', '70', '9649', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (584482, '2020-09-06', 'GN', 'Guinea', 'AFRO', '73', '9722', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (584483, '2020-09-07', 'GN', 'Guinea', 'AFRO', '76', '9798', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (584484, '2020-09-08', 'GN', 'Guinea', 'AFRO', '18', '9816', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (584485, '2020-09-09', 'GN', 'Guinea', 'AFRO', '32', '9848', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (584486, '2020-09-10', 'GN', 'Guinea', 'AFRO', '37', '9885', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584487, '2020-09-11', 'GN', 'Guinea', 'AFRO', '61', '9946', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584488, '2020-09-12', 'GN', 'Guinea', 'AFRO', '33', '9979', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584489, '2020-09-13', 'GN', 'Guinea', 'AFRO', '41', '10020', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584490, '2020-09-14', 'GN', 'Guinea', 'AFRO', '25', '10045', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584491, '2020-09-15', 'GN', 'Guinea', 'AFRO', '16', '10061', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584492, '2020-09-16', 'GN', 'Guinea', 'AFRO', '50', '10111', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584493, '2020-09-17', 'GN', 'Guinea', 'AFRO', '43', '10154', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584494, '2020-09-18', 'GN', 'Guinea', 'AFRO', '0', '10154', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584495, '2020-09-19', 'GN', 'Guinea', 'AFRO', '77', '10231', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584496, '2020-09-20', 'GN', 'Guinea', 'AFRO', '55', '10286', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (584497, '2020-09-21', 'GN', 'Guinea', 'AFRO', '39', '10325', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (584498, '2020-09-22', 'GN', 'Guinea', 'AFRO', '19', '10344', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (584499, '2020-09-23', 'GN', 'Guinea', 'AFRO', '43', '10387', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (584500, '2020-09-24', 'GN', 'Guinea', 'AFRO', '47', '10434', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (584501, '2020-09-25', 'GN', 'Guinea', 'AFRO', '44', '10478', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (584502, '2020-09-26', 'GN', 'Guinea', 'AFRO', '0', '10478', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (584503, '2020-09-27', 'GN', 'Guinea', 'AFRO', '70', '10548', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (584504, '2020-09-28', 'GN', 'Guinea', 'AFRO', '32', '10580', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (584505, '2020-09-29', 'GN', 'Guinea', 'AFRO', '18', '10598', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (584506, '2020-09-30', 'GN', 'Guinea', 'AFRO', '36', '10634', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (584507, '2020-10-01', 'GN', 'Guinea', 'AFRO', '18', '10652', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (584508, '2020-10-02', 'GN', 'Guinea', 'AFRO', '48', '10700', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (584509, '2020-10-03', 'GN', 'Guinea', 'AFRO', '35', '10735', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (584510, '2020-10-04', 'GN', 'Guinea', 'AFRO', '0', '10735', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (584511, '2020-10-05', 'GN', 'Guinea', 'AFRO', '19', '10754', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (584512, '2020-10-06', 'GN', 'Guinea', 'AFRO', '46', '10800', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (584513, '2020-10-07', 'GN', 'Guinea', 'AFRO', '63', '10863', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (584514, '2020-10-08', 'GN', 'Guinea', 'AFRO', '0', '10863', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (584515, '2020-10-09', 'GN', 'Guinea', 'AFRO', '38', '10901', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (584516, '2020-10-10', 'GN', 'Guinea', 'AFRO', '53', '10954', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (584517, '2020-10-11', 'GN', 'Guinea', 'AFRO', '42', '10996', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (584518, '2020-10-12', 'GN', 'Guinea', 'AFRO', '26', '11022', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (584519, '2020-10-13', 'GN', 'Guinea', 'AFRO', '40', '11062', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (584520, '2020-10-14', 'GN', 'Guinea', 'AFRO', '72', '11134', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (584521, '2020-10-15', 'GN', 'Guinea', 'AFRO', '54', '11188', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (584522, '2020-10-16', 'GN', 'Guinea', 'AFRO', '67', '11255', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (584523, '2020-10-17', 'GN', 'Guinea', 'AFRO', '107', '11362', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (584524, '2020-10-18', 'GN', 'Guinea', 'AFRO', '116', '11478', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (584525, '2020-10-19', 'GN', 'Guinea', 'AFRO', '40', '11518', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (584526, '2020-10-20', 'GN', 'Guinea', 'AFRO', '0', '11518', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (584527, '2020-10-21', 'GN', 'Guinea', 'AFRO', '20', '11538', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (584528, '2020-10-22', 'GN', 'Guinea', 'AFRO', '97', '11635', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (584529, '2020-10-23', 'GN', 'Guinea', 'AFRO', '0', '11635', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (584530, '2020-10-24', 'GN', 'Guinea', 'AFRO', '34', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (584531, '2020-10-25', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (584532, '2020-10-26', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (584533, '2020-10-27', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (584534, '2020-10-28', 'GN', 'Guinea', 'AFRO', '150', '11819', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (584535, '2020-10-29', 'GN', 'Guinea', 'AFRO', '0', '11819', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (584536, '2020-10-30', 'GN', 'Guinea', 'AFRO', '201', '12020', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (584537, '2020-10-31', 'GN', 'Guinea', 'AFRO', '0', '12020', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (584538, '2020-11-01', 'GN', 'Guinea', 'AFRO', '52', '12072', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (584539, '2020-11-02', 'GN', 'Guinea', 'AFRO', '123', '12195', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (584540, '2020-11-03', 'GN', 'Guinea', 'AFRO', '18', '12213', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (584541, '2020-11-04', 'GN', 'Guinea', 'AFRO', '0', '12213', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (584542, '2020-11-05', 'GN', 'Guinea', 'AFRO', '118', '12331', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (584543, '2020-11-06', 'GN', 'Guinea', 'AFRO', '32', '12363', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (584544, '2020-11-07', 'GN', 'Guinea', 'AFRO', '0', '12363', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (584545, '2020-11-08', 'GN', 'Guinea', 'AFRO', '37', '12400', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (584546, '2020-11-09', 'GN', 'Guinea', 'AFRO', '14', '12414', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (584547, '2020-11-10', 'GN', 'Guinea', 'AFRO', '12', '12426', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (584548, '2020-11-11', 'GN', 'Guinea', 'AFRO', '33', '12459', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (584549, '2020-11-12', 'GN', 'Guinea', 'AFRO', '25', '12484', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (584550, '2020-11-13', 'GN', 'Guinea', 'AFRO', '32', '12516', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (584551, '2020-11-14', 'GN', 'Guinea', 'AFRO', '21', '12537', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (584552, '2020-11-15', 'GN', 'Guinea', 'AFRO', '48', '12585', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (584553, '2020-11-16', 'GN', 'Guinea', 'AFRO', '26', '12611', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (584554, '2020-11-17', 'GN', 'Guinea', 'AFRO', '13', '12624', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584555, '2020-11-18', 'GN', 'Guinea', 'AFRO', '30', '12654', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584556, '2020-11-19', 'GN', 'Guinea', 'AFRO', '29', '12683', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584557, '2020-11-20', 'GN', 'Guinea', 'AFRO', '30', '12713', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584558, '2020-11-21', 'GN', 'Guinea', 'AFRO', '85', '12798', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584559, '2020-11-22', 'GN', 'Guinea', 'AFRO', '0', '12798', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584560, '2020-11-23', 'GN', 'Guinea', 'AFRO', '28', '12826', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584561, '2020-11-24', 'GN', 'Guinea', 'AFRO', '37', '12863', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584562, '2020-11-25', 'GN', 'Guinea', 'AFRO', '0', '12863', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584563, '2020-11-26', 'GN', 'Guinea', 'AFRO', '0', '12863', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (584564, '2020-11-27', 'GN', 'Guinea', 'AFRO', '86', '12949', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (584565, '2020-11-28', 'GN', 'Guinea', 'AFRO', '90', '13039', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584566, '2020-11-29', 'GN', 'Guinea', 'AFRO', '0', '13039', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584567, '2020-11-30', 'GN', 'Guinea', 'AFRO', '0', '13039', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584568, '2020-12-01', 'GN', 'Guinea', 'AFRO', '58', '13097', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584569, '2020-12-02', 'GN', 'Guinea', 'AFRO', '22', '13119', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584570, '2020-12-03', 'GN', 'Guinea', 'AFRO', '24', '13143', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584571, '2020-12-04', 'GN', 'Guinea', 'AFRO', '24', '13167', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584572, '2020-12-05', 'GN', 'Guinea', 'AFRO', '19', '13186', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584573, '2020-12-06', 'GN', 'Guinea', 'AFRO', '21', '13207', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584574, '2020-12-07', 'GN', 'Guinea', 'AFRO', '26', '13233', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (584575, '2020-12-08', 'GN', 'Guinea', 'AFRO', '13', '13246', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (584576, '2020-12-09', 'GN', 'Guinea', 'AFRO', '18', '13264', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (584577, '2020-12-10', 'GN', 'Guinea', 'AFRO', '61', '13325', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (584578, '2020-12-11', 'GN', 'Guinea', 'AFRO', '43', '13368', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (584579, '2020-12-12', 'GN', 'Guinea', 'AFRO', '30', '13398', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (584580, '2020-12-13', 'GN', 'Guinea', 'AFRO', '22', '13420', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (584581, '2020-12-14', 'GN', 'Guinea', 'AFRO', '0', '13420', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (584582, '2020-12-15', 'GN', 'Guinea', 'AFRO', '11', '13431', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (584583, '2020-12-16', 'GN', 'Guinea', 'AFRO', '26', '13457', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (584584, '2020-12-17', 'GN', 'Guinea', 'AFRO', '17', '13474', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584585, '2020-12-18', 'GN', 'Guinea', 'AFRO', '11', '13485', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584586, '2020-12-19', 'GN', 'Guinea', 'AFRO', '26', '13511', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584587, '2020-12-20', 'GN', 'Guinea', 'AFRO', '21', '13532', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584588, '2020-12-21', 'GN', 'Guinea', 'AFRO', '13', '13545', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584589, '2020-12-22', 'GN', 'Guinea', 'AFRO', '5', '13550', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584590, '2020-12-23', 'GN', 'Guinea', 'AFRO', '28', '13578', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584591, '2020-12-24', 'GN', 'Guinea', 'AFRO', '52', '13630', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584592, '2020-12-25', 'GN', 'Guinea', 'AFRO', '0', '13630', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584593, '2020-12-26', 'GN', 'Guinea', 'AFRO', '16', '13646', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584594, '2020-12-27', 'GN', 'Guinea', 'AFRO', '0', '13646', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584595, '2020-12-28', 'GN', 'Guinea', 'AFRO', '28', '13674', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584596, '2020-12-29', 'GN', 'Guinea', 'AFRO', '14', '13688', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584597, '2020-12-30', 'GN', 'Guinea', 'AFRO', '0', '13688', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584598, '2020-12-31', 'GN', 'Guinea', 'AFRO', '19', '13707', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (584599, '2021-01-01', 'GN', 'Guinea', 'AFRO', '15', '13722', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (584600, '2021-01-02', 'GN', 'Guinea', 'AFRO', '0', '13722', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584601, '2021-01-03', 'GN', 'Guinea', 'AFRO', '62', '13784', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584602, '2021-01-04', 'GN', 'Guinea', 'AFRO', '0', '13784', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584603, '2021-01-05', 'GN', 'Guinea', 'AFRO', '15', '13799', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584604, '2021-01-06', 'GN', 'Guinea', 'AFRO', '19', '13818', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584605, '2021-01-07', 'GN', 'Guinea', 'AFRO', '27', '13845', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584606, '2021-01-08', 'GN', 'Guinea', 'AFRO', '17', '13862', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584607, '2021-01-09', 'GN', 'Guinea', 'AFRO', '42', '13904', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584608, '2021-01-10', 'GN', 'Guinea', 'AFRO', '0', '13904', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584609, '2021-01-11', 'GN', 'Guinea', 'AFRO', '38', '13942', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584610, '2021-01-12', 'GN', 'Guinea', 'AFRO', '25', '13967', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584611, '2021-01-13', 'GN', 'Guinea', 'AFRO', '22', '13989', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584612, '2021-01-14', 'GN', 'Guinea', 'AFRO', '36', '14025', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584613, '2021-01-15', 'GN', 'Guinea', 'AFRO', '26', '14051', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584614, '2021-01-16', 'GN', 'Guinea', 'AFRO', '14', '14065', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584615, '2021-01-17', 'GN', 'Guinea', 'AFRO', '33', '14098', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584616, '2021-01-18', 'GN', 'Guinea', 'AFRO', '16', '14114', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584617, '2021-01-19', 'GN', 'Guinea', 'AFRO', '51', '14165', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584618, '2021-01-20', 'GN', 'Guinea', 'AFRO', '7', '14172', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584619, '2021-01-21', 'GN', 'Guinea', 'AFRO', '35', '14207', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584620, '2021-01-22', 'GN', 'Guinea', 'AFRO', '29', '14236', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584621, '2021-01-23', 'GN', 'Guinea', 'AFRO', '26', '14262', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584622, '2021-01-24', 'GN', 'Guinea', 'AFRO', '38', '14300', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (584623, '2020-01-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584624, '2020-01-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584625, '2020-01-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584626, '2020-01-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584627, '2020-01-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584628, '2020-01-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584629, '2020-01-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584630, '2020-01-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584631, '2020-01-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584632, '2020-01-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584633, '2020-01-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584634, '2020-01-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584635, '2020-01-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584636, '2020-01-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584637, '2020-01-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584638, '2020-01-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584639, '2020-01-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584640, '2020-01-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584641, '2020-01-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584642, '2020-01-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584643, '2020-01-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584644, '2020-01-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584645, '2020-01-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584646, '2020-01-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584647, '2020-01-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584648, '2020-01-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584649, '2020-01-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584650, '2020-01-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584651, '2020-01-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584652, '2020-02-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584653, '2020-02-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584654, '2020-02-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584655, '2020-02-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584656, '2020-02-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584657, '2020-02-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584658, '2020-02-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584659, '2020-02-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584660, '2020-02-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584661, '2020-02-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584662, '2020-02-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584663, '2020-02-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584664, '2020-02-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584665, '2020-02-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584666, '2020-02-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584667, '2020-02-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584668, '2020-02-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584669, '2020-02-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584670, '2020-02-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584671, '2020-02-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584672, '2020-02-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584673, '2020-02-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584674, '2020-02-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584675, '2020-02-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584676, '2020-02-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584677, '2020-02-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584678, '2020-02-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584679, '2020-02-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584680, '2020-02-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584681, '2020-03-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584682, '2020-03-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584683, '2020-03-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584684, '2020-03-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584685, '2020-03-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584686, '2020-03-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584687, '2020-03-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584688, '2020-03-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584689, '2020-03-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584690, '2020-03-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584691, '2020-03-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584692, '2020-03-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584693, '2020-03-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584694, '2020-03-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584695, '2020-03-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584696, '2020-03-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584697, '2020-03-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584698, '2020-03-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584699, '2020-03-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584700, '2020-03-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584701, '2020-03-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584702, '2020-03-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584703, '2020-03-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584704, '2020-03-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584705, '2020-03-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584706, '2020-03-26', 'GW', 'Guinea-Bissau', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584707, '2020-03-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584708, '2020-03-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584709, '2020-03-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584710, '2020-03-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584711, '2020-03-31', 'GW', 'Guinea-Bissau', 'AFRO', '6', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584712, '2020-04-01', 'GW', 'Guinea-Bissau', 'AFRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584713, '2020-04-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584714, '2020-04-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584715, '2020-04-04', 'GW', 'Guinea-Bissau', 'AFRO', '6', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584716, '2020-04-05', 'GW', 'Guinea-Bissau', 'AFRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584717, '2020-04-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584718, '2020-04-07', 'GW', 'Guinea-Bissau', 'AFRO', '15', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584719, '2020-04-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584720, '2020-04-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584721, '2020-04-10', 'GW', 'Guinea-Bissau', 'AFRO', '2', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584722, '2020-04-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584723, '2020-04-12', 'GW', 'Guinea-Bissau', 'AFRO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584724, '2020-04-13', 'GW', 'Guinea-Bissau', 'AFRO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584725, '2020-04-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584726, '2020-04-15', 'GW', 'Guinea-Bissau', 'AFRO', '1', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584727, '2020-04-16', 'GW', 'Guinea-Bissau', 'AFRO', '3', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584728, '2020-04-17', 'GW', 'Guinea-Bissau', 'AFRO', '3', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584729, '2020-04-18', 'GW', 'Guinea-Bissau', 'AFRO', '4', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584730, '2020-04-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584731, '2020-04-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584732, '2020-04-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584733, '2020-04-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584734, '2020-04-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584735, '2020-04-24', 'GW', 'Guinea-Bissau', 'AFRO', '2', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584736, '2020-04-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584737, '2020-04-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (584738, '2020-04-27', 'GW', 'Guinea-Bissau', 'AFRO', '1', '53', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (584739, '2020-04-28', 'GW', 'Guinea-Bissau', 'AFRO', '20', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (584740, '2020-04-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (584741, '2020-04-30', 'GW', 'Guinea-Bissau', 'AFRO', '4', '77', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (584742, '2020-05-01', 'GW', 'Guinea-Bissau', 'AFRO', '124', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (584743, '2020-05-02', 'GW', 'Guinea-Bissau', 'AFRO', '56', '257', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (584744, '2020-05-03', 'GW', 'Guinea-Bissau', 'AFRO', '3', '260', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (584745, '2020-05-04', 'GW', 'Guinea-Bissau', 'AFRO', '32', '292', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (584746, '2020-05-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (584747, '2020-05-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (584748, '2020-05-07', 'GW', 'Guinea-Bissau', 'AFRO', '216', '508', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (584749, '2020-05-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '508', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (584750, '2020-05-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '508', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (584751, '2020-05-10', 'GW', 'Guinea-Bissau', 'AFRO', '134', '642', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (584752, '2020-05-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '642', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (584753, '2020-05-12', 'GW', 'Guinea-Bissau', 'AFRO', '119', '761', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (584754, '2020-05-13', 'GW', 'Guinea-Bissau', 'AFRO', '59', '820', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (584755, '2020-05-14', 'GW', 'Guinea-Bissau', 'AFRO', '16', '836', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (584756, '2020-05-15', 'GW', 'Guinea-Bissau', 'AFRO', '77', '913', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (584757, '2020-05-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '913', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (584758, '2020-05-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '913', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (584759, '2020-05-18', 'GW', 'Guinea-Bissau', 'AFRO', '77', '990', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (584760, '2020-05-19', 'GW', 'Guinea-Bissau', 'AFRO', '48', '1038', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (584761, '2020-05-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1038', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584762, '2020-05-21', 'GW', 'Guinea-Bissau', 'AFRO', '51', '1089', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584763, '2020-05-22', 'GW', 'Guinea-Bissau', 'AFRO', '20', '1109', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584764, '2020-05-23', 'GW', 'Guinea-Bissau', 'AFRO', '5', '1114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584765, '2020-05-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584766, '2020-05-25', 'GW', 'Guinea-Bissau', 'AFRO', '59', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584767, '2020-05-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584768, '2020-05-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584769, '2020-05-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (584770, '2020-05-29', 'GW', 'Guinea-Bissau', 'AFRO', '22', '1195', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (584771, '2020-05-30', 'GW', 'Guinea-Bissau', 'AFRO', '61', '1256', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (584772, '2020-05-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1256', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (584773, '2020-06-01', 'GW', 'Guinea-Bissau', 'AFRO', '66', '1322', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (584774, '2020-06-02', 'GW', 'Guinea-Bissau', 'AFRO', '17', '1339', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (584775, '2020-06-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1339', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (584776, '2020-06-04', 'GW', 'Guinea-Bissau', 'AFRO', '7', '1346', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (584777, '2020-06-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1346', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (584778, '2020-06-06', 'GW', 'Guinea-Bissau', 'AFRO', '22', '1368', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (584779, '2020-06-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1368', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (584780, '2020-06-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1368', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (584781, '2020-06-09', 'GW', 'Guinea-Bissau', 'AFRO', '21', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (584782, '2020-06-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (584783, '2020-06-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (584784, '2020-06-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (584785, '2020-06-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (584786, '2020-06-14', 'GW', 'Guinea-Bissau', 'AFRO', '71', '1460', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (584787, '2020-06-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1460', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (584788, '2020-06-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1460', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (584789, '2020-06-17', 'GW', 'Guinea-Bissau', 'AFRO', '32', '1492', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (584790, '2020-06-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1492', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (584791, '2020-06-19', 'GW', 'Guinea-Bissau', 'AFRO', '20', '1512', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (584792, '2020-06-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (584793, '2020-06-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (584794, '2020-06-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (584795, '2020-06-23', 'GW', 'Guinea-Bissau', 'AFRO', '44', '1556', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (584796, '2020-06-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (584797, '2020-06-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (584798, '2020-06-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (584799, '2020-06-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (584800, '2020-06-28', 'GW', 'Guinea-Bissau', 'AFRO', '58', '1614', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (584801, '2020-06-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1614', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (584802, '2020-06-30', 'GW', 'Guinea-Bissau', 'AFRO', '40', '1654', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (584803, '2020-07-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1654', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (584804, '2020-07-02', 'GW', 'Guinea-Bissau', 'AFRO', '56', '1710', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (584805, '2020-07-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1710', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (584806, '2020-07-04', 'GW', 'Guinea-Bissau', 'AFRO', '55', '1765', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (584807, '2020-07-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584808, '2020-07-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584809, '2020-07-07', 'GW', 'Guinea-Bissau', 'AFRO', '25', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584810, '2020-07-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584811, '2020-07-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584812, '2020-07-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584813, '2020-07-11', 'GW', 'Guinea-Bissau', 'AFRO', '52', '1842', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584814, '2020-07-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1842', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584815, '2020-07-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1842', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (584816, '2020-07-14', 'GW', 'Guinea-Bissau', 'AFRO', '60', '1902', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (584817, '2020-07-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1902', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584818, '2020-07-16', 'GW', 'Guinea-Bissau', 'AFRO', '25', '1927', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584819, '2020-07-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1927', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584820, '2020-07-18', 'GW', 'Guinea-Bissau', 'AFRO', '23', '1950', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584821, '2020-07-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1950', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584822, '2020-07-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1950', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584823, '2020-07-21', 'GW', 'Guinea-Bissau', 'AFRO', '4', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584824, '2020-07-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584825, '2020-07-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584826, '2020-07-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584827, '2020-07-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584828, '2020-07-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584829, '2020-07-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584830, '2020-07-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584831, '2020-07-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584832, '2020-07-30', 'GW', 'Guinea-Bissau', 'AFRO', '27', '1981', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584833, '2020-07-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (584834, '2020-08-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (584835, '2020-08-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (584836, '2020-08-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (584837, '2020-08-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (584838, '2020-08-05', 'GW', 'Guinea-Bissau', 'AFRO', '41', '2022', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (584839, '2020-08-06', 'GW', 'Guinea-Bissau', 'AFRO', '10', '2032', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (584840, '2020-08-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2032', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (584841, '2020-08-08', 'GW', 'Guinea-Bissau', 'AFRO', '20', '2052', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (584842, '2020-08-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (584843, '2020-08-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (584844, '2020-08-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (584845, '2020-08-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (584846, '2020-08-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (584847, '2020-08-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (584848, '2020-08-15', 'GW', 'Guinea-Bissau', 'AFRO', '65', '2117', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (584849, '2020-08-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584850, '2020-08-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584851, '2020-08-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584852, '2020-08-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584853, '2020-08-20', 'GW', 'Guinea-Bissau', 'AFRO', '32', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584854, '2020-08-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584855, '2020-08-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584856, '2020-08-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584857, '2020-08-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584858, '2020-08-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584859, '2020-08-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584860, '2020-08-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584861, '2020-08-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584862, '2020-08-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584863, '2020-08-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584864, '2020-08-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584865, '2020-09-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584866, '2020-09-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584867, '2020-09-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (584868, '2020-09-04', 'GW', 'Guinea-Bissau', 'AFRO', '96', '2245', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (584869, '2020-09-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (584870, '2020-09-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (584871, '2020-09-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (584872, '2020-09-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (584873, '2020-09-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (584874, '2020-09-10', 'GW', 'Guinea-Bissau', 'AFRO', '30', '2275', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (584875, '2020-09-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584876, '2020-09-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584877, '2020-09-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584878, '2020-09-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584879, '2020-09-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584880, '2020-09-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584881, '2020-09-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584882, '2020-09-18', 'GW', 'Guinea-Bissau', 'AFRO', '28', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584883, '2020-09-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584884, '2020-09-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584885, '2020-09-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584886, '2020-09-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584887, '2020-09-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584888, '2020-09-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584889, '2020-09-25', 'GW', 'Guinea-Bissau', 'AFRO', '21', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584890, '2020-09-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584891, '2020-09-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584892, '2020-09-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584893, '2020-09-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584894, '2020-09-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584895, '2020-10-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584896, '2020-10-02', 'GW', 'Guinea-Bissau', 'AFRO', '38', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584897, '2020-10-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584898, '2020-10-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584899, '2020-10-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584900, '2020-10-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584901, '2020-10-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584902, '2020-10-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584903, '2020-10-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584904, '2020-10-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (584905, '2020-10-11', 'GW', 'Guinea-Bissau', 'AFRO', '23', '2385', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (584906, '2020-10-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (584907, '2020-10-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (584908, '2020-10-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (584909, '2020-10-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (584910, '2020-10-16', 'GW', 'Guinea-Bissau', 'AFRO', '4', '2389', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (584911, '2020-10-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584912, '2020-10-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584913, '2020-10-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584914, '2020-10-20', 'GW', 'Guinea-Bissau', 'AFRO', '14', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584915, '2020-10-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584916, '2020-10-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584917, '2020-10-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584918, '2020-10-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584919, '2020-10-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584920, '2020-10-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584921, '2020-10-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584922, '2020-10-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584923, '2020-10-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584924, '2020-10-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584925, '2020-10-31', 'GW', 'Guinea-Bissau', 'AFRO', '10', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584926, '2020-11-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584927, '2020-11-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584928, '2020-11-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584929, '2020-11-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584930, '2020-11-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584931, '2020-11-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584932, '2020-11-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584933, '2020-11-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584934, '2020-11-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (584935, '2020-11-10', 'GW', 'Guinea-Bissau', 'AFRO', '1', '2414', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (584936, '2020-11-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2414', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (584937, '2020-11-12', 'GW', 'Guinea-Bissau', 'AFRO', '5', '2419', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (584938, '2020-11-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584939, '2020-11-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584940, '2020-11-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584941, '2020-11-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584942, '2020-11-17', 'GW', 'Guinea-Bissau', 'AFRO', '2', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584943, '2020-11-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584944, '2020-11-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584945, '2020-11-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584946, '2020-11-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584947, '2020-11-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584948, '2020-11-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584949, '2020-11-24', 'GW', 'Guinea-Bissau', 'AFRO', '1', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584950, '2020-11-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584951, '2020-11-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584952, '2020-11-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584953, '2020-11-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584954, '2020-11-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584955, '2020-11-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584956, '2020-12-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (584957, '2020-12-02', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2425', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (584958, '2020-12-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584959, '2020-12-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584960, '2020-12-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584961, '2020-12-06', 'GW', 'Guinea-Bissau', 'AFRO', '16', '2441', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584962, '2020-12-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2441', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584963, '2020-12-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2441', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584964, '2020-12-09', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584965, '2020-12-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584966, '2020-12-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584967, '2020-12-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584968, '2020-12-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584969, '2020-12-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584970, '2020-12-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584971, '2020-12-16', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584972, '2020-12-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584973, '2020-12-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584974, '2020-12-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584975, '2020-12-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584976, '2020-12-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584977, '2020-12-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584978, '2020-12-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (584979, '2020-12-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (584980, '2020-12-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584981, '2020-12-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584982, '2020-12-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584983, '2020-12-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584984, '2020-12-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584985, '2020-12-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584986, '2020-12-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584987, '2021-01-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584988, '2021-01-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584989, '2021-01-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584990, '2021-01-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584991, '2021-01-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584992, '2021-01-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584993, '2021-01-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584994, '2021-01-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584995, '2021-01-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584996, '2021-01-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584997, '2021-01-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584998, '2021-01-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (584999, '2021-01-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585000, '2021-01-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585001, '2021-01-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585002, '2021-01-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585003, '2021-01-17', 'GW', 'Guinea-Bissau', 'AFRO', '31', '2478', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585004, '2021-01-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2478', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585005, '2021-01-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2478', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585006, '2021-01-20', 'GW', 'Guinea-Bissau', 'AFRO', '32', '2510', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585007, '2021-01-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2510', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585008, '2021-01-22', 'GW', 'Guinea-Bissau', 'AFRO', '7', '2517', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585009, '2021-01-23', 'GW', 'Guinea-Bissau', 'AFRO', '8', '2525', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585010, '2021-01-24', 'GW', 'Guinea-Bissau', 'AFRO', '6', '2531', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (585011, '2020-01-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585012, '2020-01-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585013, '2020-01-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585014, '2020-01-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585015, '2020-01-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585016, '2020-01-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585017, '2020-01-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585018, '2020-01-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585019, '2020-01-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585020, '2020-01-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585021, '2020-01-13', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585022, '2020-01-14', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585023, '2020-01-15', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585024, '2020-01-16', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585025, '2020-01-17', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585026, '2020-01-18', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585027, '2020-01-19', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585028, '2020-01-20', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585029, '2020-01-21', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585030, '2020-01-22', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585031, '2020-01-23', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585032, '2020-01-24', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585033, '2020-01-25', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585034, '2020-01-26', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585035, '2020-01-27', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585036, '2020-01-28', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585037, '2020-01-29', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585038, '2020-01-30', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585039, '2020-01-31', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585040, '2020-02-01', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585041, '2020-02-02', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585042, '2020-02-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585043, '2020-02-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585044, '2020-02-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585045, '2020-02-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585046, '2020-02-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585047, '2020-02-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585048, '2020-02-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585049, '2020-02-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585050, '2020-02-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585051, '2020-02-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585052, '2020-02-13', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585053, '2020-02-14', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585054, '2020-02-15', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585055, '2020-02-16', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585056, '2020-02-17', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585057, '2020-02-18', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585058, '2020-02-19', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585059, '2020-02-20', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585060, '2020-02-21', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585061, '2020-02-22', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585062, '2020-02-23', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585063, '2020-02-24', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585064, '2020-02-25', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585065, '2020-02-26', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585066, '2020-02-27', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585067, '2020-02-28', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585068, '2020-02-29', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585069, '2020-03-01', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585070, '2020-03-02', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585071, '2020-03-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585072, '2020-03-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585073, '2020-03-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585074, '2020-03-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585075, '2020-03-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585076, '2020-03-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585077, '2020-03-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585078, '2020-03-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585079, '2020-03-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585080, '2020-03-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585081, '2020-03-13', 'GY', 'Guyana', 'AMRO', '5', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (585082, '2020-03-14', 'GY', 'Guyana', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585083, '2020-03-15', 'GY', 'Guyana', 'AMRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585084, '2020-03-16', 'GY', 'Guyana', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585085, '2020-03-17', 'GY', 'Guyana', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585086, '2020-03-18', 'GY', 'Guyana', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585087, '2020-03-19', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585088, '2020-03-20', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585089, '2020-03-21', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585090, '2020-03-22', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585091, '2020-03-23', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585092, '2020-03-24', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585093, '2020-03-25', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585094, '2020-03-26', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585095, '2020-03-27', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585096, '2020-03-28', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585097, '2020-03-29', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585098, '2020-03-30', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585099, '2020-03-31', 'GY', 'Guyana', 'AMRO', '-1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585100, '2020-04-01', 'GY', 'Guyana', 'AMRO', '4', '12', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (585101, '2020-04-02', 'GY', 'Guyana', 'AMRO', '7', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (585102, '2020-04-03', 'GY', 'Guyana', 'AMRO', '0', '19', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (585103, '2020-04-04', 'GY', 'Guyana', 'AMRO', '0', '19', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (585104, '2020-04-05', 'GY', 'Guyana', 'AMRO', '4', '23', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (585105, '2020-04-06', 'GY', 'Guyana', 'AMRO', '1', '24', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (585106, '2020-04-07', 'GY', 'Guyana', 'AMRO', '5', '29', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (585107, '2020-04-08', 'GY', 'Guyana', 'AMRO', '2', '31', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (585108, '2020-04-09', 'GY', 'Guyana', 'AMRO', '2', '33', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (585109, '2020-04-10', 'GY', 'Guyana', 'AMRO', '4', '37', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (585110, '2020-04-11', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585111, '2020-04-12', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585112, '2020-04-13', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585113, '2020-04-14', 'GY', 'Guyana', 'AMRO', '10', '47', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585114, '2020-04-15', 'GY', 'Guyana', 'AMRO', '0', '47', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585115, '2020-04-16', 'GY', 'Guyana', 'AMRO', '1', '48', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585116, '2020-04-17', 'GY', 'Guyana', 'AMRO', '7', '55', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585117, '2020-04-18', 'GY', 'Guyana', 'AMRO', '2', '57', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585118, '2020-04-19', 'GY', 'Guyana', 'AMRO', '6', '63', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585119, '2020-04-20', 'GY', 'Guyana', 'AMRO', '0', '63', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (585120, '2020-04-21', 'GY', 'Guyana', 'AMRO', '2', '65', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (585121, '2020-04-22', 'GY', 'Guyana', 'AMRO', '1', '66', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (585122, '2020-04-23', 'GY', 'Guyana', 'AMRO', '1', '67', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (585123, '2020-04-24', 'GY', 'Guyana', 'AMRO', '0', '67', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (585124, '2020-04-25', 'GY', 'Guyana', 'AMRO', '3', '70', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (585125, '2020-04-26', 'GY', 'Guyana', 'AMRO', '3', '73', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (585126, '2020-04-27', 'GY', 'Guyana', 'AMRO', '1', '74', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (585127, '2020-04-28', 'GY', 'Guyana', 'AMRO', '0', '74', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (585128, '2020-04-29', 'GY', 'Guyana', 'AMRO', '0', '74', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (585129, '2020-04-30', 'GY', 'Guyana', 'AMRO', '1', '75', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (585130, '2020-05-01', 'GY', 'Guyana', 'AMRO', '3', '78', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (585131, '2020-05-02', 'GY', 'Guyana', 'AMRO', '4', '82', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (585132, '2020-05-03', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (585133, '2020-05-04', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (585134, '2020-05-05', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (585135, '2020-05-06', 'GY', 'Guyana', 'AMRO', '10', '92', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (585136, '2020-05-07', 'GY', 'Guyana', 'AMRO', '1', '93', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (585137, '2020-05-08', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585138, '2020-05-09', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585139, '2020-05-10', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585140, '2020-05-11', 'GY', 'Guyana', 'AMRO', '4', '97', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585141, '2020-05-12', 'GY', 'Guyana', 'AMRO', '7', '104', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585142, '2020-05-13', 'GY', 'Guyana', 'AMRO', '5', '109', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585143, '2020-05-14', 'GY', 'Guyana', 'AMRO', '4', '113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585144, '2020-05-15', 'GY', 'Guyana', 'AMRO', '0', '113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585145, '2020-05-16', 'GY', 'Guyana', 'AMRO', '0', '113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585146, '2020-05-17', 'GY', 'Guyana', 'AMRO', '3', '116', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585147, '2020-05-18', 'GY', 'Guyana', 'AMRO', '1', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585148, '2020-05-19', 'GY', 'Guyana', 'AMRO', '0', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585149, '2020-05-20', 'GY', 'Guyana', 'AMRO', '7', '124', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585150, '2020-05-21', 'GY', 'Guyana', 'AMRO', '1', '125', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585151, '2020-05-22', 'GY', 'Guyana', 'AMRO', '0', '125', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585152, '2020-05-23', 'GY', 'Guyana', 'AMRO', '2', '127', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585153, '2020-05-24', 'GY', 'Guyana', 'AMRO', '0', '127', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585154, '2020-05-25', 'GY', 'Guyana', 'AMRO', '0', '127', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585155, '2020-05-26', 'GY', 'Guyana', 'AMRO', '8', '135', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (585156, '2020-05-27', 'GY', 'Guyana', 'AMRO', '2', '137', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (585157, '2020-05-28', 'GY', 'Guyana', 'AMRO', '2', '139', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (585158, '2020-05-29', 'GY', 'Guyana', 'AMRO', '0', '139', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (585159, '2020-05-30', 'GY', 'Guyana', 'AMRO', '11', '150', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (585160, '2020-05-31', 'GY', 'Guyana', 'AMRO', '0', '150', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (585161, '2020-06-01', 'GY', 'Guyana', 'AMRO', '2', '152', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (585162, '2020-06-02', 'GY', 'Guyana', 'AMRO', '1', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585163, '2020-06-03', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585164, '2020-06-04', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585165, '2020-06-05', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585166, '2020-06-06', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585167, '2020-06-07', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585168, '2020-06-08', 'GY', 'Guyana', 'AMRO', '1', '154', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585169, '2020-06-09', 'GY', 'Guyana', 'AMRO', '0', '154', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585170, '2020-06-10', 'GY', 'Guyana', 'AMRO', '0', '154', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585171, '2020-06-11', 'GY', 'Guyana', 'AMRO', '2', '156', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585172, '2020-06-12', 'GY', 'Guyana', 'AMRO', '0', '156', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585173, '2020-06-13', 'GY', 'Guyana', 'AMRO', '2', '158', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585174, '2020-06-14', 'GY', 'Guyana', 'AMRO', '1', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585175, '2020-06-15', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585176, '2020-06-16', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585177, '2020-06-17', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585178, '2020-06-18', 'GY', 'Guyana', 'AMRO', '12', '171', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585179, '2020-06-19', 'GY', 'Guyana', 'AMRO', '12', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585180, '2020-06-20', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585181, '2020-06-21', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585182, '2020-06-22', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585183, '2020-06-23', 'GY', 'Guyana', 'AMRO', '1', '184', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585184, '2020-06-24', 'GY', 'Guyana', 'AMRO', '21', '205', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585185, '2020-06-25', 'GY', 'Guyana', 'AMRO', '1', '206', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585186, '2020-06-26', 'GY', 'Guyana', 'AMRO', '3', '209', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585187, '2020-06-27', 'GY', 'Guyana', 'AMRO', '6', '215', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585188, '2020-06-28', 'GY', 'Guyana', 'AMRO', '15', '230', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585189, '2020-06-29', 'GY', 'Guyana', 'AMRO', '0', '230', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585190, '2020-06-30', 'GY', 'Guyana', 'AMRO', '0', '230', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585191, '2020-07-01', 'GY', 'Guyana', 'AMRO', '5', '235', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585192, '2020-07-02', 'GY', 'Guyana', 'AMRO', '10', '245', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585193, '2020-07-03', 'GY', 'Guyana', 'AMRO', '3', '248', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585194, '2020-07-04', 'GY', 'Guyana', 'AMRO', '2', '250', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (585195, '2020-07-05', 'GY', 'Guyana', 'AMRO', '6', '256', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (585196, '2020-07-06', 'GY', 'Guyana', 'AMRO', '16', '272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (585197, '2020-07-07', 'GY', 'Guyana', 'AMRO', '1', '273', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (585198, '2020-07-08', 'GY', 'Guyana', 'AMRO', '5', '278', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (585199, '2020-07-09', 'GY', 'Guyana', 'AMRO', '6', '284', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (585200, '2020-07-10', 'GY', 'Guyana', 'AMRO', '1', '285', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (585201, '2020-07-11', 'GY', 'Guyana', 'AMRO', '1', '286', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (585202, '2020-07-12', 'GY', 'Guyana', 'AMRO', '4', '290', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (585203, '2020-07-13', 'GY', 'Guyana', 'AMRO', '1', '291', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (585204, '2020-07-14', 'GY', 'Guyana', 'AMRO', '6', '297', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (585205, '2020-07-15', 'GY', 'Guyana', 'AMRO', '3', '300', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (585206, '2020-07-16', 'GY', 'Guyana', 'AMRO', '8', '308', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (585207, '2020-07-17', 'GY', 'Guyana', 'AMRO', '5', '313', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (585208, '2020-07-18', 'GY', 'Guyana', 'AMRO', '2', '315', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (585209, '2020-07-19', 'GY', 'Guyana', 'AMRO', '5', '320', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (585210, '2020-07-20', 'GY', 'Guyana', 'AMRO', '7', '327', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (585211, '2020-07-21', 'GY', 'Guyana', 'AMRO', '9', '336', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (585212, '2020-07-22', 'GY', 'Guyana', 'AMRO', '1', '337', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (585213, '2020-07-23', 'GY', 'Guyana', 'AMRO', '2', '339', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (585214, '2020-07-24', 'GY', 'Guyana', 'AMRO', '11', '350', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (585215, '2020-07-25', 'GY', 'Guyana', 'AMRO', '1', '351', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (585216, '2020-07-26', 'GY', 'Guyana', 'AMRO', '1', '352', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (585217, '2020-07-27', 'GY', 'Guyana', 'AMRO', '8', '360', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585218, '2020-07-28', 'GY', 'Guyana', 'AMRO', '10', '370', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585219, '2020-07-29', 'GY', 'Guyana', 'AMRO', '19', '389', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585220, '2020-07-30', 'GY', 'Guyana', 'AMRO', '7', '396', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585221, '2020-07-31', 'GY', 'Guyana', 'AMRO', '2', '398', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585222, '2020-08-01', 'GY', 'Guyana', 'AMRO', '3', '401', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585223, '2020-08-02', 'GY', 'Guyana', 'AMRO', '12', '413', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585224, '2020-08-03', 'GY', 'Guyana', 'AMRO', '17', '430', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585225, '2020-08-04', 'GY', 'Guyana', 'AMRO', '44', '474', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (585226, '2020-08-05', 'GY', 'Guyana', 'AMRO', '0', '474', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (585227, '2020-08-06', 'GY', 'Guyana', 'AMRO', '23', '497', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (585228, '2020-08-07', 'GY', 'Guyana', 'AMRO', '12', '509', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585229, '2020-08-08', 'GY', 'Guyana', 'AMRO', '29', '538', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585230, '2020-08-09', 'GY', 'Guyana', 'AMRO', '0', '538', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585231, '2020-08-10', 'GY', 'Guyana', 'AMRO', '16', '554', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585232, '2020-08-11', 'GY', 'Guyana', 'AMRO', '14', '568', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585233, '2020-08-12', 'GY', 'Guyana', 'AMRO', '0', '568', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585234, '2020-08-13', 'GY', 'Guyana', 'AMRO', '34', '602', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585235, '2020-08-14', 'GY', 'Guyana', 'AMRO', '21', '623', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585236, '2020-08-15', 'GY', 'Guyana', 'AMRO', '8', '631', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585237, '2020-08-16', 'GY', 'Guyana', 'AMRO', '18', '649', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585238, '2020-08-17', 'GY', 'Guyana', 'AMRO', '25', '674', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585239, '2020-08-18', 'GY', 'Guyana', 'AMRO', '35', '709', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (585240, '2020-08-19', 'GY', 'Guyana', 'AMRO', '0', '709', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (585241, '2020-08-20', 'GY', 'Guyana', 'AMRO', '28', '737', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (585242, '2020-08-21', 'GY', 'Guyana', 'AMRO', '39', '776', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (585243, '2020-08-22', 'GY', 'Guyana', 'AMRO', '70', '846', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (585244, '2020-08-23', 'GY', 'Guyana', 'AMRO', '35', '881', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (585245, '2020-08-24', 'GY', 'Guyana', 'AMRO', '44', '925', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (585246, '2020-08-25', 'GY', 'Guyana', 'AMRO', '30', '955', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (585247, '2020-08-26', 'GY', 'Guyana', 'AMRO', '74', '1029', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (585248, '2020-08-27', 'GY', 'Guyana', 'AMRO', '31', '1060', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (585249, '2020-08-28', 'GY', 'Guyana', 'AMRO', '33', '1093', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (585250, '2020-08-29', 'GY', 'Guyana', 'AMRO', '47', '1140', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (585251, '2020-08-30', 'GY', 'Guyana', 'AMRO', '40', '1180', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (585252, '2020-08-31', 'GY', 'Guyana', 'AMRO', '4', '1184', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (585253, '2020-09-01', 'GY', 'Guyana', 'AMRO', '50', '1234', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (585254, '2020-09-02', 'GY', 'Guyana', 'AMRO', '72', '1306', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (585255, '2020-09-03', 'GY', 'Guyana', 'AMRO', '67', '1373', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (585256, '2020-09-04', 'GY', 'Guyana', 'AMRO', '9', '1382', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (585257, '2020-09-05', 'GY', 'Guyana', 'AMRO', '19', '1401', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (585258, '2020-09-06', 'GY', 'Guyana', 'AMRO', '15', '1416', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (585259, '2020-09-07', 'GY', 'Guyana', 'AMRO', '43', '1459', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (585260, '2020-09-08', 'GY', 'Guyana', 'AMRO', '9', '1468', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (585261, '2020-09-09', 'GY', 'Guyana', 'AMRO', '92', '1560', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (585262, '2020-09-10', 'GY', 'Guyana', 'AMRO', '53', '1613', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (585263, '2020-09-11', 'GY', 'Guyana', 'AMRO', '90', '1703', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (585264, '2020-09-12', 'GY', 'Guyana', 'AMRO', '47', '1750', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (585265, '2020-09-13', 'GY', 'Guyana', 'AMRO', '13', '1763', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (585266, '2020-09-14', 'GY', 'Guyana', 'AMRO', '49', '1812', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (585267, '2020-09-15', 'GY', 'Guyana', 'AMRO', '41', '1853', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (585268, '2020-09-16', 'GY', 'Guyana', 'AMRO', '31', '1884', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (585269, '2020-09-17', 'GY', 'Guyana', 'AMRO', '74', '1958', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (585270, '2020-09-18', 'GY', 'Guyana', 'AMRO', '26', '1984', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (585271, '2020-09-19', 'GY', 'Guyana', 'AMRO', '43', '2027', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (585272, '2020-09-20', 'GY', 'Guyana', 'AMRO', '75', '2102', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (585273, '2020-09-21', 'GY', 'Guyana', 'AMRO', '66', '2168', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (585274, '2020-09-22', 'GY', 'Guyana', 'AMRO', '101', '2269', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (585275, '2020-09-23', 'GY', 'Guyana', 'AMRO', '133', '2402', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (585276, '2020-09-24', 'GY', 'Guyana', 'AMRO', '35', '2437', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (585277, '2020-09-25', 'GY', 'Guyana', 'AMRO', '98', '2535', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (585278, '2020-09-26', 'GY', 'Guyana', 'AMRO', '44', '2579', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (585279, '2020-09-27', 'GY', 'Guyana', 'AMRO', '130', '2709', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (585280, '2020-09-28', 'GY', 'Guyana', 'AMRO', '16', '2725', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (585281, '2020-09-29', 'GY', 'Guyana', 'AMRO', '47', '2772', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (585282, '2020-09-30', 'GY', 'Guyana', 'AMRO', '15', '2787', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (585283, '2020-10-01', 'GY', 'Guyana', 'AMRO', '59', '2846', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (585284, '2020-10-02', 'GY', 'Guyana', 'AMRO', '48', '2894', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (585285, '2020-10-03', 'GY', 'Guyana', 'AMRO', '35', '2929', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (585286, '2020-10-04', 'GY', 'Guyana', 'AMRO', '39', '2968', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (585287, '2020-10-05', 'GY', 'Guyana', 'AMRO', '37', '3005', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (585288, '2020-10-06', 'GY', 'Guyana', 'AMRO', '88', '3093', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (585289, '2020-10-07', 'GY', 'Guyana', 'AMRO', '95', '3188', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (585290, '2020-10-08', 'GY', 'Guyana', 'AMRO', '0', '3188', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (585291, '2020-10-09', 'GY', 'Guyana', 'AMRO', '104', '3292', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (585292, '2020-10-10', 'GY', 'Guyana', 'AMRO', '37', '3329', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (585293, '2020-10-11', 'GY', 'Guyana', 'AMRO', '29', '3358', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (585294, '2020-10-12', 'GY', 'Guyana', 'AMRO', '47', '3405', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (585295, '2020-10-13', 'GY', 'Guyana', 'AMRO', '64', '3469', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (585296, '2020-10-14', 'GY', 'Guyana', 'AMRO', '52', '3521', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (585297, '2020-10-15', 'GY', 'Guyana', 'AMRO', '44', '3565', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (585298, '2020-10-16', 'GY', 'Guyana', 'AMRO', '24', '3589', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (585299, '2020-10-17', 'GY', 'Guyana', 'AMRO', '31', '3620', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (585300, '2020-10-18', 'GY', 'Guyana', 'AMRO', '52', '3672', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (585301, '2020-10-19', 'GY', 'Guyana', 'AMRO', '38', '3710', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (585302, '2020-10-20', 'GY', 'Guyana', 'AMRO', '24', '3734', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (585303, '2020-10-21', 'GY', 'Guyana', 'AMRO', '31', '3765', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (585304, '2020-10-22', 'GY', 'Guyana', 'AMRO', '31', '3796', '3', '114', false);
INSERT INTO public.who_global_data_import VALUES (585305, '2020-10-23', 'GY', 'Guyana', 'AMRO', '54', '3850', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (585306, '2020-10-24', 'GY', 'Guyana', 'AMRO', '27', '3877', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (585307, '2020-10-25', 'GY', 'Guyana', 'AMRO', '83', '3960', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (585308, '2020-10-26', 'GY', 'Guyana', 'AMRO', '34', '3994', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (585309, '2020-10-27', 'GY', 'Guyana', 'AMRO', '29', '4023', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (585310, '2020-10-28', 'GY', 'Guyana', 'AMRO', '3', '4026', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (585311, '2020-10-29', 'GY', 'Guyana', 'AMRO', '35', '4061', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (585312, '2020-10-30', 'GY', 'Guyana', 'AMRO', '13', '4074', '4', '123', false);
INSERT INTO public.who_global_data_import VALUES (585313, '2020-10-31', 'GY', 'Guyana', 'AMRO', '24', '4098', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (585314, '2020-11-01', 'GY', 'Guyana', 'AMRO', '45', '4143', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (585315, '2020-11-02', 'GY', 'Guyana', 'AMRO', '19', '4162', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (585316, '2020-11-03', 'GY', 'Guyana', 'AMRO', '46', '4208', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (585317, '2020-11-04', 'GY', 'Guyana', 'AMRO', '30', '4238', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (585318, '2020-11-05', 'GY', 'Guyana', 'AMRO', '7', '4245', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (585319, '2020-11-06', 'GY', 'Guyana', 'AMRO', '79', '4324', '2', '130', false);
INSERT INTO public.who_global_data_import VALUES (585320, '2020-11-07', 'GY', 'Guyana', 'AMRO', '69', '4393', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (585321, '2020-11-08', 'GY', 'Guyana', 'AMRO', '64', '4457', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (585322, '2020-11-09', 'GY', 'Guyana', 'AMRO', '27', '4484', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (585323, '2020-11-10', 'GY', 'Guyana', 'AMRO', '30', '4514', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (585324, '2020-11-11', 'GY', 'Guyana', 'AMRO', '10', '4524', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (585325, '2020-11-12', 'GY', 'Guyana', 'AMRO', '6', '4530', '2', '137', false);
INSERT INTO public.who_global_data_import VALUES (585326, '2020-11-13', 'GY', 'Guyana', 'AMRO', '88', '4618', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (585327, '2020-11-14', 'GY', 'Guyana', 'AMRO', '44', '4662', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (585328, '2020-11-15', 'GY', 'Guyana', 'AMRO', '62', '4724', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (585329, '2020-11-16', 'GY', 'Guyana', 'AMRO', '70', '4794', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (585330, '2020-11-17', 'GY', 'Guyana', 'AMRO', '29', '4823', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (585331, '2020-11-18', 'GY', 'Guyana', 'AMRO', '51', '4874', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (585332, '2020-11-19', 'GY', 'Guyana', 'AMRO', '16', '4890', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (585333, '2020-11-20', 'GY', 'Guyana', 'AMRO', '24', '4914', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (585334, '2020-11-21', 'GY', 'Guyana', 'AMRO', '62', '4976', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (585335, '2020-11-22', 'GY', 'Guyana', 'AMRO', '29', '5005', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (585336, '2020-11-23', 'GY', 'Guyana', 'AMRO', '88', '5093', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (585337, '2020-11-24', 'GY', 'Guyana', 'AMRO', '40', '5133', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (585338, '2020-11-25', 'GY', 'Guyana', 'AMRO', '21', '5154', '3', '146', false);
INSERT INTO public.who_global_data_import VALUES (585339, '2020-11-26', 'GY', 'Guyana', 'AMRO', '35', '5189', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (585340, '2020-11-27', 'GY', 'Guyana', 'AMRO', '47', '5236', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (585341, '2020-11-28', 'GY', 'Guyana', 'AMRO', '40', '5276', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (585342, '2020-11-29', 'GY', 'Guyana', 'AMRO', '34', '5310', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (585343, '2020-11-30', 'GY', 'Guyana', 'AMRO', '28', '5338', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (585344, '2020-12-01', 'GY', 'Guyana', 'AMRO', '38', '5376', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (585345, '2020-12-02', 'GY', 'Guyana', 'AMRO', '30', '5406', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (585346, '2020-12-03', 'GY', 'Guyana', 'AMRO', '17', '5423', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (585347, '2020-12-04', 'GY', 'Guyana', 'AMRO', '26', '5449', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (585348, '2020-12-05', 'GY', 'Guyana', 'AMRO', '79', '5528', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (585349, '2020-12-06', 'GY', 'Guyana', 'AMRO', '73', '5601', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (585350, '2020-12-07', 'GY', 'Guyana', 'AMRO', '36', '5637', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (585351, '2020-12-08', 'GY', 'Guyana', 'AMRO', '28', '5665', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (585352, '2020-12-09', 'GY', 'Guyana', 'AMRO', '32', '5697', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (585353, '2020-12-10', 'GY', 'Guyana', 'AMRO', '3', '5700', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (585354, '2020-12-11', 'GY', 'Guyana', 'AMRO', '32', '5732', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (585355, '2020-12-12', 'GY', 'Guyana', 'AMRO', '79', '5811', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (585356, '2020-12-13', 'GY', 'Guyana', 'AMRO', '28', '5839', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (585357, '2020-12-14', 'GY', 'Guyana', 'AMRO', '40', '5879', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (585358, '2020-12-15', 'GY', 'Guyana', 'AMRO', '41', '5920', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (585359, '2020-12-16', 'GY', 'Guyana', 'AMRO', '23', '5943', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (585360, '2020-12-17', 'GY', 'Guyana', 'AMRO', '30', '5973', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (585361, '2020-12-18', 'GY', 'Guyana', 'AMRO', '43', '6016', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (585362, '2020-12-19', 'GY', 'Guyana', 'AMRO', '26', '6042', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (585363, '2020-12-20', 'GY', 'Guyana', 'AMRO', '34', '6076', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (585364, '2020-12-21', 'GY', 'Guyana', 'AMRO', '29', '6105', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (585365, '2020-12-22', 'GY', 'Guyana', 'AMRO', '20', '6125', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (585366, '2020-12-23', 'GY', 'Guyana', 'AMRO', '46', '6171', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (585367, '2020-12-24', 'GY', 'Guyana', 'AMRO', '45', '6216', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (585368, '2020-12-25', 'GY', 'Guyana', 'AMRO', '42', '6258', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (585369, '2020-12-26', 'GY', 'Guyana', 'AMRO', '8', '6266', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (585370, '2020-12-27', 'GY', 'Guyana', 'AMRO', '23', '6289', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (585371, '2020-12-28', 'GY', 'Guyana', 'AMRO', '4', '6293', '2', '164', false);
INSERT INTO public.who_global_data_import VALUES (585372, '2020-12-29', 'GY', 'Guyana', 'AMRO', '5', '6298', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (585373, '2020-12-30', 'GY', 'Guyana', 'AMRO', '0', '6298', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (585374, '2020-12-31', 'GY', 'Guyana', 'AMRO', '3', '6301', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (585375, '2021-01-01', 'GY', 'Guyana', 'AMRO', '18', '6319', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (585376, '2021-01-02', 'GY', 'Guyana', 'AMRO', '13', '6332', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (585377, '2021-01-03', 'GY', 'Guyana', 'AMRO', '19', '6351', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (585378, '2021-01-04', 'GY', 'Guyana', 'AMRO', '7', '6358', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (585379, '2021-01-05', 'GY', 'Guyana', 'AMRO', '0', '6358', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (585380, '2021-01-06', 'GY', 'Guyana', 'AMRO', '21', '6379', '2', '166', false);
INSERT INTO public.who_global_data_import VALUES (585381, '2021-01-07', 'GY', 'Guyana', 'AMRO', '28', '6407', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (585382, '2021-01-08', 'GY', 'Guyana', 'AMRO', '0', '6407', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (585383, '2021-01-09', 'GY', 'Guyana', 'AMRO', '62', '6469', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (585384, '2021-01-10', 'GY', 'Guyana', 'AMRO', '0', '6469', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (585385, '2021-01-11', 'GY', 'Guyana', 'AMRO', '72', '6541', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (585386, '2021-01-12', 'GY', 'Guyana', 'AMRO', '33', '6574', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (585387, '2021-01-13', 'GY', 'Guyana', 'AMRO', '14', '6588', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (585388, '2021-01-14', 'GY', 'Guyana', 'AMRO', '65', '6653', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585389, '2021-01-15', 'GY', 'Guyana', 'AMRO', '43', '6696', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585390, '2021-01-16', 'GY', 'Guyana', 'AMRO', '49', '6745', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585391, '2021-01-17', 'GY', 'Guyana', 'AMRO', '60', '6805', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585392, '2021-01-18', 'GY', 'Guyana', 'AMRO', '46', '6851', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585393, '2021-01-19', 'GY', 'Guyana', 'AMRO', '57', '6908', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585394, '2021-01-20', 'GY', 'Guyana', 'AMRO', '23', '6931', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585395, '2021-01-21', 'GY', 'Guyana', 'AMRO', '19', '6950', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585396, '2021-01-22', 'GY', 'Guyana', 'AMRO', '65', '7015', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585397, '2021-01-23', 'GY', 'Guyana', 'AMRO', '52', '7067', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585398, '2021-01-24', 'GY', 'Guyana', 'AMRO', '76', '7143', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (585399, '2020-01-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585400, '2020-01-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585401, '2020-01-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585402, '2020-01-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585403, '2020-01-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585404, '2020-01-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585405, '2020-01-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585406, '2020-01-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585407, '2020-01-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585408, '2020-01-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585409, '2020-01-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585410, '2020-01-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585411, '2020-01-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585412, '2020-01-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585413, '2020-01-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585414, '2020-01-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585415, '2020-01-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585416, '2020-01-20', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585417, '2020-01-21', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585418, '2020-01-22', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585419, '2020-01-23', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585420, '2020-01-24', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585421, '2020-01-25', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585422, '2020-01-26', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585423, '2020-01-27', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585424, '2020-01-28', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585425, '2020-01-29', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585426, '2020-01-30', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585427, '2020-01-31', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585428, '2020-02-01', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585429, '2020-02-02', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585430, '2020-02-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585431, '2020-02-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585432, '2020-02-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585433, '2020-02-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585434, '2020-02-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585435, '2020-02-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585436, '2020-02-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585437, '2020-02-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585438, '2020-02-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585439, '2020-02-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585440, '2020-02-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585441, '2020-02-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585442, '2020-02-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585443, '2020-02-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585444, '2020-02-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585445, '2020-02-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585446, '2020-02-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585447, '2020-02-20', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585448, '2020-02-21', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585449, '2020-02-22', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585450, '2020-02-23', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585451, '2020-02-24', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585452, '2020-02-25', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585453, '2020-02-26', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585454, '2020-02-27', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585455, '2020-02-28', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585456, '2020-02-29', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585457, '2020-03-01', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585458, '2020-03-02', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585459, '2020-03-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585460, '2020-03-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585461, '2020-03-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585462, '2020-03-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585463, '2020-03-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585464, '2020-03-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585465, '2020-03-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585466, '2020-03-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585467, '2020-03-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585468, '2020-03-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585469, '2020-03-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585470, '2020-03-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585471, '2020-03-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585472, '2020-03-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585473, '2020-03-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585474, '2020-03-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585475, '2020-03-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585476, '2020-03-20', 'HT', 'Haiti', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585477, '2020-03-21', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585478, '2020-03-22', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585479, '2020-03-23', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585480, '2020-03-24', 'HT', 'Haiti', 'AMRO', '5', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585481, '2020-03-25', 'HT', 'Haiti', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585482, '2020-03-26', 'HT', 'Haiti', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585483, '2020-03-27', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585484, '2020-03-28', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585485, '2020-03-29', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585486, '2020-03-30', 'HT', 'Haiti', 'AMRO', '7', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585487, '2020-03-31', 'HT', 'Haiti', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585488, '2020-04-01', 'HT', 'Haiti', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585489, '2020-04-02', 'HT', 'Haiti', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585490, '2020-04-03', 'HT', 'Haiti', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585491, '2020-04-04', 'HT', 'Haiti', 'AMRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585492, '2020-04-05', 'HT', 'Haiti', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585493, '2020-04-06', 'HT', 'Haiti', 'AMRO', '3', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585494, '2020-04-07', 'HT', 'Haiti', 'AMRO', '3', '24', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (585495, '2020-04-08', 'HT', 'Haiti', 'AMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585496, '2020-04-09', 'HT', 'Haiti', 'AMRO', '2', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (585497, '2020-04-10', 'HT', 'Haiti', 'AMRO', '3', '30', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (585498, '2020-04-11', 'HT', 'Haiti', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (585499, '2020-04-12', 'HT', 'Haiti', 'AMRO', '1', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (585500, '2020-04-13', 'HT', 'Haiti', 'AMRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (585501, '2020-04-14', 'HT', 'Haiti', 'AMRO', '9', '40', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (585502, '2020-04-15', 'HT', 'Haiti', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (585503, '2020-04-16', 'HT', 'Haiti', 'AMRO', '1', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (585504, '2020-04-17', 'HT', 'Haiti', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (585505, '2020-04-18', 'HT', 'Haiti', 'AMRO', '2', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (585506, '2020-04-19', 'HT', 'Haiti', 'AMRO', '1', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (585507, '2020-04-20', 'HT', 'Haiti', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (585508, '2020-04-21', 'HT', 'Haiti', 'AMRO', '3', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (585509, '2020-04-22', 'HT', 'Haiti', 'AMRO', '10', '57', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (585510, '2020-04-23', 'HT', 'Haiti', 'AMRO', '1', '58', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (585511, '2020-04-24', 'HT', 'Haiti', 'AMRO', '4', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (585512, '2020-04-25', 'HT', 'Haiti', 'AMRO', '10', '72', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (585513, '2020-04-26', 'HT', 'Haiti', 'AMRO', '0', '72', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (585514, '2020-04-27', 'HT', 'Haiti', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585515, '2020-04-28', 'HT', 'Haiti', 'AMRO', '2', '74', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585516, '2020-04-29', 'HT', 'Haiti', 'AMRO', '2', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585517, '2020-04-30', 'HT', 'Haiti', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (585518, '2020-05-01', 'HT', 'Haiti', 'AMRO', '0', '76', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (585519, '2020-05-02', 'HT', 'Haiti', 'AMRO', '5', '81', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (585520, '2020-05-03', 'HT', 'Haiti', 'AMRO', '4', '85', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (585521, '2020-05-04', 'HT', 'Haiti', 'AMRO', '0', '85', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (585522, '2020-05-05', 'HT', 'Haiti', 'AMRO', '3', '88', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (585523, '2020-05-06', 'HT', 'Haiti', 'AMRO', '12', '100', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (585524, '2020-05-07', 'HT', 'Haiti', 'AMRO', '1', '101', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (585525, '2020-05-08', 'HT', 'Haiti', 'AMRO', '7', '108', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585526, '2020-05-09', 'HT', 'Haiti', 'AMRO', '21', '129', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585527, '2020-05-10', 'HT', 'Haiti', 'AMRO', '17', '146', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585528, '2020-05-11', 'HT', 'Haiti', 'AMRO', '5', '151', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (585529, '2020-05-12', 'HT', 'Haiti', 'AMRO', '31', '182', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (585530, '2020-05-13', 'HT', 'Haiti', 'AMRO', '27', '209', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (585531, '2020-05-14', 'HT', 'Haiti', 'AMRO', '10', '219', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (585532, '2020-05-15', 'HT', 'Haiti', 'AMRO', '15', '234', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (585533, '2020-05-16', 'HT', 'Haiti', 'AMRO', '39', '273', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (585534, '2020-05-17', 'HT', 'Haiti', 'AMRO', '37', '310', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585535, '2020-05-18', 'HT', 'Haiti', 'AMRO', '48', '358', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585536, '2020-05-19', 'HT', 'Haiti', 'AMRO', '98', '456', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (585537, '2020-05-20', 'HT', 'Haiti', 'AMRO', '77', '533', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (585538, '2020-05-21', 'HT', 'Haiti', 'AMRO', '63', '596', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (585539, '2020-05-22', 'HT', 'Haiti', 'AMRO', '67', '663', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (585540, '2020-05-23', 'HT', 'Haiti', 'AMRO', '71', '734', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (585541, '2020-05-24', 'HT', 'Haiti', 'AMRO', '78', '812', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (585542, '2020-05-25', 'HT', 'Haiti', 'AMRO', '53', '865', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (585543, '2020-05-26', 'HT', 'Haiti', 'AMRO', '93', '958', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (585544, '2020-05-27', 'HT', 'Haiti', 'AMRO', '105', '1063', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (585545, '2020-05-28', 'HT', 'Haiti', 'AMRO', '111', '1174', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (585546, '2020-05-29', 'HT', 'Haiti', 'AMRO', '146', '1320', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (585547, '2020-05-30', 'HT', 'Haiti', 'AMRO', '123', '1443', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (585548, '2020-05-31', 'HT', 'Haiti', 'AMRO', '141', '1584', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (585549, '2020-06-01', 'HT', 'Haiti', 'AMRO', '281', '1865', '6', '41', false);
INSERT INTO public.who_global_data_import VALUES (585550, '2020-06-02', 'HT', 'Haiti', 'AMRO', '259', '2124', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (585551, '2020-06-03', 'HT', 'Haiti', 'AMRO', '102', '2226', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (585552, '2020-06-04', 'HT', 'Haiti', 'AMRO', '281', '2507', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (585553, '2020-06-05', 'HT', 'Haiti', 'AMRO', '97', '2604', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (585554, '2020-06-06', 'HT', 'Haiti', 'AMRO', '36', '2640', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (585555, '2020-06-07', 'HT', 'Haiti', 'AMRO', '284', '2924', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (585556, '2020-06-08', 'HT', 'Haiti', 'AMRO', '148', '3072', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (585557, '2020-06-09', 'HT', 'Haiti', 'AMRO', '262', '3334', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (585558, '2020-06-10', 'HT', 'Haiti', 'AMRO', '204', '3538', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (585559, '2020-06-11', 'HT', 'Haiti', 'AMRO', '124', '3662', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (585560, '2020-06-12', 'HT', 'Haiti', 'AMRO', '134', '3796', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (585561, '2020-06-13', 'HT', 'Haiti', 'AMRO', '145', '3941', '6', '64', false);
INSERT INTO public.who_global_data_import VALUES (585562, '2020-06-14', 'HT', 'Haiti', 'AMRO', '0', '3941', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (585563, '2020-06-15', 'HT', 'Haiti', 'AMRO', '224', '4165', '6', '70', false);
INSERT INTO public.who_global_data_import VALUES (585564, '2020-06-16', 'HT', 'Haiti', 'AMRO', '144', '4309', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (585565, '2020-06-17', 'HT', 'Haiti', 'AMRO', '132', '4441', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (585566, '2020-06-18', 'HT', 'Haiti', 'AMRO', '106', '4547', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (585567, '2020-06-19', 'HT', 'Haiti', 'AMRO', '141', '4688', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (585568, '2020-06-20', 'HT', 'Haiti', 'AMRO', '228', '4916', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (585569, '2020-06-21', 'HT', 'Haiti', 'AMRO', '64', '4980', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (585570, '2020-06-22', 'HT', 'Haiti', 'AMRO', '97', '5077', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (585571, '2020-06-23', 'HT', 'Haiti', 'AMRO', '134', '5211', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (585572, '2020-06-24', 'HT', 'Haiti', 'AMRO', '5', '5216', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (585573, '2020-06-25', 'HT', 'Haiti', 'AMRO', '108', '5324', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (585574, '2020-06-26', 'HT', 'Haiti', 'AMRO', '105', '5429', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (585575, '2020-06-27', 'HT', 'Haiti', 'AMRO', '114', '5543', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (585576, '2020-06-28', 'HT', 'Haiti', 'AMRO', '179', '5722', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (585577, '2020-06-29', 'HT', 'Haiti', 'AMRO', '0', '5722', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (585578, '2020-06-30', 'HT', 'Haiti', 'AMRO', '125', '5847', '6', '104', false);
INSERT INTO public.who_global_data_import VALUES (585579, '2020-07-01', 'HT', 'Haiti', 'AMRO', '86', '5933', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (585580, '2020-07-02', 'HT', 'Haiti', 'AMRO', '42', '5975', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (585581, '2020-07-03', 'HT', 'Haiti', 'AMRO', '65', '6040', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (585582, '2020-07-04', 'HT', 'Haiti', 'AMRO', '61', '6101', '3', '110', false);
INSERT INTO public.who_global_data_import VALUES (585583, '2020-07-05', 'HT', 'Haiti', 'AMRO', '129', '6230', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (585584, '2020-07-06', 'HT', 'Haiti', 'AMRO', '64', '6294', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (585585, '2020-07-07', 'HT', 'Haiti', 'AMRO', '39', '6333', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (585586, '2020-07-08', 'HT', 'Haiti', 'AMRO', '38', '6371', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (585587, '2020-07-09', 'HT', 'Haiti', 'AMRO', '61', '6432', '4', '117', false);
INSERT INTO public.who_global_data_import VALUES (585588, '2020-07-10', 'HT', 'Haiti', 'AMRO', '54', '6486', '6', '123', false);
INSERT INTO public.who_global_data_import VALUES (585589, '2020-07-11', 'HT', 'Haiti', 'AMRO', '96', '6582', '7', '130', false);
INSERT INTO public.who_global_data_import VALUES (585590, '2020-07-12', 'HT', 'Haiti', 'AMRO', '35', '6617', '5', '135', false);
INSERT INTO public.who_global_data_import VALUES (585591, '2020-07-13', 'HT', 'Haiti', 'AMRO', '73', '6690', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (585592, '2020-07-14', 'HT', 'Haiti', 'AMRO', '37', '6727', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (585593, '2020-07-15', 'HT', 'Haiti', 'AMRO', '0', '6727', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (585594, '2020-07-16', 'HT', 'Haiti', 'AMRO', '104', '6831', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (585595, '2020-07-17', 'HT', 'Haiti', 'AMRO', '71', '6902', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (585596, '2020-07-18', 'HT', 'Haiti', 'AMRO', '46', '6948', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (585597, '2020-07-19', 'HT', 'Haiti', 'AMRO', '27', '6975', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (585598, '2020-07-20', 'HT', 'Haiti', 'AMRO', '78', '7053', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (585599, '2020-07-21', 'HT', 'Haiti', 'AMRO', '10', '7063', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (585600, '2020-07-22', 'HT', 'Haiti', 'AMRO', '37', '7100', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (585601, '2020-07-23', 'HT', 'Haiti', 'AMRO', '46', '7146', '3', '154', false);
INSERT INTO public.who_global_data_import VALUES (585602, '2020-07-24', 'HT', 'Haiti', 'AMRO', '21', '7167', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (585603, '2020-07-25', 'HT', 'Haiti', 'AMRO', '30', '7197', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (585604, '2020-07-26', 'HT', 'Haiti', 'AMRO', '63', '7260', '2', '156', false);
INSERT INTO public.who_global_data_import VALUES (585605, '2020-07-27', 'HT', 'Haiti', 'AMRO', '37', '7297', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (585606, '2020-07-28', 'HT', 'Haiti', 'AMRO', '18', '7315', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (585607, '2020-07-29', 'HT', 'Haiti', 'AMRO', '25', '7340', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (585608, '2020-07-30', 'HT', 'Haiti', 'AMRO', '31', '7371', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (585609, '2020-07-31', 'HT', 'Haiti', 'AMRO', '7', '7378', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (585610, '2020-08-01', 'HT', 'Haiti', 'AMRO', '34', '7412', '2', '161', false);
INSERT INTO public.who_global_data_import VALUES (585611, '2020-08-02', 'HT', 'Haiti', 'AMRO', '12', '7424', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (585612, '2020-08-03', 'HT', 'Haiti', 'AMRO', '44', '7468', '4', '165', false);
INSERT INTO public.who_global_data_import VALUES (585613, '2020-08-04', 'HT', 'Haiti', 'AMRO', '8', '7476', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (585614, '2020-08-05', 'HT', 'Haiti', 'AMRO', '35', '7511', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (585615, '2020-08-06', 'HT', 'Haiti', 'AMRO', '21', '7532', '5', '171', false);
INSERT INTO public.who_global_data_import VALUES (585616, '2020-08-07', 'HT', 'Haiti', 'AMRO', '12', '7544', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (585617, '2020-08-08', 'HT', 'Haiti', 'AMRO', '38', '7582', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (585618, '2020-08-09', 'HT', 'Haiti', 'AMRO', '17', '7599', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (585619, '2020-08-10', 'HT', 'Haiti', 'AMRO', '12', '7611', '5', '182', false);
INSERT INTO public.who_global_data_import VALUES (585620, '2020-08-11', 'HT', 'Haiti', 'AMRO', '23', '7634', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (585621, '2020-08-12', 'HT', 'Haiti', 'AMRO', '15', '7649', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (585622, '2020-08-13', 'HT', 'Haiti', 'AMRO', '94', '7743', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (585623, '2020-08-14', 'HT', 'Haiti', 'AMRO', '38', '7781', '5', '192', false);
INSERT INTO public.who_global_data_import VALUES (585624, '2020-08-15', 'HT', 'Haiti', 'AMRO', '29', '7810', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (585625, '2020-08-16', 'HT', 'Haiti', 'AMRO', '21', '7831', '4', '196', false);
INSERT INTO public.who_global_data_import VALUES (585626, '2020-08-17', 'HT', 'Haiti', 'AMRO', '48', '7879', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585627, '2020-08-18', 'HT', 'Haiti', 'AMRO', '18', '7897', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585628, '2020-08-19', 'HT', 'Haiti', 'AMRO', '24', '7921', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585629, '2020-08-20', 'HT', 'Haiti', 'AMRO', '28', '7949', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585630, '2020-08-21', 'HT', 'Haiti', 'AMRO', '48', '7997', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585631, '2020-08-22', 'HT', 'Haiti', 'AMRO', '19', '8016', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585632, '2020-08-23', 'HT', 'Haiti', 'AMRO', '34', '8050', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585633, '2020-08-24', 'HT', 'Haiti', 'AMRO', '32', '8082', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585634, '2020-08-25', 'HT', 'Haiti', 'AMRO', '28', '8110', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585635, '2020-08-26', 'HT', 'Haiti', 'AMRO', '2', '8112', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (585636, '2020-08-27', 'HT', 'Haiti', 'AMRO', '10', '8122', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (585637, '2020-08-28', 'HT', 'Haiti', 'AMRO', '29', '8151', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (585638, '2020-08-29', 'HT', 'Haiti', 'AMRO', '10', '8161', '1', '201', false);
INSERT INTO public.who_global_data_import VALUES (585639, '2020-08-30', 'HT', 'Haiti', 'AMRO', '13', '8174', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (585640, '2020-08-31', 'HT', 'Haiti', 'AMRO', '35', '8209', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (585641, '2020-09-01', 'HT', 'Haiti', 'AMRO', '15', '8224', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (585642, '2020-09-02', 'HT', 'Haiti', 'AMRO', '0', '8224', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (585643, '2020-09-03', 'HT', 'Haiti', 'AMRO', '34', '8258', '5', '206', false);
INSERT INTO public.who_global_data_import VALUES (585644, '2020-09-04', 'HT', 'Haiti', 'AMRO', '0', '8258', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (585645, '2020-09-05', 'HT', 'Haiti', 'AMRO', '68', '8326', '6', '212', false);
INSERT INTO public.who_global_data_import VALUES (585646, '2020-09-06', 'HT', 'Haiti', 'AMRO', '0', '8326', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (585647, '2020-09-07', 'HT', 'Haiti', 'AMRO', '34', '8360', '2', '214', false);
INSERT INTO public.who_global_data_import VALUES (585648, '2020-09-08', 'HT', 'Haiti', 'AMRO', '0', '8360', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (585649, '2020-09-09', 'HT', 'Haiti', 'AMRO', '2', '8362', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (585650, '2020-09-10', 'HT', 'Haiti', 'AMRO', '14', '8376', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (585651, '2020-09-11', 'HT', 'Haiti', 'AMRO', '53', '8429', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (585652, '2020-09-12', 'HT', 'Haiti', 'AMRO', '28', '8457', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (585653, '2020-09-13', 'HT', 'Haiti', 'AMRO', '0', '8457', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (585654, '2020-09-14', 'HT', 'Haiti', 'AMRO', '21', '8478', '3', '219', false);
INSERT INTO public.who_global_data_import VALUES (585655, '2020-09-15', 'HT', 'Haiti', 'AMRO', '15', '8493', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (585656, '2020-09-16', 'HT', 'Haiti', 'AMRO', '6', '8499', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (585657, '2020-09-17', 'HT', 'Haiti', 'AMRO', '31', '8530', '1', '220', false);
INSERT INTO public.who_global_data_import VALUES (585658, '2020-09-18', 'HT', 'Haiti', 'AMRO', '26', '8556', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (585659, '2020-09-19', 'HT', 'Haiti', 'AMRO', '0', '8556', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (585660, '2020-09-20', 'HT', 'Haiti', 'AMRO', '44', '8600', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (585661, '2020-09-21', 'HT', 'Haiti', 'AMRO', '0', '8600', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (585662, '2020-09-22', 'HT', 'Haiti', 'AMRO', '24', '8624', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (585663, '2020-09-23', 'HT', 'Haiti', 'AMRO', '0', '8624', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (585664, '2020-09-24', 'HT', 'Haiti', 'AMRO', '22', '8646', '4', '225', false);
INSERT INTO public.who_global_data_import VALUES (585665, '2020-09-25', 'HT', 'Haiti', 'AMRO', '0', '8646', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (585666, '2020-09-26', 'HT', 'Haiti', 'AMRO', '38', '8684', '2', '227', false);
INSERT INTO public.who_global_data_import VALUES (585667, '2020-09-27', 'HT', 'Haiti', 'AMRO', '0', '8684', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (585668, '2020-09-28', 'HT', 'Haiti', 'AMRO', '39', '8723', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (585669, '2020-09-29', 'HT', 'Haiti', 'AMRO', '17', '8740', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (585670, '2020-09-30', 'HT', 'Haiti', 'AMRO', '0', '8740', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (585671, '2020-10-01', 'HT', 'Haiti', 'AMRO', '26', '8766', '2', '229', false);
INSERT INTO public.who_global_data_import VALUES (585672, '2020-10-02', 'HT', 'Haiti', 'AMRO', '0', '8766', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (585673, '2020-10-03', 'HT', 'Haiti', 'AMRO', '26', '8792', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (585674, '2020-10-04', 'HT', 'Haiti', 'AMRO', '0', '8792', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (585675, '2020-10-05', 'HT', 'Haiti', 'AMRO', '27', '8819', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (585676, '2020-10-06', 'HT', 'Haiti', 'AMRO', '0', '8819', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (585677, '2020-10-07', 'HT', 'Haiti', 'AMRO', '0', '8819', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (585678, '2020-10-08', 'HT', 'Haiti', 'AMRO', '19', '8838', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (585679, '2020-10-09', 'HT', 'Haiti', 'AMRO', '16', '8854', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (585680, '2020-10-10', 'HT', 'Haiti', 'AMRO', '0', '8854', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (585681, '2020-10-11', 'HT', 'Haiti', 'AMRO', '6', '8860', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (585682, '2020-10-12', 'HT', 'Haiti', 'AMRO', '22', '8882', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (585683, '2020-10-13', 'HT', 'Haiti', 'AMRO', '0', '8882', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (585684, '2020-10-14', 'HT', 'Haiti', 'AMRO', '5', '8887', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (585685, '2020-10-15', 'HT', 'Haiti', 'AMRO', '21', '8908', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (585686, '2020-10-16', 'HT', 'Haiti', 'AMRO', '0', '8908', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585687, '2020-10-17', 'HT', 'Haiti', 'AMRO', '17', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585688, '2020-10-18', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585689, '2020-10-19', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585690, '2020-10-20', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585691, '2020-10-21', 'HT', 'Haiti', 'AMRO', '51', '8976', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585692, '2020-10-22', 'HT', 'Haiti', 'AMRO', '3', '8979', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585693, '2020-10-23', 'HT', 'Haiti', 'AMRO', '0', '8979', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585694, '2020-10-24', 'HT', 'Haiti', 'AMRO', '20', '8999', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585695, '2020-10-25', 'HT', 'Haiti', 'AMRO', '16', '9015', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (585696, '2020-10-26', 'HT', 'Haiti', 'AMRO', '11', '9026', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (585697, '2020-10-27', 'HT', 'Haiti', 'AMRO', '0', '9026', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585698, '2020-10-28', 'HT', 'Haiti', 'AMRO', '0', '9026', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585699, '2020-10-29', 'HT', 'Haiti', 'AMRO', '20', '9046', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585700, '2020-10-30', 'HT', 'Haiti', 'AMRO', '8', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585701, '2020-10-31', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585702, '2020-11-01', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585703, '2020-11-02', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585704, '2020-11-03', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585705, '2020-11-04', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585706, '2020-11-05', 'HT', 'Haiti', 'AMRO', '46', '9100', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585707, '2020-11-06', 'HT', 'Haiti', 'AMRO', '9', '9109', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585708, '2020-11-07', 'HT', 'Haiti', 'AMRO', '0', '9109', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585709, '2020-11-08', 'HT', 'Haiti', 'AMRO', '18', '9127', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585710, '2020-11-09', 'HT', 'Haiti', 'AMRO', '0', '9127', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585711, '2020-11-10', 'HT', 'Haiti', 'AMRO', '0', '9127', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585712, '2020-11-11', 'HT', 'Haiti', 'AMRO', '10', '9137', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585713, '2020-11-12', 'HT', 'Haiti', 'AMRO', '15', '9152', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585714, '2020-11-13', 'HT', 'Haiti', 'AMRO', '0', '9152', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585715, '2020-11-14', 'HT', 'Haiti', 'AMRO', '16', '9168', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585716, '2020-11-15', 'HT', 'Haiti', 'AMRO', '0', '9168', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585717, '2020-11-16', 'HT', 'Haiti', 'AMRO', '11', '9179', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585718, '2020-11-17', 'HT', 'Haiti', 'AMRO', '9', '9188', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585719, '2020-11-18', 'HT', 'Haiti', 'AMRO', '3', '9191', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585720, '2020-11-19', 'HT', 'Haiti', 'AMRO', '0', '9191', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585721, '2020-11-20', 'HT', 'Haiti', 'AMRO', '17', '9208', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585722, '2020-11-21', 'HT', 'Haiti', 'AMRO', '3', '9211', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585723, '2020-11-22', 'HT', 'Haiti', 'AMRO', '3', '9214', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585724, '2020-11-23', 'HT', 'Haiti', 'AMRO', '0', '9214', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585725, '2020-11-24', 'HT', 'Haiti', 'AMRO', '10', '9224', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585726, '2020-11-25', 'HT', 'Haiti', 'AMRO', '5', '9229', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585727, '2020-11-26', 'HT', 'Haiti', 'AMRO', '19', '9248', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585728, '2020-11-27', 'HT', 'Haiti', 'AMRO', '8', '9256', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585729, '2020-11-28', 'HT', 'Haiti', 'AMRO', '8', '9264', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585730, '2020-11-29', 'HT', 'Haiti', 'AMRO', '0', '9264', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585731, '2020-11-30', 'HT', 'Haiti', 'AMRO', '8', '9272', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (585732, '2020-12-01', 'HT', 'Haiti', 'AMRO', '22', '9294', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (585733, '2020-12-02', 'HT', 'Haiti', 'AMRO', '2', '9296', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585734, '2020-12-03', 'HT', 'Haiti', 'AMRO', '7', '9303', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585735, '2020-12-04', 'HT', 'Haiti', 'AMRO', '10', '9313', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585736, '2020-12-05', 'HT', 'Haiti', 'AMRO', '34', '9347', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585737, '2020-12-06', 'HT', 'Haiti', 'AMRO', '23', '9370', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585738, '2020-12-07', 'HT', 'Haiti', 'AMRO', '0', '9370', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585739, '2020-12-08', 'HT', 'Haiti', 'AMRO', '29', '9399', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585740, '2020-12-09', 'HT', 'Haiti', 'AMRO', '0', '9399', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585741, '2020-12-10', 'HT', 'Haiti', 'AMRO', '35', '9434', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585742, '2020-12-11', 'HT', 'Haiti', 'AMRO', '0', '9434', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585743, '2020-12-12', 'HT', 'Haiti', 'AMRO', '31', '9465', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585744, '2020-12-13', 'HT', 'Haiti', 'AMRO', '26', '9491', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (585745, '2020-12-14', 'HT', 'Haiti', 'AMRO', '18', '9509', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (585746, '2020-12-15', 'HT', 'Haiti', 'AMRO', '56', '9565', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (585747, '2020-12-16', 'HT', 'Haiti', 'AMRO', '32', '9597', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (585748, '2020-12-17', 'HT', 'Haiti', 'AMRO', '0', '9597', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (585749, '2020-12-18', 'HT', 'Haiti', 'AMRO', '30', '9627', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (585750, '2020-12-19', 'HT', 'Haiti', 'AMRO', '21', '9648', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (585751, '2020-12-20', 'HT', 'Haiti', 'AMRO', '26', '9674', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (585752, '2020-12-21', 'HT', 'Haiti', 'AMRO', '0', '9674', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (585753, '2020-12-22', 'HT', 'Haiti', 'AMRO', '89', '9763', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (585754, '2020-12-23', 'HT', 'Haiti', 'AMRO', '8', '9771', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (585755, '2020-12-24', 'HT', 'Haiti', 'AMRO', '34', '9805', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (585756, '2020-12-25', 'HT', 'Haiti', 'AMRO', '41', '9846', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (585757, '2020-12-26', 'HT', 'Haiti', 'AMRO', '0', '9846', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (585758, '2020-12-27', 'HT', 'Haiti', 'AMRO', '0', '9846', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (585759, '2020-12-28', 'HT', 'Haiti', 'AMRO', '112', '9958', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (585760, '2020-12-29', 'HT', 'Haiti', 'AMRO', '0', '9958', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585761, '2020-12-30', 'HT', 'Haiti', 'AMRO', '41', '9999', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585762, '2020-12-31', 'HT', 'Haiti', 'AMRO', '0', '9999', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585763, '2021-01-01', 'HT', 'Haiti', 'AMRO', '16', '10015', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585764, '2021-01-02', 'HT', 'Haiti', 'AMRO', '0', '10015', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585765, '2021-01-03', 'HT', 'Haiti', 'AMRO', '62', '10077', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585766, '2021-01-04', 'HT', 'Haiti', 'AMRO', '50', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585767, '2021-01-05', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585768, '2021-01-06', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585769, '2021-01-07', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585770, '2021-01-08', 'HT', 'Haiti', 'AMRO', '76', '10203', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (585771, '2021-01-09', 'HT', 'Haiti', 'AMRO', '38', '10241', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (585772, '2021-01-10', 'HT', 'Haiti', 'AMRO', '0', '10241', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (585773, '2021-01-11', 'HT', 'Haiti', 'AMRO', '31', '10272', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (585774, '2021-01-12', 'HT', 'Haiti', 'AMRO', '0', '10272', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (585775, '2021-01-13', 'HT', 'Haiti', 'AMRO', '114', '10386', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (585776, '2021-01-14', 'HT', 'Haiti', 'AMRO', '29', '10415', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (585777, '2021-01-15', 'HT', 'Haiti', 'AMRO', '154', '10569', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (585778, '2021-01-16', 'HT', 'Haiti', 'AMRO', '66', '10635', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (585779, '2021-01-17', 'HT', 'Haiti', 'AMRO', '146', '10781', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (585780, '2021-01-18', 'HT', 'Haiti', 'AMRO', '0', '10781', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (585781, '2021-01-19', 'HT', 'Haiti', 'AMRO', '71', '10852', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (585782, '2021-01-20', 'HT', 'Haiti', 'AMRO', '55', '10907', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (585783, '2021-01-21', 'HT', 'Haiti', 'AMRO', '56', '10963', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (585784, '2021-01-22', 'HT', 'Haiti', 'AMRO', '0', '10963', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (585785, '2021-01-23', 'HT', 'Haiti', 'AMRO', '72', '11035', '3', '243', false);
INSERT INTO public.who_global_data_import VALUES (585786, '2021-01-24', 'HT', 'Haiti', 'AMRO', '64', '11099', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (585787, '2020-01-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585788, '2020-01-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585789, '2020-01-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585790, '2020-01-06', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585791, '2020-01-07', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585792, '2020-01-08', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585793, '2020-01-09', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585794, '2020-01-10', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585795, '2020-01-11', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585796, '2020-01-12', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585797, '2020-01-13', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585798, '2020-01-14', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585799, '2020-01-15', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585800, '2020-01-16', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585801, '2020-01-17', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585802, '2020-01-18', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585803, '2020-01-19', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585804, '2020-01-20', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585805, '2020-01-21', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585806, '2020-01-22', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585807, '2020-01-23', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585808, '2020-01-24', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585809, '2020-01-25', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585810, '2020-01-26', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585811, '2020-01-27', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585812, '2020-01-28', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585813, '2020-01-29', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585814, '2020-01-30', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585815, '2020-01-31', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585816, '2020-02-01', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585817, '2020-02-02', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585818, '2020-02-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585819, '2020-02-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585820, '2020-02-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585821, '2020-02-06', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585822, '2020-02-07', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585823, '2020-02-08', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585824, '2020-02-09', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585825, '2020-02-10', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585826, '2020-02-11', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585827, '2020-02-12', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585828, '2020-02-13', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585829, '2020-02-14', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585830, '2020-02-15', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585831, '2020-02-16', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585832, '2020-02-17', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585833, '2020-02-18', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585834, '2020-02-19', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585835, '2020-02-20', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585836, '2020-02-21', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585837, '2020-02-22', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585838, '2020-02-23', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585839, '2020-02-24', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585840, '2020-02-25', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585841, '2020-02-26', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585842, '2020-02-27', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585843, '2020-02-28', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585844, '2020-02-29', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585845, '2020-03-01', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585846, '2020-03-02', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585847, '2020-03-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585848, '2020-03-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585849, '2020-03-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585850, '2020-03-06', 'VA', 'Holy See', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585851, '2020-03-07', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585852, '2020-03-08', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585853, '2020-03-09', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585854, '2020-03-10', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585855, '2020-03-11', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585856, '2020-03-12', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585857, '2020-03-13', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585858, '2020-03-14', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585859, '2020-03-15', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585860, '2020-03-16', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585861, '2020-03-17', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585862, '2020-03-18', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585863, '2020-03-19', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585864, '2020-03-20', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585865, '2020-03-21', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585866, '2020-03-22', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585867, '2020-03-23', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585868, '2020-03-24', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585869, '2020-03-25', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585870, '2020-03-26', 'VA', 'Holy See', 'EURO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585871, '2020-03-27', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585872, '2020-03-28', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585873, '2020-03-29', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585874, '2020-03-30', 'VA', 'Holy See', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585875, '2020-03-31', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585876, '2020-04-01', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585877, '2020-04-02', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585878, '2020-04-03', 'VA', 'Holy See', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585879, '2020-04-04', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585880, '2020-04-05', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585881, '2020-04-06', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585882, '2020-04-07', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585883, '2020-04-08', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585884, '2020-04-09', 'VA', 'Holy See', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585885, '2020-04-10', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585886, '2020-04-11', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585887, '2020-04-12', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585888, '2020-04-13', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585889, '2020-04-14', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585890, '2020-04-15', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585891, '2020-04-16', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585892, '2020-04-17', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585893, '2020-04-18', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585894, '2020-04-19', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585895, '2020-04-20', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585896, '2020-04-21', 'VA', 'Holy See', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585897, '2020-04-22', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585898, '2020-04-23', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585899, '2020-04-24', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585900, '2020-04-25', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585901, '2020-04-26', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585902, '2020-04-27', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585903, '2020-04-28', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585904, '2020-04-29', 'VA', 'Holy See', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585905, '2020-04-30', 'VA', 'Holy See', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585906, '2020-05-01', 'VA', 'Holy See', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585907, '2020-05-02', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585908, '2020-05-03', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585909, '2020-05-04', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585910, '2020-05-05', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585911, '2020-05-06', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585912, '2020-05-07', 'VA', 'Holy See', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585913, '2020-05-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585914, '2020-05-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585915, '2020-05-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585916, '2020-05-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585917, '2020-05-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585918, '2020-05-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585919, '2020-05-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585920, '2020-05-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585921, '2020-05-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585922, '2020-05-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585923, '2020-05-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585924, '2020-05-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585925, '2020-05-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585926, '2020-05-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585927, '2020-05-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585928, '2020-05-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585929, '2020-05-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585930, '2020-05-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585931, '2020-05-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585932, '2020-05-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585933, '2020-05-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585934, '2020-05-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585935, '2020-05-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585936, '2020-05-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585937, '2020-06-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585938, '2020-06-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585939, '2020-06-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585940, '2020-06-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585941, '2020-06-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585942, '2020-06-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585943, '2020-06-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585944, '2020-06-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585945, '2020-06-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585946, '2020-06-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585947, '2020-06-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585948, '2020-06-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585949, '2020-06-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585950, '2020-06-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585951, '2020-06-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585952, '2020-06-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585953, '2020-06-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585954, '2020-06-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585955, '2020-06-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585956, '2020-06-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585957, '2020-06-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585958, '2020-06-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585959, '2020-06-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585960, '2020-06-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585961, '2020-06-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585962, '2020-06-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585963, '2020-06-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585964, '2020-06-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585965, '2020-06-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585966, '2020-06-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585967, '2020-07-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585968, '2020-07-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585969, '2020-07-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585970, '2020-07-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585971, '2020-07-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585972, '2020-07-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585973, '2020-07-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585974, '2020-07-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585975, '2020-07-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585976, '2020-07-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585977, '2020-07-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585978, '2020-07-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585979, '2020-07-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585980, '2020-07-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585981, '2020-07-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585982, '2020-07-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585983, '2020-07-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585984, '2020-07-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585985, '2020-07-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585986, '2020-07-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585987, '2020-07-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585988, '2020-07-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585989, '2020-07-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585990, '2020-07-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585991, '2020-07-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585992, '2020-07-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585993, '2020-07-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585994, '2020-07-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585995, '2020-07-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585996, '2020-07-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585997, '2020-07-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585998, '2020-08-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (585999, '2020-08-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586000, '2020-08-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586001, '2020-08-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586002, '2020-08-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586003, '2020-08-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586004, '2020-08-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586005, '2020-08-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586006, '2020-08-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586007, '2020-08-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586008, '2020-08-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586009, '2020-08-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586010, '2020-08-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586011, '2020-08-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586012, '2020-08-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586013, '2020-08-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586014, '2020-08-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586015, '2020-08-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586016, '2020-08-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586017, '2020-08-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586018, '2020-08-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586019, '2020-08-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586020, '2020-08-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586021, '2020-08-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586022, '2020-08-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586023, '2020-08-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586024, '2020-08-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586025, '2020-08-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586026, '2020-08-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586027, '2020-08-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586028, '2020-08-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586029, '2020-09-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586030, '2020-09-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586031, '2020-09-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586032, '2020-09-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586033, '2020-09-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586034, '2020-09-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586035, '2020-09-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586036, '2020-09-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586037, '2020-09-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586038, '2020-09-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586039, '2020-09-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586040, '2020-09-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586041, '2020-09-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586042, '2020-09-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586043, '2020-09-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586044, '2020-09-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586045, '2020-09-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586046, '2020-09-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586047, '2020-09-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586048, '2020-09-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586049, '2020-09-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586050, '2020-09-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586051, '2020-09-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586052, '2020-09-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586053, '2020-09-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586054, '2020-09-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586055, '2020-09-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586056, '2020-09-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586057, '2020-09-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586058, '2020-09-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586059, '2020-10-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586060, '2020-10-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586061, '2020-10-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586062, '2020-10-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586063, '2020-10-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586064, '2020-10-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586065, '2020-10-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586066, '2020-10-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586067, '2020-10-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586068, '2020-10-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586069, '2020-10-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586070, '2020-10-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586071, '2020-10-13', 'VA', 'Holy See', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586072, '2020-10-14', 'VA', 'Holy See', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586073, '2020-10-15', 'VA', 'Holy See', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586074, '2020-10-16', 'VA', 'Holy See', 'EURO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586075, '2020-10-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586076, '2020-10-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586077, '2020-10-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586078, '2020-10-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586079, '2020-10-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586080, '2020-10-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586081, '2020-10-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586082, '2020-10-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586083, '2020-10-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586084, '2020-10-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586085, '2020-10-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586086, '2020-10-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586087, '2020-10-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586088, '2020-10-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586089, '2020-10-31', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586090, '2020-11-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586091, '2020-11-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586092, '2020-11-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586093, '2020-11-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586094, '2020-11-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586095, '2020-11-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586096, '2020-11-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586097, '2020-11-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586098, '2020-11-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586099, '2020-11-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586100, '2020-11-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586101, '2020-11-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586102, '2020-11-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586103, '2020-11-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586104, '2020-11-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586105, '2020-11-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586106, '2020-11-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586107, '2020-11-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586108, '2020-11-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586109, '2020-11-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586110, '2020-11-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586111, '2020-11-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586112, '2020-11-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586113, '2020-11-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586114, '2020-11-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586115, '2020-11-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586116, '2020-11-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586117, '2020-11-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586118, '2020-11-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586119, '2020-11-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586120, '2020-12-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586121, '2020-12-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586122, '2020-12-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586123, '2020-12-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586124, '2020-12-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586125, '2020-12-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586126, '2020-12-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586127, '2020-12-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586128, '2020-12-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586129, '2020-12-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586130, '2020-12-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586131, '2020-12-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586132, '2020-12-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586133, '2020-12-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586134, '2020-12-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586135, '2020-12-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586136, '2020-12-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586137, '2020-12-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586138, '2020-12-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586139, '2020-12-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586140, '2020-12-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586141, '2020-12-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586142, '2020-12-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586143, '2020-12-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586144, '2020-12-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586145, '2020-12-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586146, '2020-12-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586147, '2020-12-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586148, '2020-12-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586149, '2020-12-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586150, '2020-12-31', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586151, '2021-01-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586152, '2021-01-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586153, '2021-01-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586154, '2021-01-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586155, '2021-01-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586156, '2021-01-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586157, '2021-01-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586158, '2021-01-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586159, '2021-01-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586160, '2021-01-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586161, '2021-01-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586162, '2021-01-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586163, '2021-01-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586164, '2021-01-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586165, '2021-01-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586166, '2021-01-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586167, '2021-01-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586168, '2021-01-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586169, '2021-01-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586170, '2021-01-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586171, '2021-01-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586172, '2021-01-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586173, '2021-01-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586174, '2021-01-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586175, '2020-01-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586176, '2020-01-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586177, '2020-01-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586178, '2020-01-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586179, '2020-01-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586180, '2020-01-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586181, '2020-01-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586182, '2020-01-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586183, '2020-01-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586184, '2020-01-12', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586185, '2020-01-13', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586186, '2020-01-14', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586187, '2020-01-15', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586188, '2020-01-16', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586189, '2020-01-17', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586190, '2020-01-18', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586191, '2020-01-19', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586192, '2020-01-20', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586193, '2020-01-21', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586194, '2020-01-22', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586195, '2020-01-23', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586196, '2020-01-24', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586197, '2020-01-25', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586198, '2020-01-26', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586199, '2020-01-27', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586200, '2020-01-28', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586201, '2020-01-29', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586202, '2020-01-30', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586203, '2020-01-31', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586204, '2020-02-01', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586205, '2020-02-02', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586206, '2020-02-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586207, '2020-02-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586208, '2020-02-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586209, '2020-02-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586210, '2020-02-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586211, '2020-02-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586212, '2020-02-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586213, '2020-02-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586214, '2020-02-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586215, '2020-02-12', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586216, '2020-02-13', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586217, '2020-02-14', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586218, '2020-02-15', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586219, '2020-02-16', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586220, '2020-02-17', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586221, '2020-02-18', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586222, '2020-02-19', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586223, '2020-02-20', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586224, '2020-02-21', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586225, '2020-02-22', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586226, '2020-02-23', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586227, '2020-02-24', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586228, '2020-02-25', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586229, '2020-02-26', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586230, '2020-02-27', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586231, '2020-02-28', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586232, '2020-02-29', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586233, '2020-03-01', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586234, '2020-03-02', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586235, '2020-03-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586236, '2020-03-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586237, '2020-03-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586238, '2020-03-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586239, '2020-03-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586240, '2020-03-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586241, '2020-03-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586242, '2020-03-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586243, '2020-03-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586244, '2020-03-12', 'HN', 'Honduras', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586245, '2020-03-13', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586246, '2020-03-14', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586247, '2020-03-15', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586248, '2020-03-16', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586249, '2020-03-17', 'HN', 'Honduras', 'AMRO', '6', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586250, '2020-03-18', 'HN', 'Honduras', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586251, '2020-03-19', 'HN', 'Honduras', 'AMRO', '-1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586252, '2020-03-20', 'HN', 'Honduras', 'AMRO', '12', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586253, '2020-03-21', 'HN', 'Honduras', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586254, '2020-03-22', 'HN', 'Honduras', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586255, '2020-03-23', 'HN', 'Honduras', 'AMRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586256, '2020-03-24', 'HN', 'Honduras', 'AMRO', '4', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586257, '2020-03-25', 'HN', 'Honduras', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586258, '2020-03-26', 'HN', 'Honduras', 'AMRO', '22', '52', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (586259, '2020-03-27', 'HN', 'Honduras', 'AMRO', '0', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (586260, '2020-03-28', 'HN', 'Honduras', 'AMRO', '15', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (586261, '2020-03-29', 'HN', 'Honduras', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (586262, '2020-03-30', 'HN', 'Honduras', 'AMRO', '43', '110', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (586263, '2020-03-31', 'HN', 'Honduras', 'AMRO', '29', '139', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (586264, '2020-04-01', 'HN', 'Honduras', 'AMRO', '0', '139', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (586265, '2020-04-02', 'HN', 'Honduras', 'AMRO', '33', '172', '8', '10', false);
INSERT INTO public.who_global_data_import VALUES (586266, '2020-04-03', 'HN', 'Honduras', 'AMRO', '47', '219', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (586267, '2020-04-04', 'HN', 'Honduras', 'AMRO', '3', '222', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (586268, '2020-04-05', 'HN', 'Honduras', 'AMRO', '42', '264', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (586269, '2020-04-06', 'HN', 'Honduras', 'AMRO', '4', '268', '7', '22', false);
INSERT INTO public.who_global_data_import VALUES (586270, '2020-04-07', 'HN', 'Honduras', 'AMRO', '30', '298', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (586271, '2020-04-08', 'HN', 'Honduras', 'AMRO', '7', '305', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (586272, '2020-04-09', 'HN', 'Honduras', 'AMRO', '7', '312', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (586273, '2020-04-10', 'HN', 'Honduras', 'AMRO', '31', '343', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (586274, '2020-04-11', 'HN', 'Honduras', 'AMRO', '39', '382', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (586275, '2020-04-12', 'HN', 'Honduras', 'AMRO', '10', '392', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (586276, '2020-04-13', 'HN', 'Honduras', 'AMRO', '1', '393', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (586277, '2020-04-14', 'HN', 'Honduras', 'AMRO', '4', '397', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (586278, '2020-04-15', 'HN', 'Honduras', 'AMRO', '10', '407', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (586279, '2020-04-16', 'HN', 'Honduras', 'AMRO', '12', '419', '5', '31', false);
INSERT INTO public.who_global_data_import VALUES (586280, '2020-04-17', 'HN', 'Honduras', 'AMRO', '7', '426', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (586281, '2020-04-18', 'HN', 'Honduras', 'AMRO', '16', '442', '6', '41', false);
INSERT INTO public.who_global_data_import VALUES (586282, '2020-04-19', 'HN', 'Honduras', 'AMRO', '15', '457', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (586283, '2020-04-20', 'HN', 'Honduras', 'AMRO', '15', '472', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (586284, '2020-04-21', 'HN', 'Honduras', 'AMRO', '5', '477', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (586285, '2020-04-22', 'HN', 'Honduras', 'AMRO', '17', '494', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (586286, '2020-04-23', 'HN', 'Honduras', 'AMRO', '16', '510', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (586287, '2020-04-24', 'HN', 'Honduras', 'AMRO', '9', '519', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (586288, '2020-04-25', 'HN', 'Honduras', 'AMRO', '43', '562', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (586289, '2020-04-26', 'HN', 'Honduras', 'AMRO', '29', '591', '8', '55', false);
INSERT INTO public.who_global_data_import VALUES (586290, '2020-04-27', 'HN', 'Honduras', 'AMRO', '36', '627', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (586291, '2020-04-28', 'HN', 'Honduras', 'AMRO', '34', '661', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (586292, '2020-04-29', 'HN', 'Honduras', 'AMRO', '41', '702', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (586293, '2020-04-30', 'HN', 'Honduras', 'AMRO', '36', '738', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (586294, '2020-05-01', 'HN', 'Honduras', 'AMRO', '33', '771', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (586295, '2020-05-02', 'HN', 'Honduras', 'AMRO', '33', '804', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (586296, '2020-05-03', 'HN', 'Honduras', 'AMRO', '95', '899', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (586297, '2020-05-04', 'HN', 'Honduras', 'AMRO', '111', '1010', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (586298, '2020-05-05', 'HN', 'Honduras', 'AMRO', '45', '1055', '6', '82', false);
INSERT INTO public.who_global_data_import VALUES (586299, '2020-05-06', 'HN', 'Honduras', 'AMRO', '123', '1178', '7', '89', false);
INSERT INTO public.who_global_data_import VALUES (586300, '2020-05-07', 'HN', 'Honduras', 'AMRO', '92', '1270', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (586301, '2020-05-08', 'HN', 'Honduras', 'AMRO', '191', '1461', '6', '99', false);
INSERT INTO public.who_global_data_import VALUES (586302, '2020-05-09', 'HN', 'Honduras', 'AMRO', '224', '1685', '6', '105', false);
INSERT INTO public.who_global_data_import VALUES (586303, '2020-05-10', 'HN', 'Honduras', 'AMRO', '86', '1771', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (586304, '2020-05-11', 'HN', 'Honduras', 'AMRO', '59', '1830', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (586305, '2020-05-12', 'HN', 'Honduras', 'AMRO', '142', '1972', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (586306, '2020-05-13', 'HN', 'Honduras', 'AMRO', '128', '2100', '8', '116', false);
INSERT INTO public.who_global_data_import VALUES (586307, '2020-05-14', 'HN', 'Honduras', 'AMRO', '-20', '2080', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (586308, '2020-05-15', 'HN', 'Honduras', 'AMRO', '175', '2255', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (586309, '2020-05-16', 'HN', 'Honduras', 'AMRO', '63', '2318', '10', '133', false);
INSERT INTO public.who_global_data_import VALUES (586310, '2020-05-17', 'HN', 'Honduras', 'AMRO', '142', '2460', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (586311, '2020-05-18', 'HN', 'Honduras', 'AMRO', '105', '2565', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (586312, '2020-05-19', 'HN', 'Honduras', 'AMRO', '81', '2646', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (586313, '2020-05-20', 'HN', 'Honduras', 'AMRO', '152', '2798', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (586314, '2020-05-21', 'HN', 'Honduras', 'AMRO', '157', '2955', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (586315, '2020-05-22', 'HN', 'Honduras', 'AMRO', '145', '3100', '4', '151', false);
INSERT INTO public.who_global_data_import VALUES (586316, '2020-05-23', 'HN', 'Honduras', 'AMRO', '104', '3204', '5', '156', false);
INSERT INTO public.who_global_data_import VALUES (586317, '2020-05-24', 'HN', 'Honduras', 'AMRO', '273', '3477', '11', '167', false);
INSERT INTO public.who_global_data_import VALUES (586318, '2020-05-25', 'HN', 'Honduras', 'AMRO', '266', '3743', '7', '174', false);
INSERT INTO public.who_global_data_import VALUES (586319, '2020-05-26', 'HN', 'Honduras', 'AMRO', '207', '3950', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (586320, '2020-05-27', 'HN', 'Honduras', 'AMRO', '239', '4189', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (586321, '2020-05-28', 'HN', 'Honduras', 'AMRO', '212', '4401', '6', '188', false);
INSERT INTO public.who_global_data_import VALUES (586322, '2020-05-29', 'HN', 'Honduras', 'AMRO', '239', '4640', '6', '194', false);
INSERT INTO public.who_global_data_import VALUES (586323, '2020-05-30', 'HN', 'Honduras', 'AMRO', '112', '4752', '2', '196', false);
INSERT INTO public.who_global_data_import VALUES (586324, '2020-05-31', 'HN', 'Honduras', 'AMRO', '134', '4886', '3', '199', false);
INSERT INTO public.who_global_data_import VALUES (586325, '2020-06-01', 'HN', 'Honduras', 'AMRO', '208', '5094', '2', '201', false);
INSERT INTO public.who_global_data_import VALUES (586326, '2020-06-02', 'HN', 'Honduras', 'AMRO', '108', '5202', '11', '212', false);
INSERT INTO public.who_global_data_import VALUES (586327, '2020-06-03', 'HN', 'Honduras', 'AMRO', '160', '5362', '5', '217', false);
INSERT INTO public.who_global_data_import VALUES (586328, '2020-06-04', 'HN', 'Honduras', 'AMRO', '165', '5527', '8', '225', false);
INSERT INTO public.who_global_data_import VALUES (586329, '2020-06-05', 'HN', 'Honduras', 'AMRO', '163', '5690', '9', '234', false);
INSERT INTO public.who_global_data_import VALUES (586330, '2020-06-06', 'HN', 'Honduras', 'AMRO', '190', '5880', '9', '243', false);
INSERT INTO public.who_global_data_import VALUES (586331, '2020-06-07', 'HN', 'Honduras', 'AMRO', '91', '5971', '5', '248', false);
INSERT INTO public.who_global_data_import VALUES (586332, '2020-06-08', 'HN', 'Honduras', 'AMRO', '184', '6155', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (586333, '2020-06-09', 'HN', 'Honduras', 'AMRO', '172', '6327', '8', '258', false);
INSERT INTO public.who_global_data_import VALUES (586334, '2020-06-10', 'HN', 'Honduras', 'AMRO', '123', '6450', '4', '262', false);
INSERT INTO public.who_global_data_import VALUES (586335, '2020-06-11', 'HN', 'Honduras', 'AMRO', '485', '6935', '9', '271', false);
INSERT INTO public.who_global_data_import VALUES (586336, '2020-06-12', 'HN', 'Honduras', 'AMRO', '425', '7360', '19', '290', false);
INSERT INTO public.who_global_data_import VALUES (586337, '2020-06-13', 'HN', 'Honduras', 'AMRO', '309', '7669', '4', '294', false);
INSERT INTO public.who_global_data_import VALUES (586338, '2020-06-14', 'HN', 'Honduras', 'AMRO', '463', '8132', '12', '306', false);
INSERT INTO public.who_global_data_import VALUES (586339, '2020-06-15', 'HN', 'Honduras', 'AMRO', '323', '8455', '4', '310', false);
INSERT INTO public.who_global_data_import VALUES (586340, '2020-06-16', 'HN', 'Honduras', 'AMRO', '403', '8858', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (586341, '2020-06-17', 'HN', 'Honduras', 'AMRO', '320', '9178', '10', '322', false);
INSERT INTO public.who_global_data_import VALUES (586342, '2020-06-18', 'HN', 'Honduras', 'AMRO', '478', '9656', '8', '330', false);
INSERT INTO public.who_global_data_import VALUES (586343, '2020-06-19', 'HN', 'Honduras', 'AMRO', '643', '10299', '6', '336', false);
INSERT INTO public.who_global_data_import VALUES (586344, '2020-06-20', 'HN', 'Honduras', 'AMRO', '440', '10739', '7', '343', false);
INSERT INTO public.who_global_data_import VALUES (586345, '2020-06-21', 'HN', 'Honduras', 'AMRO', '519', '11258', '6', '349', false);
INSERT INTO public.who_global_data_import VALUES (586346, '2020-06-22', 'HN', 'Honduras', 'AMRO', '1048', '12306', '9', '358', false);
INSERT INTO public.who_global_data_import VALUES (586347, '2020-06-23', 'HN', 'Honduras', 'AMRO', '519', '12825', '5', '363', false);
INSERT INTO public.who_global_data_import VALUES (586348, '2020-06-24', 'HN', 'Honduras', 'AMRO', '531', '13356', '32', '395', false);
INSERT INTO public.who_global_data_import VALUES (586349, '2020-06-25', 'HN', 'Honduras', 'AMRO', '587', '13943', '10', '405', false);
INSERT INTO public.who_global_data_import VALUES (586350, '2020-06-26', 'HN', 'Honduras', 'AMRO', '628', '14571', '12', '417', false);
INSERT INTO public.who_global_data_import VALUES (586351, '2020-06-27', 'HN', 'Honduras', 'AMRO', '795', '15366', '9', '426', false);
INSERT INTO public.who_global_data_import VALUES (586352, '2020-06-28', 'HN', 'Honduras', 'AMRO', '628', '15994', '45', '471', false);
INSERT INTO public.who_global_data_import VALUES (586353, '2020-06-29', 'HN', 'Honduras', 'AMRO', '1013', '17007', '8', '479', false);
INSERT INTO public.who_global_data_import VALUES (586354, '2020-06-30', 'HN', 'Honduras', 'AMRO', '1075', '18082', '0', '479', false);
INSERT INTO public.who_global_data_import VALUES (586355, '2020-07-01', 'HN', 'Honduras', 'AMRO', '736', '18818', '6', '485', false);
INSERT INTO public.who_global_data_import VALUES (586356, '2020-07-02', 'HN', 'Honduras', 'AMRO', '740', '19558', '12', '497', false);
INSERT INTO public.who_global_data_import VALUES (586357, '2020-07-03', 'HN', 'Honduras', 'AMRO', '704', '20262', '45', '542', false);
INSERT INTO public.who_global_data_import VALUES (586358, '2020-07-04', 'HN', 'Honduras', 'AMRO', '858', '21120', '49', '591', false);
INSERT INTO public.who_global_data_import VALUES (586359, '2020-07-05', 'HN', 'Honduras', 'AMRO', '996', '22116', '14', '605', false);
INSERT INTO public.who_global_data_import VALUES (586360, '2020-07-06', 'HN', 'Honduras', 'AMRO', '805', '22921', '24', '629', false);
INSERT INTO public.who_global_data_import VALUES (586361, '2020-07-07', 'HN', 'Honduras', 'AMRO', '1022', '23943', '10', '639', false);
INSERT INTO public.who_global_data_import VALUES (586362, '2020-07-08', 'HN', 'Honduras', 'AMRO', '722', '24665', '17', '656', false);
INSERT INTO public.who_global_data_import VALUES (586363, '2020-07-09', 'HN', 'Honduras', 'AMRO', '763', '25428', '21', '677', false);
INSERT INTO public.who_global_data_import VALUES (586364, '2020-07-10', 'HN', 'Honduras', 'AMRO', '550', '25978', '17', '694', false);
INSERT INTO public.who_global_data_import VALUES (586365, '2020-07-11', 'HN', 'Honduras', 'AMRO', '406', '26384', '10', '704', false);
INSERT INTO public.who_global_data_import VALUES (586366, '2020-07-12', 'HN', 'Honduras', 'AMRO', '669', '27053', '46', '750', false);
INSERT INTO public.who_global_data_import VALUES (586367, '2020-07-13', 'HN', 'Honduras', 'AMRO', '530', '27583', '21', '771', false);
INSERT INTO public.who_global_data_import VALUES (586368, '2020-07-14', 'HN', 'Honduras', 'AMRO', '507', '28090', '3', '774', false);
INSERT INTO public.who_global_data_import VALUES (586369, '2020-07-15', 'HN', 'Honduras', 'AMRO', '489', '28579', '15', '789', false);
INSERT INTO public.who_global_data_import VALUES (586370, '2020-07-16', 'HN', 'Honduras', 'AMRO', '527', '29106', '18', '807', false);
INSERT INTO public.who_global_data_import VALUES (586371, '2020-07-17', 'HN', 'Honduras', 'AMRO', '930', '30036', '18', '825', false);
INSERT INTO public.who_global_data_import VALUES (586372, '2020-07-18', 'HN', 'Honduras', 'AMRO', '831', '30867', '10', '835', false);
INSERT INTO public.who_global_data_import VALUES (586373, '2020-07-19', 'HN', 'Honduras', 'AMRO', '878', '31745', '22', '857', false);
INSERT INTO public.who_global_data_import VALUES (586374, '2020-07-20', 'HN', 'Honduras', 'AMRO', '1048', '32793', '34', '891', false);
INSERT INTO public.who_global_data_import VALUES (586375, '2020-07-21', 'HN', 'Honduras', 'AMRO', '1042', '33835', '9', '900', false);
INSERT INTO public.who_global_data_import VALUES (586376, '2020-07-22', 'HN', 'Honduras', 'AMRO', '776', '34611', '35', '935', false);
INSERT INTO public.who_global_data_import VALUES (586377, '2020-07-23', 'HN', 'Honduras', 'AMRO', '734', '35345', '53', '988', false);
INSERT INTO public.who_global_data_import VALUES (586378, '2020-07-24', 'HN', 'Honduras', 'AMRO', '757', '36102', '18', '1006', false);
INSERT INTO public.who_global_data_import VALUES (586379, '2020-07-25', 'HN', 'Honduras', 'AMRO', '800', '36902', '5', '1011', false);
INSERT INTO public.who_global_data_import VALUES (586380, '2020-07-26', 'HN', 'Honduras', 'AMRO', '657', '37559', '50', '1061', false);
INSERT INTO public.who_global_data_import VALUES (586381, '2020-07-27', 'HN', 'Honduras', 'AMRO', '879', '38438', '37', '1098', false);
INSERT INTO public.who_global_data_import VALUES (586382, '2020-07-28', 'HN', 'Honduras', 'AMRO', '838', '39276', '18', '1116', false);
INSERT INTO public.who_global_data_import VALUES (586383, '2020-07-29', 'HN', 'Honduras', 'AMRO', '465', '39741', '50', '1166', false);
INSERT INTO public.who_global_data_import VALUES (586384, '2020-07-30', 'HN', 'Honduras', 'AMRO', '719', '40460', '48', '1214', false);
INSERT INTO public.who_global_data_import VALUES (586385, '2020-07-31', 'HN', 'Honduras', 'AMRO', '484', '40944', '45', '1259', false);
INSERT INTO public.who_global_data_import VALUES (586386, '2020-08-01', 'HN', 'Honduras', 'AMRO', '482', '41426', '53', '1312', false);
INSERT INTO public.who_global_data_import VALUES (586387, '2020-08-02', 'HN', 'Honduras', 'AMRO', '588', '42014', '25', '1337', false);
INSERT INTO public.who_global_data_import VALUES (586388, '2020-08-03', 'HN', 'Honduras', 'AMRO', '671', '42685', '31', '1368', false);
INSERT INTO public.who_global_data_import VALUES (586389, '2020-08-04', 'HN', 'Honduras', 'AMRO', '512', '43197', '9', '1377', false);
INSERT INTO public.who_global_data_import VALUES (586390, '2020-08-05', 'HN', 'Honduras', 'AMRO', '597', '43794', '7', '1384', false);
INSERT INTO public.who_global_data_import VALUES (586391, '2020-08-06', 'HN', 'Honduras', 'AMRO', '505', '44299', '16', '1400', false);
INSERT INTO public.who_global_data_import VALUES (586392, '2020-08-07', 'HN', 'Honduras', 'AMRO', '799', '45098', '23', '1423', false);
INSERT INTO public.who_global_data_import VALUES (586393, '2020-08-08', 'HN', 'Honduras', 'AMRO', '657', '45755', '23', '1446', false);
INSERT INTO public.who_global_data_import VALUES (586394, '2020-08-09', 'HN', 'Honduras', 'AMRO', '880', '46635', '19', '1465', false);
INSERT INTO public.who_global_data_import VALUES (586395, '2020-08-10', 'HN', 'Honduras', 'AMRO', '338', '46973', '11', '1476', false);
INSERT INTO public.who_global_data_import VALUES (586396, '2020-08-11', 'HN', 'Honduras', 'AMRO', '481', '47454', '19', '1495', false);
INSERT INTO public.who_global_data_import VALUES (586397, '2020-08-12', 'HN', 'Honduras', 'AMRO', '418', '47872', '11', '1506', false);
INSERT INTO public.who_global_data_import VALUES (586398, '2020-08-13', 'HN', 'Honduras', 'AMRO', '531', '48403', '9', '1515', false);
INSERT INTO public.who_global_data_import VALUES (586399, '2020-08-14', 'HN', 'Honduras', 'AMRO', '254', '48657', '18', '1533', false);
INSERT INTO public.who_global_data_import VALUES (586400, '2020-08-15', 'HN', 'Honduras', 'AMRO', '385', '49042', '9', '1542', false);
INSERT INTO public.who_global_data_import VALUES (586401, '2020-08-16', 'HN', 'Honduras', 'AMRO', '425', '49467', '6', '1548', false);
INSERT INTO public.who_global_data_import VALUES (586402, '2020-08-17', 'HN', 'Honduras', 'AMRO', '512', '49979', '19', '1567', false);
INSERT INTO public.who_global_data_import VALUES (586403, '2020-08-18', 'HN', 'Honduras', 'AMRO', '523', '50502', '8', '1575', false);
INSERT INTO public.who_global_data_import VALUES (586404, '2020-08-19', 'HN', 'Honduras', 'AMRO', '493', '50995', '8', '1583', false);
INSERT INTO public.who_global_data_import VALUES (586405, '2020-08-20', 'HN', 'Honduras', 'AMRO', '675', '51670', '10', '1593', false);
INSERT INTO public.who_global_data_import VALUES (586406, '2020-08-21', 'HN', 'Honduras', 'AMRO', '626', '52296', '15', '1608', false);
INSERT INTO public.who_global_data_import VALUES (586407, '2020-08-22', 'HN', 'Honduras', 'AMRO', '523', '52819', '11', '1619', false);
INSERT INTO public.who_global_data_import VALUES (586408, '2020-08-23', 'HN', 'Honduras', 'AMRO', '562', '53381', '13', '1632', false);
INSERT INTO public.who_global_data_import VALUES (586409, '2020-08-24', 'HN', 'Honduras', 'AMRO', '602', '53983', '11', '1643', false);
INSERT INTO public.who_global_data_import VALUES (586410, '2020-08-25', 'HN', 'Honduras', 'AMRO', '528', '54511', '11', '1654', false);
INSERT INTO public.who_global_data_import VALUES (586411, '2020-08-26', 'HN', 'Honduras', 'AMRO', '968', '55479', '29', '1683', false);
INSERT INTO public.who_global_data_import VALUES (586412, '2020-08-27', 'HN', 'Honduras', 'AMRO', '398', '55877', '20', '1703', false);
INSERT INTO public.who_global_data_import VALUES (586413, '2020-08-28', 'HN', 'Honduras', 'AMRO', '772', '56649', '44', '1747', false);
INSERT INTO public.who_global_data_import VALUES (586414, '2020-08-29', 'HN', 'Honduras', 'AMRO', '1020', '57669', '56', '1803', false);
INSERT INTO public.who_global_data_import VALUES (586415, '2020-08-30', 'HN', 'Honduras', 'AMRO', '1141', '58810', '24', '1827', false);
INSERT INTO public.who_global_data_import VALUES (586416, '2020-08-31', 'HN', 'Honduras', 'AMRO', '835', '59645', '15', '1842', false);
INSERT INTO public.who_global_data_import VALUES (586417, '2020-09-01', 'HN', 'Honduras', 'AMRO', '529', '60174', '16', '1858', false);
INSERT INTO public.who_global_data_import VALUES (586418, '2020-09-02', 'HN', 'Honduras', 'AMRO', '840', '61014', '15', '1873', false);
INSERT INTO public.who_global_data_import VALUES (586419, '2020-09-03', 'HN', 'Honduras', 'AMRO', '755', '61769', '15', '1888', false);
INSERT INTO public.who_global_data_import VALUES (586420, '2020-09-04', 'HN', 'Honduras', 'AMRO', '757', '62526', '36', '1924', false);
INSERT INTO public.who_global_data_import VALUES (586421, '2020-09-05', 'HN', 'Honduras', 'AMRO', '632', '63158', '30', '1954', false);
INSERT INTO public.who_global_data_import VALUES (586422, '2020-09-06', 'HN', 'Honduras', 'AMRO', '640', '63798', '30', '1984', false);
INSERT INTO public.who_global_data_import VALUES (586423, '2020-09-07', 'HN', 'Honduras', 'AMRO', '554', '64352', '22', '2006', false);
INSERT INTO public.who_global_data_import VALUES (586424, '2020-09-08', 'HN', 'Honduras', 'AMRO', '412', '64764', '1', '2007', false);
INSERT INTO public.who_global_data_import VALUES (586425, '2020-09-09', 'HN', 'Honduras', 'AMRO', '50', '64814', '16', '2023', false);
INSERT INTO public.who_global_data_import VALUES (586426, '2020-09-10', 'HN', 'Honduras', 'AMRO', '404', '65218', '11', '2034', false);
INSERT INTO public.who_global_data_import VALUES (586427, '2020-09-11', 'HN', 'Honduras', 'AMRO', '379', '65597', '10', '2044', false);
INSERT INTO public.who_global_data_import VALUES (586428, '2020-09-12', 'HN', 'Honduras', 'AMRO', '205', '65802', '5', '2049', false);
INSERT INTO public.who_global_data_import VALUES (586429, '2020-09-13', 'HN', 'Honduras', 'AMRO', '247', '66049', '9', '2058', false);
INSERT INTO public.who_global_data_import VALUES (586430, '2020-09-14', 'HN', 'Honduras', 'AMRO', '1087', '67136', '7', '2065', false);
INSERT INTO public.who_global_data_import VALUES (586431, '2020-09-15', 'HN', 'Honduras', 'AMRO', '653', '67789', '14', '2079', false);
INSERT INTO public.who_global_data_import VALUES (586432, '2020-09-16', 'HN', 'Honduras', 'AMRO', '831', '68620', '8', '2087', false);
INSERT INTO public.who_global_data_import VALUES (586433, '2020-09-17', 'HN', 'Honduras', 'AMRO', '0', '68620', '0', '2087', false);
INSERT INTO public.who_global_data_import VALUES (586434, '2020-09-18', 'HN', 'Honduras', 'AMRO', '1040', '69660', '15', '2102', false);
INSERT INTO public.who_global_data_import VALUES (586435, '2020-09-19', 'HN', 'Honduras', 'AMRO', '460', '70120', '20', '2122', false);
INSERT INTO public.who_global_data_import VALUES (586436, '2020-09-20', 'HN', 'Honduras', 'AMRO', '491', '70611', '24', '2146', false);
INSERT INTO public.who_global_data_import VALUES (586437, '2020-09-21', 'HN', 'Honduras', 'AMRO', '532', '71143', '20', '2166', false);
INSERT INTO public.who_global_data_import VALUES (586438, '2020-09-22', 'HN', 'Honduras', 'AMRO', '473', '71616', '18', '2184', false);
INSERT INTO public.who_global_data_import VALUES (586439, '2020-09-23', 'HN', 'Honduras', 'AMRO', '459', '72075', '20', '2204', false);
INSERT INTO public.who_global_data_import VALUES (586440, '2020-09-24', 'HN', 'Honduras', 'AMRO', '231', '72306', '2', '2206', false);
INSERT INTO public.who_global_data_import VALUES (586441, '2020-09-25', 'HN', 'Honduras', 'AMRO', '369', '72675', '16', '2222', false);
INSERT INTO public.who_global_data_import VALUES (586442, '2020-09-26', 'HN', 'Honduras', 'AMRO', '518', '73193', '27', '2249', false);
INSERT INTO public.who_global_data_import VALUES (586443, '2020-09-27', 'HN', 'Honduras', 'AMRO', '647', '73840', '22', '2271', false);
INSERT INTO public.who_global_data_import VALUES (586444, '2020-09-28', 'HN', 'Honduras', 'AMRO', '708', '74548', '17', '2288', false);
INSERT INTO public.who_global_data_import VALUES (586445, '2020-09-29', 'HN', 'Honduras', 'AMRO', '561', '75109', '1', '2289', false);
INSERT INTO public.who_global_data_import VALUES (586446, '2020-09-30', 'HN', 'Honduras', 'AMRO', '428', '75537', '12', '2301', false);
INSERT INTO public.who_global_data_import VALUES (586447, '2020-10-01', 'HN', 'Honduras', 'AMRO', '561', '76098', '22', '2323', false);
INSERT INTO public.who_global_data_import VALUES (586448, '2020-10-02', 'HN', 'Honduras', 'AMRO', '802', '76900', '30', '2353', false);
INSERT INTO public.who_global_data_import VALUES (586449, '2020-10-03', 'HN', 'Honduras', 'AMRO', '698', '77598', '27', '2380', false);
INSERT INTO public.who_global_data_import VALUES (586450, '2020-10-04', 'HN', 'Honduras', 'AMRO', '671', '78269', '6', '2386', false);
INSERT INTO public.who_global_data_import VALUES (586451, '2020-10-05', 'HN', 'Honduras', 'AMRO', '519', '78788', '13', '2399', false);
INSERT INTO public.who_global_data_import VALUES (586452, '2020-10-06', 'HN', 'Honduras', 'AMRO', '841', '79629', '23', '2422', false);
INSERT INTO public.who_global_data_import VALUES (586453, '2020-10-07', 'HN', 'Honduras', 'AMRO', '391', '80020', '11', '2433', false);
INSERT INTO public.who_global_data_import VALUES (586454, '2020-10-08', 'HN', 'Honduras', 'AMRO', '642', '80662', '14', '2447', false);
INSERT INTO public.who_global_data_import VALUES (586455, '2020-10-09', 'HN', 'Honduras', 'AMRO', '498', '81160', '19', '2466', false);
INSERT INTO public.who_global_data_import VALUES (586456, '2020-10-10', 'HN', 'Honduras', 'AMRO', '512', '81672', '11', '2477', false);
INSERT INTO public.who_global_data_import VALUES (586457, '2020-10-11', 'HN', 'Honduras', 'AMRO', '880', '82552', '15', '2492', false);
INSERT INTO public.who_global_data_import VALUES (586458, '2020-10-12', 'HN', 'Honduras', 'AMRO', '594', '83146', '12', '2504', false);
INSERT INTO public.who_global_data_import VALUES (586459, '2020-10-13', 'HN', 'Honduras', 'AMRO', '935', '84081', '8', '2512', false);
INSERT INTO public.who_global_data_import VALUES (586460, '2020-10-14', 'HN', 'Honduras', 'AMRO', '332', '84413', '9', '2521', false);
INSERT INTO public.who_global_data_import VALUES (586461, '2020-10-15', 'HN', 'Honduras', 'AMRO', '439', '84852', '7', '2528', false);
INSERT INTO public.who_global_data_import VALUES (586462, '2020-10-16', 'HN', 'Honduras', 'AMRO', '606', '85458', '5', '2533', false);
INSERT INTO public.who_global_data_import VALUES (586463, '2020-10-17', 'HN', 'Honduras', 'AMRO', '631', '86089', '19', '2552', false);
INSERT INTO public.who_global_data_import VALUES (586464, '2020-10-18', 'HN', 'Honduras', 'AMRO', '602', '86691', '4', '2556', false);
INSERT INTO public.who_global_data_import VALUES (586465, '2020-10-19', 'HN', 'Honduras', 'AMRO', '903', '87594', '7', '2563', false);
INSERT INTO public.who_global_data_import VALUES (586466, '2020-10-20', 'HN', 'Honduras', 'AMRO', '841', '88435', '5', '2568', false);
INSERT INTO public.who_global_data_import VALUES (586467, '2020-10-21', 'HN', 'Honduras', 'AMRO', '946', '89381', '8', '2576', false);
INSERT INTO public.who_global_data_import VALUES (586468, '2020-10-22', 'HN', 'Honduras', 'AMRO', '851', '90232', '6', '2582', false);
INSERT INTO public.who_global_data_import VALUES (586469, '2020-10-23', 'HN', 'Honduras', 'AMRO', '846', '91078', '14', '2596', false);
INSERT INTO public.who_global_data_import VALUES (586470, '2020-10-24', 'HN', 'Honduras', 'AMRO', '431', '91509', '8', '2604', false);
INSERT INTO public.who_global_data_import VALUES (586471, '2020-10-25', 'HN', 'Honduras', 'AMRO', '373', '91882', '8', '2612', false);
INSERT INTO public.who_global_data_import VALUES (586472, '2020-10-26', 'HN', 'Honduras', 'AMRO', '842', '92724', '5', '2617', false);
INSERT INTO public.who_global_data_import VALUES (586473, '2020-10-27', 'HN', 'Honduras', 'AMRO', '490', '93214', '6', '2623', false);
INSERT INTO public.who_global_data_import VALUES (586474, '2020-10-28', 'HN', 'Honduras', 'AMRO', '752', '93966', '10', '2633', false);
INSERT INTO public.who_global_data_import VALUES (586475, '2020-10-29', 'HN', 'Honduras', 'AMRO', '657', '94623', '6', '2639', false);
INSERT INTO public.who_global_data_import VALUES (586476, '2020-10-30', 'HN', 'Honduras', 'AMRO', '576', '95199', '13', '2652', false);
INSERT INTO public.who_global_data_import VALUES (586477, '2020-10-31', 'HN', 'Honduras', 'AMRO', '951', '96150', '9', '2661', false);
INSERT INTO public.who_global_data_import VALUES (586478, '2020-11-01', 'HN', 'Honduras', 'AMRO', '738', '96888', '8', '2669', false);
INSERT INTO public.who_global_data_import VALUES (586479, '2020-11-02', 'HN', 'Honduras', 'AMRO', '516', '97404', '3', '2672', false);
INSERT INTO public.who_global_data_import VALUES (586480, '2020-11-03', 'HN', 'Honduras', 'AMRO', '808', '98212', '3', '2675', false);
INSERT INTO public.who_global_data_import VALUES (586481, '2020-11-04', 'HN', 'Honduras', 'AMRO', '193', '98405', '13', '2688', false);
INSERT INTO public.who_global_data_import VALUES (586482, '2020-11-05', 'HN', 'Honduras', 'AMRO', '283', '98688', '18', '2706', false);
INSERT INTO public.who_global_data_import VALUES (586483, '2020-11-06', 'HN', 'Honduras', 'AMRO', '436', '99124', '24', '2730', false);
INSERT INTO public.who_global_data_import VALUES (586484, '2020-11-07', 'HN', 'Honduras', 'AMRO', '223', '99347', '6', '2736', false);
INSERT INTO public.who_global_data_import VALUES (586485, '2020-11-08', 'HN', 'Honduras', 'AMRO', '229', '99576', '5', '2741', false);
INSERT INTO public.who_global_data_import VALUES (586486, '2020-11-09', 'HN', 'Honduras', 'AMRO', '465', '100041', '4', '2745', false);
INSERT INTO public.who_global_data_import VALUES (586487, '2020-11-10', 'HN', 'Honduras', 'AMRO', '467', '100508', '6', '2751', false);
INSERT INTO public.who_global_data_import VALUES (586488, '2020-11-11', 'HN', 'Honduras', 'AMRO', '65', '100573', '14', '2765', false);
INSERT INTO public.who_global_data_import VALUES (586489, '2020-11-12', 'HN', 'Honduras', 'AMRO', '231', '100804', '15', '2780', false);
INSERT INTO public.who_global_data_import VALUES (586490, '2020-11-13', 'HN', 'Honduras', 'AMRO', '365', '101169', '17', '2797', false);
INSERT INTO public.who_global_data_import VALUES (586491, '2020-11-14', 'HN', 'Honduras', 'AMRO', '299', '101468', '7', '2804', false);
INSERT INTO public.who_global_data_import VALUES (586492, '2020-11-15', 'HN', 'Honduras', 'AMRO', '611', '102079', '16', '2820', false);
INSERT INTO public.who_global_data_import VALUES (586493, '2020-11-16', 'HN', 'Honduras', 'AMRO', '476', '102555', '2', '2822', false);
INSERT INTO public.who_global_data_import VALUES (586494, '2020-11-17', 'HN', 'Honduras', 'AMRO', '547', '103102', '1', '2823', false);
INSERT INTO public.who_global_data_import VALUES (586495, '2020-11-18', 'HN', 'Honduras', 'AMRO', '137', '103239', '16', '2839', false);
INSERT INTO public.who_global_data_import VALUES (586496, '2020-11-19', 'HN', 'Honduras', 'AMRO', '249', '103488', '0', '2839', false);
INSERT INTO public.who_global_data_import VALUES (586497, '2020-11-20', 'HN', 'Honduras', 'AMRO', '0', '103488', '0', '2839', false);
INSERT INTO public.who_global_data_import VALUES (586498, '2020-11-21', 'HN', 'Honduras', 'AMRO', '63', '103551', '14', '2853', false);
INSERT INTO public.who_global_data_import VALUES (586499, '2020-11-22', 'HN', 'Honduras', 'AMRO', '628', '104179', '2', '2855', false);
INSERT INTO public.who_global_data_import VALUES (586500, '2020-11-23', 'HN', 'Honduras', 'AMRO', '256', '104435', '2', '2857', false);
INSERT INTO public.who_global_data_import VALUES (586501, '2020-11-24', 'HN', 'Honduras', 'AMRO', '480', '104915', '2', '2859', false);
INSERT INTO public.who_global_data_import VALUES (586502, '2020-11-25', 'HN', 'Honduras', 'AMRO', '296', '105211', '10', '2869', false);
INSERT INTO public.who_global_data_import VALUES (586503, '2020-11-26', 'HN', 'Honduras', 'AMRO', '361', '105572', '8', '2877', false);
INSERT INTO public.who_global_data_import VALUES (586504, '2020-11-27', 'HN', 'Honduras', 'AMRO', '544', '106116', '11', '2888', false);
INSERT INTO public.who_global_data_import VALUES (586505, '2020-11-28', 'HN', 'Honduras', 'AMRO', '565', '106681', '4', '2892', false);
INSERT INTO public.who_global_data_import VALUES (586506, '2020-11-29', 'HN', 'Honduras', 'AMRO', '453', '107134', '7', '2899', false);
INSERT INTO public.who_global_data_import VALUES (586507, '2020-11-30', 'HN', 'Honduras', 'AMRO', '379', '107513', '6', '2905', false);
INSERT INTO public.who_global_data_import VALUES (586508, '2020-12-01', 'HN', 'Honduras', 'AMRO', '375', '107888', '4', '2909', false);
INSERT INTO public.who_global_data_import VALUES (586509, '2020-12-02', 'HN', 'Honduras', 'AMRO', '365', '108253', '9', '2918', false);
INSERT INTO public.who_global_data_import VALUES (586510, '2020-12-03', 'HN', 'Honduras', 'AMRO', '388', '108641', '9', '2927', false);
INSERT INTO public.who_global_data_import VALUES (586511, '2020-12-04', 'HN', 'Honduras', 'AMRO', '503', '109144', '3', '2930', false);
INSERT INTO public.who_global_data_import VALUES (586512, '2020-12-05', 'HN', 'Honduras', 'AMRO', '616', '109760', '8', '2938', false);
INSERT INTO public.who_global_data_import VALUES (586513, '2020-12-06', 'HN', 'Honduras', 'AMRO', '200', '109960', '3', '2941', false);
INSERT INTO public.who_global_data_import VALUES (586514, '2020-12-07', 'HN', 'Honduras', 'AMRO', '763', '110723', '4', '2945', false);
INSERT INTO public.who_global_data_import VALUES (586515, '2020-12-08', 'HN', 'Honduras', 'AMRO', '300', '111023', '1', '2946', false);
INSERT INTO public.who_global_data_import VALUES (586516, '2020-12-09', 'HN', 'Honduras', 'AMRO', '684', '111707', '4', '2950', false);
INSERT INTO public.who_global_data_import VALUES (586517, '2020-12-10', 'HN', 'Honduras', 'AMRO', '468', '112175', '2', '2952', false);
INSERT INTO public.who_global_data_import VALUES (586518, '2020-12-11', 'HN', 'Honduras', 'AMRO', '617', '112792', '9', '2961', false);
INSERT INTO public.who_global_data_import VALUES (586519, '2020-12-12', 'HN', 'Honduras', 'AMRO', '415', '113207', '7', '2968', false);
INSERT INTO public.who_global_data_import VALUES (586520, '2020-12-13', 'HN', 'Honduras', 'AMRO', '501', '113708', '3', '2971', false);
INSERT INTO public.who_global_data_import VALUES (586521, '2020-12-14', 'HN', 'Honduras', 'AMRO', '335', '114043', '3', '2974', false);
INSERT INTO public.who_global_data_import VALUES (586522, '2020-12-15', 'HN', 'Honduras', 'AMRO', '316', '114359', '1', '2975', false);
INSERT INTO public.who_global_data_import VALUES (586523, '2020-12-16', 'HN', 'Honduras', 'AMRO', '283', '114642', '14', '2989', false);
INSERT INTO public.who_global_data_import VALUES (586524, '2020-12-17', 'HN', 'Honduras', 'AMRO', '301', '114943', '12', '3001', false);
INSERT INTO public.who_global_data_import VALUES (586525, '2020-12-18', 'HN', 'Honduras', 'AMRO', '374', '115317', '12', '3013', false);
INSERT INTO public.who_global_data_import VALUES (586526, '2020-12-19', 'HN', 'Honduras', 'AMRO', '157', '115474', '8', '3021', false);
INSERT INTO public.who_global_data_import VALUES (586527, '2020-12-20', 'HN', 'Honduras', 'AMRO', '738', '116212', '2', '3023', false);
INSERT INTO public.who_global_data_import VALUES (586528, '2020-12-21', 'HN', 'Honduras', 'AMRO', '648', '116860', '2', '3025', false);
INSERT INTO public.who_global_data_import VALUES (586529, '2020-12-22', 'HN', 'Honduras', 'AMRO', '162', '117022', '2', '3027', false);
INSERT INTO public.who_global_data_import VALUES (586530, '2020-12-23', 'HN', 'Honduras', 'AMRO', '168', '117190', '7', '3034', false);
INSERT INTO public.who_global_data_import VALUES (586531, '2020-12-24', 'HN', 'Honduras', 'AMRO', '398', '117588', '12', '3046', false);
INSERT INTO public.who_global_data_import VALUES (586532, '2020-12-25', 'HN', 'Honduras', 'AMRO', '448', '118036', '8', '3054', false);
INSERT INTO public.who_global_data_import VALUES (586533, '2020-12-26', 'HN', 'Honduras', 'AMRO', '385', '118421', '6', '3060', false);
INSERT INTO public.who_global_data_import VALUES (586534, '2020-12-27', 'HN', 'Honduras', 'AMRO', '238', '118659', '1', '3061', false);
INSERT INTO public.who_global_data_import VALUES (586535, '2020-12-28', 'HN', 'Honduras', 'AMRO', '438', '119097', '4', '3065', false);
INSERT INTO public.who_global_data_import VALUES (586536, '2020-12-29', 'HN', 'Honduras', 'AMRO', '616', '119713', '1', '3066', false);
INSERT INTO public.who_global_data_import VALUES (586537, '2020-12-30', 'HN', 'Honduras', 'AMRO', '390', '120103', '22', '3088', false);
INSERT INTO public.who_global_data_import VALUES (586538, '2020-12-31', 'HN', 'Honduras', 'AMRO', '809', '120912', '23', '3111', false);
INSERT INTO public.who_global_data_import VALUES (586539, '2021-01-01', 'HN', 'Honduras', 'AMRO', '915', '121827', '19', '3130', false);
INSERT INTO public.who_global_data_import VALUES (586540, '2021-01-02', 'HN', 'Honduras', 'AMRO', '936', '122763', '11', '3141', false);
INSERT INTO public.who_global_data_import VALUES (586541, '2021-01-03', 'HN', 'Honduras', 'AMRO', '211', '122974', '19', '3160', false);
INSERT INTO public.who_global_data_import VALUES (586542, '2021-01-04', 'HN', 'Honduras', 'AMRO', '170', '123144', '13', '3173', false);
INSERT INTO public.who_global_data_import VALUES (586543, '2021-01-05', 'HN', 'Honduras', 'AMRO', '225', '123369', '7', '3180', false);
INSERT INTO public.who_global_data_import VALUES (586544, '2021-01-06', 'HN', 'Honduras', 'AMRO', '29', '123398', '1', '3181', false);
INSERT INTO public.who_global_data_import VALUES (586545, '2021-01-07', 'HN', 'Honduras', 'AMRO', '424', '123822', '5', '3186', false);
INSERT INTO public.who_global_data_import VALUES (586546, '2021-01-08', 'HN', 'Honduras', 'AMRO', '1077', '124899', '6', '3192', false);
INSERT INTO public.who_global_data_import VALUES (586547, '2021-01-09', 'HN', 'Honduras', 'AMRO', '658', '125557', '52', '3244', false);
INSERT INTO public.who_global_data_import VALUES (586548, '2021-01-10', 'HN', 'Honduras', 'AMRO', '839', '126396', '22', '3266', false);
INSERT INTO public.who_global_data_import VALUES (586549, '2021-01-11', 'HN', 'Honduras', 'AMRO', '830', '127226', '9', '3275', false);
INSERT INTO public.who_global_data_import VALUES (586550, '2021-01-12', 'HN', 'Honduras', 'AMRO', '719', '127945', '-2', '3273', false);
INSERT INTO public.who_global_data_import VALUES (586551, '2021-01-13', 'HN', 'Honduras', 'AMRO', '756', '128701', '12', '3285', false);
INSERT INTO public.who_global_data_import VALUES (586552, '2021-01-14', 'HN', 'Honduras', 'AMRO', '1104', '129805', '9', '3294', false);
INSERT INTO public.who_global_data_import VALUES (586553, '2021-01-15', 'HN', 'Honduras', 'AMRO', '1204', '131009', '26', '3320', false);
INSERT INTO public.who_global_data_import VALUES (586554, '2021-01-16', 'HN', 'Honduras', 'AMRO', '954', '131963', '15', '3335', false);
INSERT INTO public.who_global_data_import VALUES (586555, '2021-01-17', 'HN', 'Honduras', 'AMRO', '449', '132412', '9', '3344', false);
INSERT INTO public.who_global_data_import VALUES (586556, '2021-01-18', 'HN', 'Honduras', 'AMRO', '1095', '133507', '4', '3348', false);
INSERT INTO public.who_global_data_import VALUES (586557, '2021-01-19', 'HN', 'Honduras', 'AMRO', '604', '134111', '6', '3354', false);
INSERT INTO public.who_global_data_import VALUES (586558, '2021-01-20', 'HN', 'Honduras', 'AMRO', '827', '134938', '14', '3368', false);
INSERT INTO public.who_global_data_import VALUES (586559, '2021-01-21', 'HN', 'Honduras', 'AMRO', '1130', '136068', '23', '3391', false);
INSERT INTO public.who_global_data_import VALUES (586560, '2021-01-22', 'HN', 'Honduras', 'AMRO', '830', '136898', '15', '3406', false);
INSERT INTO public.who_global_data_import VALUES (586561, '2021-01-23', 'HN', 'Honduras', 'AMRO', '1146', '138044', '16', '3422', false);
INSERT INTO public.who_global_data_import VALUES (586562, '2021-01-24', 'HN', 'Honduras', 'AMRO', '1138', '139182', '17', '3439', false);
INSERT INTO public.who_global_data_import VALUES (586563, '2020-01-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586564, '2020-01-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586565, '2020-01-05', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586566, '2020-01-06', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586567, '2020-01-07', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586568, '2020-01-08', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586569, '2020-01-09', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586570, '2020-01-10', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586571, '2020-01-11', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586572, '2020-01-12', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586573, '2020-01-13', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586574, '2020-01-14', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586575, '2020-01-15', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586576, '2020-01-16', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586577, '2020-01-17', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586578, '2020-01-18', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586579, '2020-01-19', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586580, '2020-01-20', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586581, '2020-01-21', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586582, '2020-01-22', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586583, '2020-01-23', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586584, '2020-01-24', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586585, '2020-01-25', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586586, '2020-01-26', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586587, '2020-01-27', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586588, '2020-01-28', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586589, '2020-01-29', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586590, '2020-01-30', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586591, '2020-01-31', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586592, '2020-02-01', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586593, '2020-02-02', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586594, '2020-02-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586595, '2020-02-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586596, '2020-02-05', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586597, '2020-02-06', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586598, '2020-02-07', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586599, '2020-02-08', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586600, '2020-02-09', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586601, '2020-02-10', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586602, '2020-02-11', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586603, '2020-02-12', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586604, '2020-02-13', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586605, '2020-02-14', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586606, '2020-02-15', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586607, '2020-02-16', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586608, '2020-02-17', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586609, '2020-02-18', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586610, '2020-02-19', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586611, '2020-02-20', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586612, '2020-02-21', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586613, '2020-02-22', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586614, '2020-02-23', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586615, '2020-02-24', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586616, '2020-02-25', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586617, '2020-02-26', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586618, '2020-02-27', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586619, '2020-02-28', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586620, '2020-02-29', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586621, '2020-03-01', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586622, '2020-03-02', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586623, '2020-03-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586624, '2020-03-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586625, '2020-03-05', 'HU', 'Hungary', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586626, '2020-03-06', 'HU', 'Hungary', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586627, '2020-03-07', 'HU', 'Hungary', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586628, '2020-03-08', 'HU', 'Hungary', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586629, '2020-03-09', 'HU', 'Hungary', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586630, '2020-03-10', 'HU', 'Hungary', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586631, '2020-03-11', 'HU', 'Hungary', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586632, '2020-03-12', 'HU', 'Hungary', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586633, '2020-03-13', 'HU', 'Hungary', 'EURO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586634, '2020-03-14', 'HU', 'Hungary', 'EURO', '9', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586635, '2020-03-15', 'HU', 'Hungary', 'EURO', '6', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586636, '2020-03-16', 'HU', 'Hungary', 'EURO', '8', '39', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (586637, '2020-03-17', 'HU', 'Hungary', 'EURO', '11', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (586638, '2020-03-18', 'HU', 'Hungary', 'EURO', '0', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (586639, '2020-03-19', 'HU', 'Hungary', 'EURO', '23', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (586640, '2020-03-20', 'HU', 'Hungary', 'EURO', '12', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (586641, '2020-03-21', 'HU', 'Hungary', 'EURO', '18', '103', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (586642, '2020-03-22', 'HU', 'Hungary', 'EURO', '28', '131', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (586643, '2020-03-23', 'HU', 'Hungary', 'EURO', '36', '167', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (586644, '2020-03-24', 'HU', 'Hungary', 'EURO', '20', '187', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (586645, '2020-03-25', 'HU', 'Hungary', 'EURO', '39', '226', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (586646, '2020-03-26', 'HU', 'Hungary', 'EURO', '35', '261', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (586647, '2020-03-27', 'HU', 'Hungary', 'EURO', '39', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (586648, '2020-03-28', 'HU', 'Hungary', 'EURO', '43', '343', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (586649, '2020-03-29', 'HU', 'Hungary', 'EURO', '65', '408', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (586650, '2020-03-30', 'HU', 'Hungary', 'EURO', '39', '447', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (586651, '2020-03-31', 'HU', 'Hungary', 'EURO', '45', '492', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (586652, '2020-04-01', 'HU', 'Hungary', 'EURO', '33', '525', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (586653, '2020-04-02', 'HU', 'Hungary', 'EURO', '60', '585', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (586654, '2020-04-03', 'HU', 'Hungary', 'EURO', '38', '623', '5', '26', false);
INSERT INTO public.who_global_data_import VALUES (586655, '2020-04-04', 'HU', 'Hungary', 'EURO', '55', '678', '6', '32', false);
INSERT INTO public.who_global_data_import VALUES (586656, '2020-04-05', 'HU', 'Hungary', 'EURO', '55', '733', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (586657, '2020-04-06', 'HU', 'Hungary', 'EURO', '11', '744', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (586658, '2020-04-07', 'HU', 'Hungary', 'EURO', '73', '817', '9', '47', false);
INSERT INTO public.who_global_data_import VALUES (586659, '2020-04-08', 'HU', 'Hungary', 'EURO', '78', '895', '11', '58', false);
INSERT INTO public.who_global_data_import VALUES (586660, '2020-04-09', 'HU', 'Hungary', 'EURO', '85', '980', '8', '66', false);
INSERT INTO public.who_global_data_import VALUES (586661, '2020-04-10', 'HU', 'Hungary', 'EURO', '210', '1190', '11', '77', false);
INSERT INTO public.who_global_data_import VALUES (586662, '2020-04-11', 'HU', 'Hungary', 'EURO', '120', '1310', '8', '85', false);
INSERT INTO public.who_global_data_import VALUES (586663, '2020-04-12', 'HU', 'Hungary', 'EURO', '100', '1410', '14', '99', false);
INSERT INTO public.who_global_data_import VALUES (586664, '2020-04-13', 'HU', 'Hungary', 'EURO', '48', '1458', '10', '109', false);
INSERT INTO public.who_global_data_import VALUES (586665, '2020-04-14', 'HU', 'Hungary', 'EURO', '54', '1512', '13', '122', false);
INSERT INTO public.who_global_data_import VALUES (586666, '2020-04-15', 'HU', 'Hungary', 'EURO', '67', '1579', '12', '134', false);
INSERT INTO public.who_global_data_import VALUES (586667, '2020-04-16', 'HU', 'Hungary', 'EURO', '73', '1652', '8', '142', false);
INSERT INTO public.who_global_data_import VALUES (586668, '2020-04-17', 'HU', 'Hungary', 'EURO', '111', '1763', '14', '156', false);
INSERT INTO public.who_global_data_import VALUES (586669, '2020-04-18', 'HU', 'Hungary', 'EURO', '71', '1834', '16', '172', false);
INSERT INTO public.who_global_data_import VALUES (586670, '2020-04-19', 'HU', 'Hungary', 'EURO', '82', '1916', '17', '189', false);
INSERT INTO public.who_global_data_import VALUES (586671, '2020-04-20', 'HU', 'Hungary', 'EURO', '68', '1984', '10', '199', false);
INSERT INTO public.who_global_data_import VALUES (586672, '2020-04-21', 'HU', 'Hungary', 'EURO', '114', '2098', '14', '213', false);
INSERT INTO public.who_global_data_import VALUES (586673, '2020-04-22', 'HU', 'Hungary', 'EURO', '70', '2168', '12', '225', false);
INSERT INTO public.who_global_data_import VALUES (586674, '2020-04-23', 'HU', 'Hungary', 'EURO', '116', '2284', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (586675, '2020-04-24', 'HU', 'Hungary', 'EURO', '99', '2383', '25', '250', false);
INSERT INTO public.who_global_data_import VALUES (586676, '2020-04-25', 'HU', 'Hungary', 'EURO', '60', '2443', '12', '262', false);
INSERT INTO public.who_global_data_import VALUES (586677, '2020-04-26', 'HU', 'Hungary', 'EURO', '57', '2500', '10', '272', false);
INSERT INTO public.who_global_data_import VALUES (586678, '2020-04-27', 'HU', 'Hungary', 'EURO', '83', '2583', '8', '280', false);
INSERT INTO public.who_global_data_import VALUES (586679, '2020-04-28', 'HU', 'Hungary', 'EURO', '66', '2649', '11', '291', false);
INSERT INTO public.who_global_data_import VALUES (586680, '2020-04-29', 'HU', 'Hungary', 'EURO', '78', '2727', '9', '300', false);
INSERT INTO public.who_global_data_import VALUES (586681, '2020-04-30', 'HU', 'Hungary', 'EURO', '48', '2775', '12', '312', false);
INSERT INTO public.who_global_data_import VALUES (586682, '2020-05-01', 'HU', 'Hungary', 'EURO', '88', '2863', '11', '323', false);
INSERT INTO public.who_global_data_import VALUES (586683, '2020-05-02', 'HU', 'Hungary', 'EURO', '79', '2942', '12', '335', false);
INSERT INTO public.who_global_data_import VALUES (586684, '2020-05-03', 'HU', 'Hungary', 'EURO', '56', '2998', '5', '340', false);
INSERT INTO public.who_global_data_import VALUES (586685, '2020-05-04', 'HU', 'Hungary', 'EURO', '37', '3035', '11', '351', false);
INSERT INTO public.who_global_data_import VALUES (586686, '2020-05-05', 'HU', 'Hungary', 'EURO', '30', '3065', '12', '363', false);
INSERT INTO public.who_global_data_import VALUES (586687, '2020-05-06', 'HU', 'Hungary', 'EURO', '46', '3111', '10', '373', false);
INSERT INTO public.who_global_data_import VALUES (586688, '2020-05-07', 'HU', 'Hungary', 'EURO', '39', '3150', '10', '383', false);
INSERT INTO public.who_global_data_import VALUES (586689, '2020-05-08', 'HU', 'Hungary', 'EURO', '28', '3178', '9', '392', false);
INSERT INTO public.who_global_data_import VALUES (586690, '2020-05-09', 'HU', 'Hungary', 'EURO', '35', '3213', '13', '405', false);
INSERT INTO public.who_global_data_import VALUES (586691, '2020-05-10', 'HU', 'Hungary', 'EURO', '50', '3263', '8', '413', false);
INSERT INTO public.who_global_data_import VALUES (586692, '2020-05-11', 'HU', 'Hungary', 'EURO', '21', '3284', '8', '421', false);
INSERT INTO public.who_global_data_import VALUES (586693, '2020-05-12', 'HU', 'Hungary', 'EURO', '29', '3313', '4', '425', false);
INSERT INTO public.who_global_data_import VALUES (586694, '2020-05-13', 'HU', 'Hungary', 'EURO', '28', '3341', '5', '430', false);
INSERT INTO public.who_global_data_import VALUES (586695, '2020-05-14', 'HU', 'Hungary', 'EURO', '39', '3380', '6', '436', false);
INSERT INTO public.who_global_data_import VALUES (586696, '2020-05-15', 'HU', 'Hungary', 'EURO', '37', '3417', '6', '442', false);
INSERT INTO public.who_global_data_import VALUES (586697, '2020-05-16', 'HU', 'Hungary', 'EURO', '56', '3473', '6', '448', false);
INSERT INTO public.who_global_data_import VALUES (586698, '2020-05-17', 'HU', 'Hungary', 'EURO', '36', '3509', '3', '451', false);
INSERT INTO public.who_global_data_import VALUES (586699, '2020-05-18', 'HU', 'Hungary', 'EURO', '26', '3535', '11', '462', false);
INSERT INTO public.who_global_data_import VALUES (586700, '2020-05-19', 'HU', 'Hungary', 'EURO', '21', '3556', '5', '467', false);
INSERT INTO public.who_global_data_import VALUES (586701, '2020-05-20', 'HU', 'Hungary', 'EURO', '42', '3598', '3', '470', false);
INSERT INTO public.who_global_data_import VALUES (586702, '2020-05-21', 'HU', 'Hungary', 'EURO', '43', '3641', '3', '473', false);
INSERT INTO public.who_global_data_import VALUES (586703, '2020-05-22', 'HU', 'Hungary', 'EURO', '37', '3678', '3', '476', false);
INSERT INTO public.who_global_data_import VALUES (586704, '2020-05-23', 'HU', 'Hungary', 'EURO', '35', '3713', '6', '482', false);
INSERT INTO public.who_global_data_import VALUES (586705, '2020-05-24', 'HU', 'Hungary', 'EURO', '28', '3741', '4', '486', false);
INSERT INTO public.who_global_data_import VALUES (586706, '2020-05-25', 'HU', 'Hungary', 'EURO', '15', '3756', '5', '491', false);
INSERT INTO public.who_global_data_import VALUES (586707, '2020-05-26', 'HU', 'Hungary', 'EURO', '15', '3771', '8', '499', false);
INSERT INTO public.who_global_data_import VALUES (586708, '2020-05-27', 'HU', 'Hungary', 'EURO', '22', '3793', '6', '505', false);
INSERT INTO public.who_global_data_import VALUES (586709, '2020-05-28', 'HU', 'Hungary', 'EURO', '23', '3816', '4', '509', false);
INSERT INTO public.who_global_data_import VALUES (586710, '2020-05-29', 'HU', 'Hungary', 'EURO', '25', '3841', '8', '517', false);
INSERT INTO public.who_global_data_import VALUES (586711, '2020-05-30', 'HU', 'Hungary', 'EURO', '0', '3841', '0', '517', false);
INSERT INTO public.who_global_data_import VALUES (586712, '2020-05-31', 'HU', 'Hungary', 'EURO', '26', '3867', '7', '524', false);
INSERT INTO public.who_global_data_import VALUES (586713, '2020-06-01', 'HU', 'Hungary', 'EURO', '9', '3876', '2', '526', false);
INSERT INTO public.who_global_data_import VALUES (586714, '2020-06-02', 'HU', 'Hungary', 'EURO', '45', '3921', '6', '532', false);
INSERT INTO public.who_global_data_import VALUES (586715, '2020-06-03', 'HU', 'Hungary', 'EURO', '10', '3931', '2', '534', false);
INSERT INTO public.who_global_data_import VALUES (586716, '2020-06-04', 'HU', 'Hungary', 'EURO', '0', '3931', '0', '534', false);
INSERT INTO public.who_global_data_import VALUES (586717, '2020-06-05', 'HU', 'Hungary', 'EURO', '23', '3954', '5', '539', false);
INSERT INTO public.who_global_data_import VALUES (586718, '2020-06-06', 'HU', 'Hungary', 'EURO', '16', '3970', '3', '542', false);
INSERT INTO public.who_global_data_import VALUES (586719, '2020-06-07', 'HU', 'Hungary', 'EURO', '0', '3970', '0', '542', false);
INSERT INTO public.who_global_data_import VALUES (586720, '2020-06-08', 'HU', 'Hungary', 'EURO', '0', '3970', '0', '542', false);
INSERT INTO public.who_global_data_import VALUES (586721, '2020-06-09', 'HU', 'Hungary', 'EURO', '44', '4014', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (586722, '2020-06-10', 'HU', 'Hungary', 'EURO', '3', '4017', '2', '550', false);
INSERT INTO public.who_global_data_import VALUES (586723, '2020-06-11', 'HU', 'Hungary', 'EURO', '10', '4027', '1', '551', false);
INSERT INTO public.who_global_data_import VALUES (586724, '2020-06-12', 'HU', 'Hungary', 'EURO', '12', '4039', '2', '553', false);
INSERT INTO public.who_global_data_import VALUES (586725, '2020-06-13', 'HU', 'Hungary', 'EURO', '14', '4053', '2', '555', false);
INSERT INTO public.who_global_data_import VALUES (586726, '2020-06-14', 'HU', 'Hungary', 'EURO', '11', '4064', '4', '559', false);
INSERT INTO public.who_global_data_import VALUES (586727, '2020-06-15', 'HU', 'Hungary', 'EURO', '12', '4076', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (586728, '2020-06-16', 'HU', 'Hungary', 'EURO', '1', '4077', '2', '565', false);
INSERT INTO public.who_global_data_import VALUES (586729, '2020-06-17', 'HU', 'Hungary', 'EURO', '1', '4078', '2', '567', false);
INSERT INTO public.who_global_data_import VALUES (586730, '2020-06-18', 'HU', 'Hungary', 'EURO', '1', '4079', '1', '568', false);
INSERT INTO public.who_global_data_import VALUES (586731, '2020-06-19', 'HU', 'Hungary', 'EURO', '2', '4081', '0', '568', false);
INSERT INTO public.who_global_data_import VALUES (586732, '2020-06-20', 'HU', 'Hungary', 'EURO', '5', '4086', '2', '570', false);
INSERT INTO public.who_global_data_import VALUES (586733, '2020-06-21', 'HU', 'Hungary', 'EURO', '8', '4094', '0', '570', false);
INSERT INTO public.who_global_data_import VALUES (586734, '2020-06-22', 'HU', 'Hungary', 'EURO', '8', '4102', '2', '572', false);
INSERT INTO public.who_global_data_import VALUES (586735, '2020-06-23', 'HU', 'Hungary', 'EURO', '5', '4107', '1', '573', false);
INSERT INTO public.who_global_data_import VALUES (586736, '2020-06-24', 'HU', 'Hungary', 'EURO', '0', '4107', '0', '573', false);
INSERT INTO public.who_global_data_import VALUES (586737, '2020-06-25', 'HU', 'Hungary', 'EURO', '7', '4114', '3', '576', false);
INSERT INTO public.who_global_data_import VALUES (586738, '2020-06-26', 'HU', 'Hungary', 'EURO', '9', '4123', '1', '577', false);
INSERT INTO public.who_global_data_import VALUES (586739, '2020-06-27', 'HU', 'Hungary', 'EURO', '4', '4127', '1', '578', false);
INSERT INTO public.who_global_data_import VALUES (586740, '2020-06-28', 'HU', 'Hungary', 'EURO', '11', '4138', '0', '578', false);
INSERT INTO public.who_global_data_import VALUES (586741, '2020-06-29', 'HU', 'Hungary', 'EURO', '4', '4142', '3', '581', false);
INSERT INTO public.who_global_data_import VALUES (586742, '2020-06-30', 'HU', 'Hungary', 'EURO', '3', '4145', '4', '585', false);
INSERT INTO public.who_global_data_import VALUES (586743, '2020-07-01', 'HU', 'Hungary', 'EURO', '10', '4155', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (586744, '2020-07-02', 'HU', 'Hungary', 'EURO', '2', '4157', '1', '586', false);
INSERT INTO public.who_global_data_import VALUES (586745, '2020-07-03', 'HU', 'Hungary', 'EURO', '9', '4166', '1', '587', false);
INSERT INTO public.who_global_data_import VALUES (586746, '2020-07-04', 'HU', 'Hungary', 'EURO', '6', '4172', '1', '588', false);
INSERT INTO public.who_global_data_import VALUES (586747, '2020-07-05', 'HU', 'Hungary', 'EURO', '11', '4183', '1', '589', false);
INSERT INTO public.who_global_data_import VALUES (586748, '2020-07-06', 'HU', 'Hungary', 'EURO', '0', '4183', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (586749, '2020-07-07', 'HU', 'Hungary', 'EURO', '6', '4189', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (586750, '2020-07-08', 'HU', 'Hungary', 'EURO', '16', '4205', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (586751, '2020-07-09', 'HU', 'Hungary', 'EURO', '5', '4210', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (586752, '2020-07-10', 'HU', 'Hungary', 'EURO', '10', '4220', '2', '591', false);
INSERT INTO public.who_global_data_import VALUES (586753, '2020-07-11', 'HU', 'Hungary', 'EURO', '3', '4223', '2', '593', false);
INSERT INTO public.who_global_data_import VALUES (586754, '2020-07-12', 'HU', 'Hungary', 'EURO', '6', '4229', '2', '595', false);
INSERT INTO public.who_global_data_import VALUES (586755, '2020-07-13', 'HU', 'Hungary', 'EURO', '5', '4234', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (586756, '2020-07-14', 'HU', 'Hungary', 'EURO', '13', '4247', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (586757, '2020-07-15', 'HU', 'Hungary', 'EURO', '16', '4263', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (586758, '2020-07-16', 'HU', 'Hungary', 'EURO', '0', '4263', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (586759, '2020-07-17', 'HU', 'Hungary', 'EURO', '16', '4279', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (586760, '2020-07-18', 'HU', 'Hungary', 'EURO', '14', '4293', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (586761, '2020-07-19', 'HU', 'Hungary', 'EURO', '22', '4315', '1', '596', false);
INSERT INTO public.who_global_data_import VALUES (586762, '2020-07-20', 'HU', 'Hungary', 'EURO', '18', '4333', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586763, '2020-07-21', 'HU', 'Hungary', 'EURO', '14', '4347', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586764, '2020-07-22', 'HU', 'Hungary', 'EURO', '19', '4366', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586765, '2020-07-23', 'HU', 'Hungary', 'EURO', '14', '4380', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586766, '2020-07-24', 'HU', 'Hungary', 'EURO', '18', '4398', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586767, '2020-07-25', 'HU', 'Hungary', 'EURO', '26', '4424', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586768, '2020-07-26', 'HU', 'Hungary', 'EURO', '11', '4435', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586769, '2020-07-27', 'HU', 'Hungary', 'EURO', '13', '4448', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586770, '2020-07-28', 'HU', 'Hungary', 'EURO', '8', '4456', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586771, '2020-07-29', 'HU', 'Hungary', 'EURO', '9', '4465', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586772, '2020-07-30', 'HU', 'Hungary', 'EURO', '19', '4484', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586773, '2020-07-31', 'HU', 'Hungary', 'EURO', '21', '4505', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586774, '2020-08-01', 'HU', 'Hungary', 'EURO', '0', '4505', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (586775, '2020-08-02', 'HU', 'Hungary', 'EURO', '21', '4526', '1', '597', false);
INSERT INTO public.who_global_data_import VALUES (586776, '2020-08-03', 'HU', 'Hungary', 'EURO', '9', '4535', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (586777, '2020-08-04', 'HU', 'Hungary', 'EURO', '9', '4544', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (586778, '2020-08-05', 'HU', 'Hungary', 'EURO', '9', '4553', '1', '598', false);
INSERT INTO public.who_global_data_import VALUES (586779, '2020-08-06', 'HU', 'Hungary', 'EURO', '11', '4564', '1', '599', false);
INSERT INTO public.who_global_data_import VALUES (586780, '2020-08-07', 'HU', 'Hungary', 'EURO', '33', '4597', '1', '600', false);
INSERT INTO public.who_global_data_import VALUES (586781, '2020-08-08', 'HU', 'Hungary', 'EURO', '24', '4621', '2', '602', false);
INSERT INTO public.who_global_data_import VALUES (586782, '2020-08-09', 'HU', 'Hungary', 'EURO', '32', '4653', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (586783, '2020-08-10', 'HU', 'Hungary', 'EURO', '43', '4696', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (586784, '2020-08-11', 'HU', 'Hungary', 'EURO', '35', '4731', '3', '605', false);
INSERT INTO public.who_global_data_import VALUES (586785, '2020-08-12', 'HU', 'Hungary', 'EURO', '15', '4746', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (586786, '2020-08-13', 'HU', 'Hungary', 'EURO', '22', '4768', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (586787, '2020-08-14', 'HU', 'Hungary', 'EURO', '45', '4813', '2', '607', false);
INSERT INTO public.who_global_data_import VALUES (586788, '2020-08-15', 'HU', 'Hungary', 'EURO', '40', '4853', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (586789, '2020-08-16', 'HU', 'Hungary', 'EURO', '24', '4877', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (586790, '2020-08-17', 'HU', 'Hungary', 'EURO', '39', '4916', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (586791, '2020-08-18', 'HU', 'Hungary', 'EURO', '54', '4970', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (586792, '2020-08-19', 'HU', 'Hungary', 'EURO', '0', '4970', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (586793, '2020-08-20', 'HU', 'Hungary', 'EURO', '32', '5002', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (586794, '2020-08-21', 'HU', 'Hungary', 'EURO', '44', '5046', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (586795, '2020-08-22', 'HU', 'Hungary', 'EURO', '52', '5098', '2', '611', false);
INSERT INTO public.who_global_data_import VALUES (586796, '2020-08-23', 'HU', 'Hungary', 'EURO', '35', '5133', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (586797, '2020-08-24', 'HU', 'Hungary', 'EURO', '22', '5155', '2', '613', false);
INSERT INTO public.who_global_data_import VALUES (586798, '2020-08-25', 'HU', 'Hungary', 'EURO', '36', '5191', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (586799, '2020-08-26', 'HU', 'Hungary', 'EURO', '24', '5215', '1', '614', false);
INSERT INTO public.who_global_data_import VALUES (586800, '2020-08-27', 'HU', 'Hungary', 'EURO', '73', '5288', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (586801, '2020-08-28', 'HU', 'Hungary', 'EURO', '91', '5379', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (586802, '2020-08-29', 'HU', 'Hungary', 'EURO', '132', '5511', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (586803, '2020-08-30', 'HU', 'Hungary', 'EURO', '158', '5669', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (586804, '2020-08-31', 'HU', 'Hungary', 'EURO', '292', '5961', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (586805, '2020-09-01', 'HU', 'Hungary', 'EURO', '178', '6139', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (586806, '2020-09-02', 'HU', 'Hungary', 'EURO', '118', '6257', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (586807, '2020-09-03', 'HU', 'Hungary', 'EURO', '365', '6622', '3', '619', false);
INSERT INTO public.who_global_data_import VALUES (586808, '2020-09-04', 'HU', 'Hungary', 'EURO', '301', '6923', '1', '620', false);
INSERT INTO public.who_global_data_import VALUES (586809, '2020-09-05', 'HU', 'Hungary', 'EURO', '459', '7382', '1', '621', false);
INSERT INTO public.who_global_data_import VALUES (586810, '2020-09-06', 'HU', 'Hungary', 'EURO', '510', '7892', '3', '624', false);
INSERT INTO public.who_global_data_import VALUES (586811, '2020-09-07', 'HU', 'Hungary', 'EURO', '495', '8387', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (586812, '2020-09-08', 'HU', 'Hungary', 'EURO', '576', '8963', '1', '625', false);
INSERT INTO public.who_global_data_import VALUES (586813, '2020-09-09', 'HU', 'Hungary', 'EURO', '341', '9304', '1', '626', false);
INSERT INTO public.who_global_data_import VALUES (586814, '2020-09-10', 'HU', 'Hungary', 'EURO', '411', '9715', '2', '628', false);
INSERT INTO public.who_global_data_import VALUES (586815, '2020-09-11', 'HU', 'Hungary', 'EURO', '476', '10191', '2', '630', false);
INSERT INTO public.who_global_data_import VALUES (586816, '2020-09-12', 'HU', 'Hungary', 'EURO', '718', '10909', '1', '631', false);
INSERT INTO public.who_global_data_import VALUES (586817, '2020-09-13', 'HU', 'Hungary', 'EURO', '916', '11825', '2', '633', false);
INSERT INTO public.who_global_data_import VALUES (586818, '2020-09-14', 'HU', 'Hungary', 'EURO', '484', '12309', '4', '637', false);
INSERT INTO public.who_global_data_import VALUES (586819, '2020-09-15', 'HU', 'Hungary', 'EURO', '844', '13153', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (586820, '2020-09-16', 'HU', 'Hungary', 'EURO', '1307', '14460', '12', '654', false);
INSERT INTO public.who_global_data_import VALUES (586821, '2020-09-17', 'HU', 'Hungary', 'EURO', '710', '15170', '9', '663', false);
INSERT INTO public.who_global_data_import VALUES (586822, '2020-09-18', 'HU', 'Hungary', 'EURO', '941', '16111', '6', '669', false);
INSERT INTO public.who_global_data_import VALUES (586823, '2020-09-19', 'HU', 'Hungary', 'EURO', '809', '16920', '6', '675', false);
INSERT INTO public.who_global_data_import VALUES (586824, '2020-09-20', 'HU', 'Hungary', 'EURO', '1070', '17990', '8', '683', false);
INSERT INTO public.who_global_data_import VALUES (586825, '2020-09-21', 'HU', 'Hungary', 'EURO', '876', '18866', '3', '686', false);
INSERT INTO public.who_global_data_import VALUES (586826, '2020-09-22', 'HU', 'Hungary', 'EURO', '633', '19499', '8', '694', false);
INSERT INTO public.who_global_data_import VALUES (586827, '2020-09-23', 'HU', 'Hungary', 'EURO', '951', '20450', '8', '702', false);
INSERT INTO public.who_global_data_import VALUES (586828, '2020-09-24', 'HU', 'Hungary', 'EURO', '750', '21200', '7', '709', false);
INSERT INTO public.who_global_data_import VALUES (586829, '2020-09-25', 'HU', 'Hungary', 'EURO', '927', '22127', '9', '718', false);
INSERT INTO public.who_global_data_import VALUES (586830, '2020-09-26', 'HU', 'Hungary', 'EURO', '950', '23077', '12', '730', false);
INSERT INTO public.who_global_data_import VALUES (586831, '2020-09-27', 'HU', 'Hungary', 'EURO', '937', '24014', '6', '736', false);
INSERT INTO public.who_global_data_import VALUES (586832, '2020-09-28', 'HU', 'Hungary', 'EURO', '702', '24716', '13', '749', false);
INSERT INTO public.who_global_data_import VALUES (586833, '2020-09-29', 'HU', 'Hungary', 'EURO', '851', '25567', '8', '757', false);
INSERT INTO public.who_global_data_import VALUES (586834, '2020-09-30', 'HU', 'Hungary', 'EURO', '894', '26461', '8', '765', false);
INSERT INTO public.who_global_data_import VALUES (586835, '2020-10-01', 'HU', 'Hungary', 'EURO', '848', '27309', '16', '781', false);
INSERT INTO public.who_global_data_import VALUES (586836, '2020-10-02', 'HU', 'Hungary', 'EURO', '1322', '28631', '17', '798', false);
INSERT INTO public.who_global_data_import VALUES (586837, '2020-10-03', 'HU', 'Hungary', 'EURO', '1086', '29717', '14', '812', false);
INSERT INTO public.who_global_data_import VALUES (586838, '2020-10-04', 'HU', 'Hungary', 'EURO', '858', '30575', '10', '822', false);
INSERT INTO public.who_global_data_import VALUES (586839, '2020-10-05', 'HU', 'Hungary', 'EURO', '905', '31480', '11', '833', false);
INSERT INTO public.who_global_data_import VALUES (586840, '2020-10-06', 'HU', 'Hungary', 'EURO', '818', '32298', '20', '853', false);
INSERT INTO public.who_global_data_import VALUES (586841, '2020-10-07', 'HU', 'Hungary', 'EURO', '816', '33114', '24', '877', false);
INSERT INTO public.who_global_data_import VALUES (586842, '2020-10-08', 'HU', 'Hungary', 'EURO', '932', '34046', '21', '898', false);
INSERT INTO public.who_global_data_import VALUES (586843, '2020-10-09', 'HU', 'Hungary', 'EURO', '1176', '35222', '15', '913', false);
INSERT INTO public.who_global_data_import VALUES (586844, '2020-10-10', 'HU', 'Hungary', 'EURO', '1374', '36596', '20', '933', false);
INSERT INTO public.who_global_data_import VALUES (586845, '2020-10-11', 'HU', 'Hungary', 'EURO', '1068', '37664', '21', '954', false);
INSERT INTO public.who_global_data_import VALUES (586846, '2020-10-12', 'HU', 'Hungary', 'EURO', '913', '38577', '14', '968', false);
INSERT INTO public.who_global_data_import VALUES (586847, '2020-10-13', 'HU', 'Hungary', 'EURO', '1285', '39862', '28', '996', false);
INSERT INTO public.who_global_data_import VALUES (586848, '2020-10-14', 'HU', 'Hungary', 'EURO', '920', '40782', '27', '1023', false);
INSERT INTO public.who_global_data_import VALUES (586849, '2020-10-15', 'HU', 'Hungary', 'EURO', '950', '41732', '29', '1052', false);
INSERT INTO public.who_global_data_import VALUES (586850, '2020-10-16', 'HU', 'Hungary', 'EURO', '1293', '43025', '33', '1085', false);
INSERT INTO public.who_global_data_import VALUES (586851, '2020-10-17', 'HU', 'Hungary', 'EURO', '1791', '44816', '24', '1109', false);
INSERT INTO public.who_global_data_import VALUES (586852, '2020-10-18', 'HU', 'Hungary', 'EURO', '1474', '46290', '33', '1142', false);
INSERT INTO public.who_global_data_import VALUES (586853, '2020-10-19', 'HU', 'Hungary', 'EURO', '1478', '47768', '31', '1173', false);
INSERT INTO public.who_global_data_import VALUES (586854, '2020-10-20', 'HU', 'Hungary', 'EURO', '989', '48757', '38', '1211', false);
INSERT INTO public.who_global_data_import VALUES (586855, '2020-10-21', 'HU', 'Hungary', 'EURO', '1423', '50180', '48', '1259', false);
INSERT INTO public.who_global_data_import VALUES (586856, '2020-10-22', 'HU', 'Hungary', 'EURO', '2032', '52212', '46', '1305', false);
INSERT INTO public.who_global_data_import VALUES (586857, '2020-10-23', 'HU', 'Hungary', 'EURO', '2066', '54278', '47', '1352', false);
INSERT INTO public.who_global_data_import VALUES (586858, '2020-10-24', 'HU', 'Hungary', 'EURO', '1820', '56098', '38', '1390', false);
INSERT INTO public.who_global_data_import VALUES (586859, '2020-10-25', 'HU', 'Hungary', 'EURO', '3149', '59247', '35', '1425', false);
INSERT INTO public.who_global_data_import VALUES (586860, '2020-10-26', 'HU', 'Hungary', 'EURO', '2316', '61563', '47', '1472', false);
INSERT INTO public.who_global_data_import VALUES (586861, '2020-10-27', 'HU', 'Hungary', 'EURO', '2079', '63642', '63', '1535', false);
INSERT INTO public.who_global_data_import VALUES (586862, '2020-10-28', 'HU', 'Hungary', 'EURO', '2291', '65933', '43', '1578', false);
INSERT INTO public.who_global_data_import VALUES (586863, '2020-10-29', 'HU', 'Hungary', 'EURO', '2194', '68127', '56', '1634', false);
INSERT INTO public.who_global_data_import VALUES (586864, '2020-10-30', 'HU', 'Hungary', 'EURO', '3286', '71413', '65', '1699', false);
INSERT INTO public.who_global_data_import VALUES (586865, '2020-10-31', 'HU', 'Hungary', 'EURO', '3908', '75321', '51', '1750', false);
INSERT INTO public.who_global_data_import VALUES (586866, '2020-11-01', 'HU', 'Hungary', 'EURO', '3878', '79199', '69', '1819', false);
INSERT INTO public.who_global_data_import VALUES (586867, '2020-11-02', 'HU', 'Hungary', 'EURO', '3581', '82780', '70', '1889', false);
INSERT INTO public.who_global_data_import VALUES (586868, '2020-11-03', 'HU', 'Hungary', 'EURO', '3989', '86769', '84', '1973', false);
INSERT INTO public.who_global_data_import VALUES (586869, '2020-11-04', 'HU', 'Hungary', 'EURO', '4219', '90988', '90', '2063', false);
INSERT INTO public.who_global_data_import VALUES (586870, '2020-11-05', 'HU', 'Hungary', 'EURO', '3928', '94916', '84', '2147', false);
INSERT INTO public.who_global_data_import VALUES (586871, '2020-11-06', 'HU', 'Hungary', 'EURO', '4709', '99625', '103', '2250', false);
INSERT INTO public.who_global_data_import VALUES (586872, '2020-11-07', 'HU', 'Hungary', 'EURO', '5318', '104943', '107', '2357', false);
INSERT INTO public.who_global_data_import VALUES (586873, '2020-11-08', 'HU', 'Hungary', 'EURO', '4673', '109616', '81', '2438', false);
INSERT INTO public.who_global_data_import VALUES (586874, '2020-11-09', 'HU', 'Hungary', 'EURO', '5162', '114778', '55', '2493', false);
INSERT INTO public.who_global_data_import VALUES (586875, '2020-11-10', 'HU', 'Hungary', 'EURO', '4140', '118918', '103', '2596', false);
INSERT INTO public.who_global_data_import VALUES (586876, '2020-11-11', 'HU', 'Hungary', 'EURO', '3945', '122863', '101', '2697', false);
INSERT INTO public.who_global_data_import VALUES (586877, '2020-11-12', 'HU', 'Hungary', 'EURO', '3927', '126790', '87', '2784', false);
INSERT INTO public.who_global_data_import VALUES (586878, '2020-11-13', 'HU', 'Hungary', 'EURO', '5097', '131887', '99', '2883', false);
INSERT INTO public.who_global_data_import VALUES (586879, '2020-11-14', 'HU', 'Hungary', 'EURO', '4836', '136723', '107', '2990', false);
INSERT INTO public.who_global_data_import VALUES (586880, '2020-11-15', 'HU', 'Hungary', 'EURO', '4238', '140961', '107', '3097', false);
INSERT INTO public.who_global_data_import VALUES (586881, '2020-11-16', 'HU', 'Hungary', 'EURO', '6495', '147456', '93', '3190', false);
INSERT INTO public.who_global_data_import VALUES (586882, '2020-11-17', 'HU', 'Hungary', 'EURO', '5203', '152659', '91', '3281', false);
INSERT INTO public.who_global_data_import VALUES (586883, '2020-11-18', 'HU', 'Hungary', 'EURO', '4290', '156949', '99', '3380', false);
INSERT INTO public.who_global_data_import VALUES (586884, '2020-11-19', 'HU', 'Hungary', 'EURO', '4512', '161461', '92', '3472', false);
INSERT INTO public.who_global_data_import VALUES (586885, '2020-11-20', 'HU', 'Hungary', 'EURO', '4440', '165901', '96', '3568', false);
INSERT INTO public.who_global_data_import VALUES (586886, '2020-11-21', 'HU', 'Hungary', 'EURO', '4397', '170298', '121', '3689', false);
INSERT INTO public.who_global_data_import VALUES (586887, '2020-11-22', 'HU', 'Hungary', 'EURO', '4320', '174618', '111', '3800', false);
INSERT INTO public.who_global_data_import VALUES (586888, '2020-11-23', 'HU', 'Hungary', 'EURO', '3334', '177952', '91', '3891', false);
INSERT INTO public.who_global_data_import VALUES (586889, '2020-11-24', 'HU', 'Hungary', 'EURO', '3929', '181881', '117', '4008', false);
INSERT INTO public.who_global_data_import VALUES (586890, '2020-11-25', 'HU', 'Hungary', 'EURO', '3806', '185687', '106', '4114', false);
INSERT INTO public.who_global_data_import VALUES (586891, '2020-11-26', 'HU', 'Hungary', 'EURO', '6360', '192047', '115', '4229', false);
INSERT INTO public.who_global_data_import VALUES (586892, '2020-11-27', 'HU', 'Hungary', 'EURO', '6393', '198440', '135', '4364', false);
INSERT INTO public.who_global_data_import VALUES (586893, '2020-11-28', 'HU', 'Hungary', 'EURO', '6268', '204708', '152', '4516', false);
INSERT INTO public.who_global_data_import VALUES (586894, '2020-11-29', 'HU', 'Hungary', 'EURO', '6819', '211527', '156', '4672', false);
INSERT INTO public.who_global_data_import VALUES (586895, '2020-11-30', 'HU', 'Hungary', 'EURO', '5595', '217122', '151', '4823', false);
INSERT INTO public.who_global_data_import VALUES (586896, '2020-12-01', 'HU', 'Hungary', 'EURO', '3951', '221073', '154', '4977', false);
INSERT INTO public.who_global_data_import VALUES (586897, '2020-12-02', 'HU', 'Hungary', 'EURO', '4136', '225209', '165', '5142', false);
INSERT INTO public.who_global_data_import VALUES (586898, '2020-12-03', 'HU', 'Hungary', 'EURO', '6635', '231844', '182', '5324', false);
INSERT INTO public.who_global_data_import VALUES (586899, '2020-12-04', 'HU', 'Hungary', 'EURO', '6212', '238056', '189', '5513', false);
INSERT INTO public.who_global_data_import VALUES (586900, '2020-12-05', 'HU', 'Hungary', 'EURO', '5525', '243581', '193', '5706', false);
INSERT INTO public.who_global_data_import VALUES (586901, '2020-12-06', 'HU', 'Hungary', 'EURO', '6697', '250278', '162', '5868', false);
INSERT INTO public.who_global_data_import VALUES (586902, '2020-12-07', 'HU', 'Hungary', 'EURO', '3870', '254148', '116', '5984', false);
INSERT INTO public.who_global_data_import VALUES (586903, '2020-12-08', 'HU', 'Hungary', 'EURO', '2219', '256367', '136', '6120', false);
INSERT INTO public.who_global_data_import VALUES (586904, '2020-12-09', 'HU', 'Hungary', 'EURO', '3221', '259588', '160', '6280', false);
INSERT INTO public.who_global_data_import VALUES (586905, '2020-12-10', 'HU', 'Hungary', 'EURO', '5415', '265003', '171', '6451', false);
INSERT INTO public.who_global_data_import VALUES (586906, '2020-12-11', 'HU', 'Hungary', 'EURO', '6197', '271200', '171', '6622', false);
INSERT INTO public.who_global_data_import VALUES (586907, '2020-12-12', 'HU', 'Hungary', 'EURO', '5047', '276247', '162', '6784', false);
INSERT INTO public.who_global_data_import VALUES (586908, '2020-12-13', 'HU', 'Hungary', 'EURO', '4153', '280400', '181', '6965', false);
INSERT INTO public.who_global_data_import VALUES (586909, '2020-12-14', 'HU', 'Hungary', 'EURO', '3470', '283870', '165', '7130', false);
INSERT INTO public.who_global_data_import VALUES (586910, '2020-12-15', 'HU', 'Hungary', 'EURO', '1893', '285763', '107', '7237', false);
INSERT INTO public.who_global_data_import VALUES (586911, '2020-12-16', 'HU', 'Hungary', 'EURO', '2804', '288567', '144', '7381', false);
INSERT INTO public.who_global_data_import VALUES (586912, '2020-12-17', 'HU', 'Hungary', 'EURO', '2982', '291549', '157', '7538', false);
INSERT INTO public.who_global_data_import VALUES (586913, '2020-12-18', 'HU', 'Hungary', 'EURO', '4428', '295977', '187', '7725', false);
INSERT INTO public.who_global_data_import VALUES (586914, '2020-12-19', 'HU', 'Hungary', 'EURO', '4045', '300022', '189', '7914', false);
INSERT INTO public.who_global_data_import VALUES (586915, '2020-12-20', 'HU', 'Hungary', 'EURO', '2967', '302989', '185', '8099', false);
INSERT INTO public.who_global_data_import VALUES (586916, '2020-12-21', 'HU', 'Hungary', 'EURO', '2141', '305130', '193', '8292', false);
INSERT INTO public.who_global_data_import VALUES (586917, '2020-12-22', 'HU', 'Hungary', 'EURO', '1238', '306368', '170', '8462', false);
INSERT INTO public.who_global_data_import VALUES (586918, '2020-12-23', 'HU', 'Hungary', 'EURO', '1894', '308262', '154', '8616', false);
INSERT INTO public.who_global_data_import VALUES (586919, '2020-12-24', 'HU', 'Hungary', 'EURO', '3292', '311554', '113', '8729', false);
INSERT INTO public.who_global_data_import VALUES (586920, '2020-12-25', 'HU', 'Hungary', 'EURO', '2610', '314164', '104', '8833', false);
INSERT INTO public.who_global_data_import VALUES (586921, '2020-12-26', 'HU', 'Hungary', 'EURO', '1198', '315362', '118', '8951', false);
INSERT INTO public.who_global_data_import VALUES (586922, '2020-12-27', 'HU', 'Hungary', 'EURO', '698', '316060', '96', '9047', false);
INSERT INTO public.who_global_data_import VALUES (586923, '2020-12-28', 'HU', 'Hungary', 'EURO', '609', '316669', '114', '9161', false);
INSERT INTO public.who_global_data_import VALUES (586924, '2020-12-29', 'HU', 'Hungary', 'EURO', '902', '317571', '131', '9292', false);
INSERT INTO public.who_global_data_import VALUES (586925, '2020-12-30', 'HU', 'Hungary', 'EURO', '1972', '319543', '137', '9429', false);
INSERT INTO public.who_global_data_import VALUES (586926, '2020-12-31', 'HU', 'Hungary', 'EURO', '2971', '322514', '108', '9537', false);
INSERT INTO public.who_global_data_import VALUES (586927, '2021-01-01', 'HU', 'Hungary', 'EURO', '2764', '325278', '130', '9667', false);
INSERT INTO public.who_global_data_import VALUES (586928, '2021-01-02', 'HU', 'Hungary', 'EURO', '1410', '326688', '114', '9781', false);
INSERT INTO public.who_global_data_import VALUES (586929, '2021-01-03', 'HU', 'Hungary', 'EURO', '1307', '327995', '103', '9884', false);
INSERT INTO public.who_global_data_import VALUES (586930, '2021-01-04', 'HU', 'Hungary', 'EURO', '856', '328851', '93', '9977', false);
INSERT INTO public.who_global_data_import VALUES (586931, '2021-01-05', 'HU', 'Hungary', 'EURO', '870', '329721', '103', '10080', false);
INSERT INTO public.who_global_data_import VALUES (586932, '2021-01-06', 'HU', 'Hungary', 'EURO', '2047', '331768', '118', '10198', false);
INSERT INTO public.who_global_data_import VALUES (586933, '2021-01-07', 'HU', 'Hungary', 'EURO', '3068', '334836', '127', '10325', false);
INSERT INTO public.who_global_data_import VALUES (586934, '2021-01-08', 'HU', 'Hungary', 'EURO', '2907', '337743', '115', '10440', false);
INSERT INTO public.who_global_data_import VALUES (586935, '2021-01-09', 'HU', 'Hungary', 'EURO', '2716', '340459', '114', '10554', false);
INSERT INTO public.who_global_data_import VALUES (586936, '2021-01-10', 'HU', 'Hungary', 'EURO', '1778', '342237', '94', '10648', false);
INSERT INTO public.who_global_data_import VALUES (586937, '2021-01-11', 'HU', 'Hungary', 'EURO', '1419', '343656', '77', '10725', false);
INSERT INTO public.who_global_data_import VALUES (586938, '2021-01-12', 'HU', 'Hungary', 'EURO', '696', '344352', '128', '10853', false);
INSERT INTO public.who_global_data_import VALUES (586939, '2021-01-13', 'HU', 'Hungary', 'EURO', '1358', '345710', '95', '10948', false);
INSERT INTO public.who_global_data_import VALUES (586940, '2021-01-14', 'HU', 'Hungary', 'EURO', '1926', '347636', '118', '11066', false);
INSERT INTO public.who_global_data_import VALUES (586941, '2021-01-15', 'HU', 'Hungary', 'EURO', '1513', '349149', '111', '11177', false);
INSERT INTO public.who_global_data_import VALUES (586942, '2021-01-16', 'HU', 'Hungary', 'EURO', '1438', '350587', '87', '11264', false);
INSERT INTO public.who_global_data_import VALUES (586943, '2021-01-17', 'HU', 'Hungary', 'EURO', '1241', '351828', '77', '11341', false);
INSERT INTO public.who_global_data_import VALUES (586944, '2021-01-18', 'HU', 'Hungary', 'EURO', '875', '352703', '68', '11409', false);
INSERT INTO public.who_global_data_import VALUES (586945, '2021-01-19', 'HU', 'Hungary', 'EURO', '573', '353276', '111', '11520', false);
INSERT INTO public.who_global_data_import VALUES (586946, '2021-01-20', 'HU', 'Hungary', 'EURO', '976', '354252', '95', '11615', false);
INSERT INTO public.who_global_data_import VALUES (586947, '2021-01-21', 'HU', 'Hungary', 'EURO', '1410', '355662', '98', '11713', false);
INSERT INTO public.who_global_data_import VALUES (586948, '2021-01-22', 'HU', 'Hungary', 'EURO', '1311', '356973', '98', '11811', false);
INSERT INTO public.who_global_data_import VALUES (586949, '2021-01-23', 'HU', 'Hungary', 'EURO', '1344', '358317', '93', '11904', false);
INSERT INTO public.who_global_data_import VALUES (586950, '2021-01-24', 'HU', 'Hungary', 'EURO', '1257', '359574', '64', '11968', false);
INSERT INTO public.who_global_data_import VALUES (586951, '2020-01-03', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586952, '2020-01-04', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586953, '2020-01-05', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586954, '2020-01-06', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586955, '2020-01-07', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586956, '2020-01-08', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586957, '2020-01-09', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586958, '2020-01-10', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586959, '2020-01-11', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586960, '2020-01-12', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586961, '2020-01-13', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586962, '2020-01-14', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586963, '2020-01-15', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586964, '2020-01-16', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586965, '2020-01-17', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586966, '2020-01-18', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586967, '2020-01-19', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586968, '2020-01-20', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586969, '2020-01-21', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586970, '2020-01-22', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586971, '2020-01-23', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586972, '2020-01-24', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586973, '2020-01-25', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586974, '2020-01-26', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586975, '2020-01-27', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586976, '2020-01-28', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586977, '2020-01-29', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586978, '2020-01-30', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586979, '2020-01-31', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586980, '2020-02-01', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586981, '2020-02-02', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586982, '2020-02-03', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586983, '2020-02-04', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586984, '2020-02-05', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586985, '2020-02-06', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586986, '2020-02-07', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586987, '2020-02-08', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586988, '2020-02-09', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586989, '2020-02-10', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586990, '2020-02-11', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586991, '2020-02-12', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586992, '2020-02-13', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586993, '2020-02-14', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586994, '2020-02-15', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586995, '2020-02-16', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586996, '2020-02-17', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586997, '2020-02-18', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586998, '2020-02-19', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (586999, '2020-02-20', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587000, '2020-02-21', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587001, '2020-02-22', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587002, '2020-02-23', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587003, '2020-02-24', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587004, '2020-02-25', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587005, '2020-02-26', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587006, '2020-02-27', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587007, '2020-02-28', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587008, '2020-02-29', 'IS', 'Iceland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587009, '2020-03-01', 'IS', 'Iceland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587010, '2020-03-02', 'IS', 'Iceland', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587011, '2020-03-03', 'IS', 'Iceland', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587012, '2020-03-04', 'IS', 'Iceland', 'EURO', '10', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587013, '2020-03-05', 'IS', 'Iceland', 'EURO', '10', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587014, '2020-03-06', 'IS', 'Iceland', 'EURO', '9', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587015, '2020-03-07', 'IS', 'Iceland', 'EURO', '8', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587016, '2020-03-08', 'IS', 'Iceland', 'EURO', '10', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587017, '2020-03-09', 'IS', 'Iceland', 'EURO', '2', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587018, '2020-03-10', 'IS', 'Iceland', 'EURO', '10', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587019, '2020-03-11', 'IS', 'Iceland', 'EURO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587020, '2020-03-12', 'IS', 'Iceland', 'EURO', '15', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587021, '2020-03-13', 'IS', 'Iceland', 'EURO', '32', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587022, '2020-03-14', 'IS', 'Iceland', 'EURO', '0', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587023, '2020-03-15', 'IS', 'Iceland', 'EURO', '21', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587024, '2020-03-16', 'IS', 'Iceland', 'EURO', '40', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587025, '2020-03-17', 'IS', 'Iceland', 'EURO', '21', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587026, '2020-03-18', 'IS', 'Iceland', 'EURO', '48', '247', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587027, '2020-03-19', 'IS', 'Iceland', 'EURO', '3', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587028, '2020-03-20', 'IS', 'Iceland', 'EURO', '80', '330', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (587029, '2020-03-21', 'IS', 'Iceland', 'EURO', '79', '409', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (587030, '2020-03-22', 'IS', 'Iceland', 'EURO', '64', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (587031, '2020-03-23', 'IS', 'Iceland', 'EURO', '95', '568', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (587032, '2020-03-24', 'IS', 'Iceland', 'EURO', '20', '588', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (587033, '2020-03-25', 'IS', 'Iceland', 'EURO', '60', '648', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587034, '2020-03-26', 'IS', 'Iceland', 'EURO', '89', '737', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587035, '2020-03-27', 'IS', 'Iceland', 'EURO', '65', '802', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587036, '2020-03-28', 'IS', 'Iceland', 'EURO', '88', '890', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587037, '2020-03-29', 'IS', 'Iceland', 'EURO', '73', '963', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587038, '2020-03-30', 'IS', 'Iceland', 'EURO', '57', '1020', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587039, '2020-03-31', 'IS', 'Iceland', 'EURO', '66', '1086', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587040, '2020-04-01', 'IS', 'Iceland', 'EURO', '49', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587041, '2020-04-02', 'IS', 'Iceland', 'EURO', '85', '1220', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587042, '2020-04-03', 'IS', 'Iceland', 'EURO', '99', '1319', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (587043, '2020-04-04', 'IS', 'Iceland', 'EURO', '45', '1364', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (587044, '2020-04-05', 'IS', 'Iceland', 'EURO', '53', '1417', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (587045, '2020-04-06', 'IS', 'Iceland', 'EURO', '69', '1486', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (587046, '2020-04-07', 'IS', 'Iceland', 'EURO', '76', '1562', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (587047, '2020-04-08', 'IS', 'Iceland', 'EURO', '24', '1586', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (587048, '2020-04-09', 'IS', 'Iceland', 'EURO', '30', '1616', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (587049, '2020-04-10', 'IS', 'Iceland', 'EURO', '32', '1648', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (587050, '2020-04-11', 'IS', 'Iceland', 'EURO', '27', '1675', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (587051, '2020-04-12', 'IS', 'Iceland', 'EURO', '14', '1689', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (587052, '2020-04-13', 'IS', 'Iceland', 'EURO', '12', '1701', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (587053, '2020-04-14', 'IS', 'Iceland', 'EURO', '10', '1711', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (587054, '2020-04-15', 'IS', 'Iceland', 'EURO', '9', '1720', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (587055, '2020-04-16', 'IS', 'Iceland', 'EURO', '7', '1727', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (587056, '2020-04-17', 'IS', 'Iceland', 'EURO', '12', '1739', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (587057, '2020-04-18', 'IS', 'Iceland', 'EURO', '15', '1754', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (587058, '2020-04-19', 'IS', 'Iceland', 'EURO', '6', '1760', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (587059, '2020-04-20', 'IS', 'Iceland', 'EURO', '11', '1771', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (587060, '2020-04-21', 'IS', 'Iceland', 'EURO', '2', '1773', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (587061, '2020-04-22', 'IS', 'Iceland', 'EURO', '5', '1778', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587062, '2020-04-23', 'IS', 'Iceland', 'EURO', '7', '1785', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587063, '2020-04-24', 'IS', 'Iceland', 'EURO', '4', '1789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587064, '2020-04-25', 'IS', 'Iceland', 'EURO', '0', '1789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587065, '2020-04-26', 'IS', 'Iceland', 'EURO', '1', '1790', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587066, '2020-04-27', 'IS', 'Iceland', 'EURO', '2', '1792', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587067, '2020-04-28', 'IS', 'Iceland', 'EURO', '0', '1792', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587068, '2020-04-29', 'IS', 'Iceland', 'EURO', '3', '1795', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587069, '2020-04-30', 'IS', 'Iceland', 'EURO', '2', '1797', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587070, '2020-05-01', 'IS', 'Iceland', 'EURO', '0', '1797', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587071, '2020-05-02', 'IS', 'Iceland', 'EURO', '1', '1798', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587072, '2020-05-03', 'IS', 'Iceland', 'EURO', '0', '1798', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587073, '2020-05-04', 'IS', 'Iceland', 'EURO', '1', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587074, '2020-05-05', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587075, '2020-05-06', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587076, '2020-05-07', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587077, '2020-05-08', 'IS', 'Iceland', 'EURO', '2', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587078, '2020-05-09', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587079, '2020-05-10', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587080, '2020-05-11', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587081, '2020-05-12', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587082, '2020-05-13', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587083, '2020-05-14', 'IS', 'Iceland', 'EURO', '1', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587084, '2020-05-15', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587085, '2020-05-16', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587086, '2020-05-17', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587087, '2020-05-18', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587088, '2020-05-19', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587089, '2020-05-20', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587090, '2020-05-21', 'IS', 'Iceland', 'EURO', '1', '1803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587091, '2020-05-22', 'IS', 'Iceland', 'EURO', '0', '1803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587092, '2020-05-23', 'IS', 'Iceland', 'EURO', '0', '1803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587093, '2020-05-24', 'IS', 'Iceland', 'EURO', '1', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587094, '2020-05-25', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587095, '2020-05-26', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587096, '2020-05-27', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587097, '2020-05-28', 'IS', 'Iceland', 'EURO', '1', '1805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587098, '2020-05-29', 'IS', 'Iceland', 'EURO', '0', '1805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587099, '2020-05-30', 'IS', 'Iceland', 'EURO', '0', '1805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587100, '2020-05-31', 'IS', 'Iceland', 'EURO', '1', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587101, '2020-06-01', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587102, '2020-06-02', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587103, '2020-06-03', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587104, '2020-06-04', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587105, '2020-06-05', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587106, '2020-06-06', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587107, '2020-06-07', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587108, '2020-06-08', 'IS', 'Iceland', 'EURO', '1', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587109, '2020-06-09', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587110, '2020-06-10', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587111, '2020-06-11', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587112, '2020-06-12', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587113, '2020-06-13', 'IS', 'Iceland', 'EURO', '1', '1808', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587114, '2020-06-14', 'IS', 'Iceland', 'EURO', '2', '1810', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587115, '2020-06-15', 'IS', 'Iceland', 'EURO', '0', '1810', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587116, '2020-06-16', 'IS', 'Iceland', 'EURO', '1', '1811', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587117, '2020-06-17', 'IS', 'Iceland', 'EURO', '1', '1812', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587118, '2020-06-18', 'IS', 'Iceland', 'EURO', '0', '1812', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587119, '2020-06-19', 'IS', 'Iceland', 'EURO', '2', '1814', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587120, '2020-06-20', 'IS', 'Iceland', 'EURO', '1', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587121, '2020-06-21', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587122, '2020-06-22', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587123, '2020-06-23', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587124, '2020-06-24', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587125, '2020-06-25', 'IS', 'Iceland', 'EURO', '2', '1817', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587126, '2020-06-26', 'IS', 'Iceland', 'EURO', '1', '1818', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587127, '2020-06-27', 'IS', 'Iceland', 'EURO', '2', '1820', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587128, '2020-06-28', 'IS', 'Iceland', 'EURO', '0', '1820', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587129, '2020-06-29', 'IS', 'Iceland', 'EURO', '1', '1821', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587130, '2020-06-30', 'IS', 'Iceland', 'EURO', '1', '1822', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587131, '2020-07-01', 'IS', 'Iceland', 'EURO', '2', '1824', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587132, '2020-07-02', 'IS', 'Iceland', 'EURO', '1', '1825', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587133, '2020-07-03', 'IS', 'Iceland', 'EURO', '5', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587134, '2020-07-04', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587135, '2020-07-05', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587136, '2020-07-06', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587137, '2020-07-07', 'IS', 'Iceland', 'EURO', '2', '1832', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587138, '2020-07-08', 'IS', 'Iceland', 'EURO', '1', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587139, '2020-07-09', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587140, '2020-07-10', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587141, '2020-07-11', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587142, '2020-07-12', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587143, '2020-07-13', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587144, '2020-07-14', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587145, '2020-07-15', 'IS', 'Iceland', 'EURO', '2', '1835', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587146, '2020-07-16', 'IS', 'Iceland', 'EURO', '0', '1835', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587147, '2020-07-17', 'IS', 'Iceland', 'EURO', '1', '1836', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587148, '2020-07-18', 'IS', 'Iceland', 'EURO', '0', '1836', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587149, '2020-07-19', 'IS', 'Iceland', 'EURO', '2', '1838', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587150, '2020-07-20', 'IS', 'Iceland', 'EURO', '1', '1839', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587151, '2020-07-21', 'IS', 'Iceland', 'EURO', '0', '1839', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587152, '2020-07-22', 'IS', 'Iceland', 'EURO', '0', '1839', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587153, '2020-07-23', 'IS', 'Iceland', 'EURO', '1', '1840', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587154, '2020-07-24', 'IS', 'Iceland', 'EURO', '1', '1841', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587155, '2020-07-25', 'IS', 'Iceland', 'EURO', '2', '1843', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587156, '2020-07-26', 'IS', 'Iceland', 'EURO', '0', '1843', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587157, '2020-07-27', 'IS', 'Iceland', 'EURO', '4', '1847', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587158, '2020-07-28', 'IS', 'Iceland', 'EURO', '7', '1854', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587159, '2020-07-29', 'IS', 'Iceland', 'EURO', '3', '1857', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587160, '2020-07-30', 'IS', 'Iceland', 'EURO', '4', '1861', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587161, '2020-07-31', 'IS', 'Iceland', 'EURO', '11', '1872', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587162, '2020-08-01', 'IS', 'Iceland', 'EURO', '13', '1885', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587163, '2020-08-02', 'IS', 'Iceland', 'EURO', '8', '1893', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587164, '2020-08-03', 'IS', 'Iceland', 'EURO', '14', '1907', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587165, '2020-08-04', 'IS', 'Iceland', 'EURO', '8', '1915', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587166, '2020-08-05', 'IS', 'Iceland', 'EURO', '3', '1918', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587167, '2020-08-06', 'IS', 'Iceland', 'EURO', '8', '1926', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587168, '2020-08-07', 'IS', 'Iceland', 'EURO', '6', '1932', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587169, '2020-08-08', 'IS', 'Iceland', 'EURO', '20', '1952', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587170, '2020-08-09', 'IS', 'Iceland', 'EURO', '3', '1955', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587171, '2020-08-10', 'IS', 'Iceland', 'EURO', '3', '1958', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587172, '2020-08-11', 'IS', 'Iceland', 'EURO', '4', '1962', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587173, '2020-08-12', 'IS', 'Iceland', 'EURO', '6', '1968', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587174, '2020-08-13', 'IS', 'Iceland', 'EURO', '4', '1972', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587175, '2020-08-14', 'IS', 'Iceland', 'EURO', '4', '1976', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587176, '2020-08-15', 'IS', 'Iceland', 'EURO', '7', '1983', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587177, '2020-08-16', 'IS', 'Iceland', 'EURO', '16', '1999', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587178, '2020-08-17', 'IS', 'Iceland', 'EURO', '12', '2011', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587179, '2020-08-18', 'IS', 'Iceland', 'EURO', '3', '2014', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587180, '2020-08-19', 'IS', 'Iceland', 'EURO', '13', '2027', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587181, '2020-08-20', 'IS', 'Iceland', 'EURO', '8', '2035', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587182, '2020-08-21', 'IS', 'Iceland', 'EURO', '5', '2040', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587183, '2020-08-22', 'IS', 'Iceland', 'EURO', '10', '2050', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587184, '2020-08-23', 'IS', 'Iceland', 'EURO', '8', '2058', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587185, '2020-08-24', 'IS', 'Iceland', 'EURO', '6', '2064', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587186, '2020-08-25', 'IS', 'Iceland', 'EURO', '9', '2073', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587187, '2020-08-26', 'IS', 'Iceland', 'EURO', '4', '2077', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587188, '2020-08-27', 'IS', 'Iceland', 'EURO', '5', '2082', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587189, '2020-08-28', 'IS', 'Iceland', 'EURO', '5', '2087', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587190, '2020-08-29', 'IS', 'Iceland', 'EURO', '5', '2092', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587191, '2020-08-30', 'IS', 'Iceland', 'EURO', '8', '2100', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587192, '2020-08-31', 'IS', 'Iceland', 'EURO', '5', '2105', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587193, '2020-09-01', 'IS', 'Iceland', 'EURO', '2', '2107', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587194, '2020-09-02', 'IS', 'Iceland', 'EURO', '9', '2116', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587195, '2020-09-03', 'IS', 'Iceland', 'EURO', '5', '2121', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587196, '2020-09-04', 'IS', 'Iceland', 'EURO', '7', '2128', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587197, '2020-09-05', 'IS', 'Iceland', 'EURO', '7', '2135', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587198, '2020-09-06', 'IS', 'Iceland', 'EURO', '1', '2136', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587199, '2020-09-07', 'IS', 'Iceland', 'EURO', '5', '2141', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587200, '2020-09-08', 'IS', 'Iceland', 'EURO', '2', '2143', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587201, '2020-09-09', 'IS', 'Iceland', 'EURO', '7', '2150', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587202, '2020-09-10', 'IS', 'Iceland', 'EURO', '3', '2153', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587203, '2020-09-11', 'IS', 'Iceland', 'EURO', '4', '2157', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587204, '2020-09-12', 'IS', 'Iceland', 'EURO', '4', '2161', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587205, '2020-09-13', 'IS', 'Iceland', 'EURO', '1', '2162', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587206, '2020-09-14', 'IS', 'Iceland', 'EURO', '3', '2165', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587207, '2020-09-15', 'IS', 'Iceland', 'EURO', '3', '2168', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587208, '2020-09-16', 'IS', 'Iceland', 'EURO', '6', '2174', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587209, '2020-09-17', 'IS', 'Iceland', 'EURO', '15', '2189', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587210, '2020-09-18', 'IS', 'Iceland', 'EURO', '17', '2206', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587211, '2020-09-19', 'IS', 'Iceland', 'EURO', '24', '2230', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587212, '2020-09-20', 'IS', 'Iceland', 'EURO', '77', '2307', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587213, '2020-09-21', 'IS', 'Iceland', 'EURO', '39', '2346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587214, '2020-09-22', 'IS', 'Iceland', 'EURO', '31', '2377', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587215, '2020-09-23', 'IS', 'Iceland', 'EURO', '42', '2419', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587216, '2020-09-24', 'IS', 'Iceland', 'EURO', '57', '2476', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587217, '2020-09-25', 'IS', 'Iceland', 'EURO', '36', '2512', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587218, '2020-09-26', 'IS', 'Iceland', 'EURO', '49', '2561', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587219, '2020-09-27', 'IS', 'Iceland', 'EURO', '40', '2601', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587220, '2020-09-28', 'IS', 'Iceland', 'EURO', '22', '2623', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587221, '2020-09-29', 'IS', 'Iceland', 'EURO', '40', '2663', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587222, '2020-09-30', 'IS', 'Iceland', 'EURO', '32', '2695', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587223, '2020-10-01', 'IS', 'Iceland', 'EURO', '33', '2728', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587224, '2020-10-02', 'IS', 'Iceland', 'EURO', '41', '2769', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587225, '2020-10-03', 'IS', 'Iceland', 'EURO', '40', '2809', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587226, '2020-10-04', 'IS', 'Iceland', 'EURO', '63', '2872', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587227, '2020-10-05', 'IS', 'Iceland', 'EURO', '49', '2921', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587228, '2020-10-06', 'IS', 'Iceland', 'EURO', '59', '2980', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587229, '2020-10-07', 'IS', 'Iceland', 'EURO', '101', '3081', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587230, '2020-10-08', 'IS', 'Iceland', 'EURO', '91', '3172', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587231, '2020-10-09', 'IS', 'Iceland', 'EURO', '95', '3267', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587232, '2020-10-10', 'IS', 'Iceland', 'EURO', '106', '3373', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587233, '2020-10-11', 'IS', 'Iceland', 'EURO', '87', '3460', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587234, '2020-10-12', 'IS', 'Iceland', 'EURO', '66', '3526', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587235, '2020-10-13', 'IS', 'Iceland', 'EURO', '56', '3582', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587236, '2020-10-14', 'IS', 'Iceland', 'EURO', '86', '3668', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587237, '2020-10-15', 'IS', 'Iceland', 'EURO', '89', '3757', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587238, '2020-10-16', 'IS', 'Iceland', 'EURO', '80', '3837', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (587239, '2020-10-17', 'IS', 'Iceland', 'EURO', '92', '3929', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (587240, '2020-10-18', 'IS', 'Iceland', 'EURO', '69', '3998', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587241, '2020-10-19', 'IS', 'Iceland', 'EURO', '57', '4055', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587242, '2020-10-20', 'IS', 'Iceland', 'EURO', '46', '4101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587243, '2020-10-21', 'IS', 'Iceland', 'EURO', '92', '4193', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587244, '2020-10-22', 'IS', 'Iceland', 'EURO', '37', '4230', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587245, '2020-10-23', 'IS', 'Iceland', 'EURO', '38', '4268', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587246, '2020-10-24', 'IS', 'Iceland', 'EURO', '40', '4308', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587247, '2020-10-25', 'IS', 'Iceland', 'EURO', '86', '4394', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587248, '2020-10-26', 'IS', 'Iceland', 'EURO', '54', '4448', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587249, '2020-10-27', 'IS', 'Iceland', 'EURO', '56', '4504', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587250, '2020-10-28', 'IS', 'Iceland', 'EURO', '70', '4574', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (587251, '2020-10-29', 'IS', 'Iceland', 'EURO', '97', '4671', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (587252, '2020-10-30', 'IS', 'Iceland', 'EURO', '48', '4719', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (587253, '2020-10-31', 'IS', 'Iceland', 'EURO', '78', '4797', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (587254, '2020-11-01', 'IS', 'Iceland', 'EURO', '68', '4865', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (587255, '2020-11-02', 'IS', 'Iceland', 'EURO', '25', '4890', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (587256, '2020-11-03', 'IS', 'Iceland', 'EURO', '41', '4931', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (587257, '2020-11-04', 'IS', 'Iceland', 'EURO', '26', '4957', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (587258, '2020-11-05', 'IS', 'Iceland', 'EURO', '32', '4989', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (587259, '2020-11-06', 'IS', 'Iceland', 'EURO', '28', '5017', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (587260, '2020-11-07', 'IS', 'Iceland', 'EURO', '22', '5039', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (587261, '2020-11-08', 'IS', 'Iceland', 'EURO', '24', '5063', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (587262, '2020-11-09', 'IS', 'Iceland', 'EURO', '15', '5078', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (587263, '2020-11-10', 'IS', 'Iceland', 'EURO', '23', '5101', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (587264, '2020-11-11', 'IS', 'Iceland', 'EURO', '13', '5114', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (587265, '2020-11-12', 'IS', 'Iceland', 'EURO', '28', '5142', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (587266, '2020-11-13', 'IS', 'Iceland', 'EURO', '18', '5160', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (587267, '2020-11-14', 'IS', 'Iceland', 'EURO', '10', '5170', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (587268, '2020-11-15', 'IS', 'Iceland', 'EURO', '16', '5186', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (587269, '2020-11-16', 'IS', 'Iceland', 'EURO', '3', '5189', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (587270, '2020-11-17', 'IS', 'Iceland', 'EURO', '16', '5205', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (587271, '2020-11-18', 'IS', 'Iceland', 'EURO', '10', '5215', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (587272, '2020-11-19', 'IS', 'Iceland', 'EURO', '11', '5226', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (587273, '2020-11-20', 'IS', 'Iceland', 'EURO', '5', '5231', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (587274, '2020-11-21', 'IS', 'Iceland', 'EURO', '20', '5251', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (587275, '2020-11-22', 'IS', 'Iceland', 'EURO', '18', '5269', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587276, '2020-11-23', 'IS', 'Iceland', 'EURO', '8', '5277', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587277, '2020-11-24', 'IS', 'Iceland', 'EURO', '12', '5289', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587278, '2020-11-25', 'IS', 'Iceland', 'EURO', '9', '5298', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587279, '2020-11-26', 'IS', 'Iceland', 'EURO', '14', '5312', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587280, '2020-11-27', 'IS', 'Iceland', 'EURO', '11', '5323', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587281, '2020-11-28', 'IS', 'Iceland', 'EURO', '23', '5346', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587282, '2020-11-29', 'IS', 'Iceland', 'EURO', '25', '5371', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587283, '2020-11-30', 'IS', 'Iceland', 'EURO', '10', '5381', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587284, '2020-12-01', 'IS', 'Iceland', 'EURO', '11', '5392', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (587285, '2020-12-02', 'IS', 'Iceland', 'EURO', '21', '5413', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (587286, '2020-12-03', 'IS', 'Iceland', 'EURO', '20', '5433', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (587287, '2020-12-04', 'IS', 'Iceland', 'EURO', '15', '5448', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (587288, '2020-12-05', 'IS', 'Iceland', 'EURO', '14', '5462', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (587289, '2020-12-06', 'IS', 'Iceland', 'EURO', '14', '5476', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (587290, '2020-12-07', 'IS', 'Iceland', 'EURO', '6', '5482', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (587291, '2020-12-08', 'IS', 'Iceland', 'EURO', '14', '5496', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (587292, '2020-12-09', 'IS', 'Iceland', 'EURO', '10', '5506', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (587293, '2020-12-10', 'IS', 'Iceland', 'EURO', '10', '5516', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587294, '2020-12-11', 'IS', 'Iceland', 'EURO', '8', '5524', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587295, '2020-12-12', 'IS', 'Iceland', 'EURO', '15', '5539', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587296, '2020-12-13', 'IS', 'Iceland', 'EURO', '13', '5552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587297, '2020-12-14', 'IS', 'Iceland', 'EURO', '5', '5557', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587298, '2020-12-15', 'IS', 'Iceland', 'EURO', '14', '5571', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587299, '2020-12-16', 'IS', 'Iceland', 'EURO', '7', '5578', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587300, '2020-12-17', 'IS', 'Iceland', 'EURO', '10', '5588', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587301, '2020-12-18', 'IS', 'Iceland', 'EURO', '0', '5588', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587302, '2020-12-19', 'IS', 'Iceland', 'EURO', '16', '5604', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587303, '2020-12-20', 'IS', 'Iceland', 'EURO', '17', '5621', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587304, '2020-12-21', 'IS', 'Iceland', 'EURO', '21', '5642', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587305, '2020-12-22', 'IS', 'Iceland', 'EURO', '14', '5656', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587306, '2020-12-23', 'IS', 'Iceland', 'EURO', '11', '5667', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587307, '2020-12-24', 'IS', 'Iceland', 'EURO', '16', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587308, '2020-12-25', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587309, '2020-12-26', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587310, '2020-12-27', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587311, '2020-12-28', 'IS', 'Iceland', 'EURO', '43', '5726', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (587312, '2020-12-29', 'IS', 'Iceland', 'EURO', '10', '5736', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (587313, '2020-12-30', 'IS', 'Iceland', 'EURO', '18', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587314, '2020-12-31', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587315, '2021-01-01', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587316, '2021-01-02', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587317, '2021-01-03', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587318, '2021-01-04', 'IS', 'Iceland', 'EURO', '41', '5795', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587319, '2021-01-05', 'IS', 'Iceland', 'EURO', '0', '5795', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587320, '2021-01-06', 'IS', 'Iceland', 'EURO', '16', '5811', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587321, '2021-01-07', 'IS', 'Iceland', 'EURO', '21', '5832', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587322, '2021-01-08', 'IS', 'Iceland', 'EURO', '13', '5845', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587323, '2021-01-09', 'IS', 'Iceland', 'EURO', '22', '5867', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587324, '2021-01-10', 'IS', 'Iceland', 'EURO', '13', '5880', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587325, '2021-01-11', 'IS', 'Iceland', 'EURO', '10', '5890', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587326, '2021-01-12', 'IS', 'Iceland', 'EURO', '8', '5898', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587327, '2021-01-13', 'IS', 'Iceland', 'EURO', '14', '5912', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587328, '2021-01-14', 'IS', 'Iceland', 'EURO', '23', '5935', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587329, '2021-01-15', 'IS', 'Iceland', 'EURO', '13', '5948', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587330, '2021-01-16', 'IS', 'Iceland', 'EURO', '8', '5956', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587331, '2021-01-17', 'IS', 'Iceland', 'EURO', '0', '5956', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587332, '2021-01-18', 'IS', 'Iceland', 'EURO', '0', '5956', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587333, '2021-01-19', 'IS', 'Iceland', 'EURO', '14', '5970', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587334, '2021-01-20', 'IS', 'Iceland', 'EURO', '0', '5970', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587335, '2021-01-21', 'IS', 'Iceland', 'EURO', '5', '5975', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587336, '2021-01-22', 'IS', 'Iceland', 'EURO', '6', '5981', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587337, '2021-01-23', 'IS', 'Iceland', 'EURO', '0', '5981', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587338, '2021-01-24', 'IS', 'Iceland', 'EURO', '0', '5981', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (587339, '2020-01-03', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587340, '2020-01-04', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587341, '2020-01-05', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587342, '2020-01-06', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587343, '2020-01-07', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587344, '2020-01-08', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587345, '2020-01-09', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587346, '2020-01-10', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587347, '2020-01-11', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587348, '2020-01-12', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587349, '2020-01-13', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587350, '2020-01-14', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587351, '2020-01-15', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587352, '2020-01-16', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587353, '2020-01-17', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587354, '2020-01-18', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587355, '2020-01-19', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587356, '2020-01-20', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587357, '2020-01-21', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587358, '2020-01-22', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587359, '2020-01-23', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587360, '2020-01-24', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587361, '2020-01-25', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587362, '2020-01-26', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587363, '2020-01-27', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587364, '2020-01-28', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587365, '2020-01-29', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587366, '2020-01-30', 'IN', 'India', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587367, '2020-01-31', 'IN', 'India', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587368, '2020-02-01', 'IN', 'India', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587369, '2020-02-02', 'IN', 'India', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587370, '2020-02-03', 'IN', 'India', 'SEARO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587371, '2020-02-04', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587372, '2020-02-05', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587373, '2020-02-06', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587374, '2020-02-07', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587375, '2020-02-08', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587376, '2020-02-09', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587377, '2020-02-10', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587378, '2020-02-11', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587379, '2020-02-12', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587380, '2020-02-13', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587381, '2020-02-14', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587382, '2020-02-15', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587383, '2020-02-16', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587384, '2020-02-17', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587385, '2020-02-18', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587386, '2020-02-19', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587387, '2020-02-20', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587388, '2020-02-21', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587389, '2020-02-22', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587390, '2020-02-23', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587391, '2020-02-24', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587392, '2020-02-25', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587393, '2020-02-26', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587394, '2020-02-27', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587395, '2020-02-28', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587396, '2020-02-29', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587397, '2020-03-01', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587398, '2020-03-02', 'IN', 'India', 'SEARO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587399, '2020-03-03', 'IN', 'India', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587400, '2020-03-04', 'IN', 'India', 'SEARO', '22', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587401, '2020-03-05', 'IN', 'India', 'SEARO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587402, '2020-03-06', 'IN', 'India', 'SEARO', '3', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587403, '2020-03-07', 'IN', 'India', 'SEARO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587404, '2020-03-08', 'IN', 'India', 'SEARO', '5', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587405, '2020-03-09', 'IN', 'India', 'SEARO', '5', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587406, '2020-03-10', 'IN', 'India', 'SEARO', '6', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587407, '2020-03-11', 'IN', 'India', 'SEARO', '10', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587408, '2020-03-12', 'IN', 'India', 'SEARO', '14', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587409, '2020-03-13', 'IN', 'India', 'SEARO', '7', '85', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (587410, '2020-03-14', 'IN', 'India', 'SEARO', '3', '88', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (587411, '2020-03-15', 'IN', 'India', 'SEARO', '23', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587412, '2020-03-16', 'IN', 'India', 'SEARO', '7', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (587413, '2020-03-17', 'IN', 'India', 'SEARO', '23', '141', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (587414, '2020-03-18', 'IN', 'India', 'SEARO', '14', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (587415, '2020-03-19', 'IN', 'India', 'SEARO', '40', '195', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (587416, '2020-03-20', 'IN', 'India', 'SEARO', '0', '195', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (587417, '2020-03-21', 'IN', 'India', 'SEARO', '88', '283', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (587418, '2020-03-22', 'IN', 'India', 'SEARO', '58', '341', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (587419, '2020-03-23', 'IN', 'India', 'SEARO', '93', '434', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (587420, '2020-03-24', 'IN', 'India', 'SEARO', '85', '519', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (587421, '2020-03-25', 'IN', 'India', 'SEARO', '87', '606', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (587422, '2020-03-26', 'IN', 'India', 'SEARO', '43', '649', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (587423, '2020-03-27', 'IN', 'India', 'SEARO', '75', '724', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (587424, '2020-03-28', 'IN', 'India', 'SEARO', '0', '724', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (587425, '2020-03-29', 'IN', 'India', 'SEARO', '255', '979', '8', '25', false);
INSERT INTO public.who_global_data_import VALUES (587426, '2020-03-30', 'IN', 'India', 'SEARO', '92', '1071', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (587427, '2020-03-31', 'IN', 'India', 'SEARO', '180', '1251', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (587428, '2020-04-01', 'IN', 'India', 'SEARO', '385', '1636', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (587429, '2020-04-02', 'IN', 'India', 'SEARO', '329', '1965', '12', '50', false);
INSERT INTO public.who_global_data_import VALUES (587430, '2020-04-03', 'IN', 'India', 'SEARO', '336', '2301', '6', '56', false);
INSERT INTO public.who_global_data_import VALUES (587431, '2020-04-04', 'IN', 'India', 'SEARO', '601', '2902', '12', '68', false);
INSERT INTO public.who_global_data_import VALUES (587432, '2020-04-05', 'IN', 'India', 'SEARO', '472', '3374', '9', '77', false);
INSERT INTO public.who_global_data_import VALUES (587433, '2020-04-06', 'IN', 'India', 'SEARO', '693', '4067', '32', '109', false);
INSERT INTO public.who_global_data_import VALUES (587434, '2020-04-07', 'IN', 'India', 'SEARO', '354', '4421', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (587435, '2020-04-08', 'IN', 'India', 'SEARO', '853', '5274', '35', '149', false);
INSERT INTO public.who_global_data_import VALUES (587436, '2020-04-09', 'IN', 'India', 'SEARO', '591', '5865', '20', '169', false);
INSERT INTO public.who_global_data_import VALUES (587437, '2020-04-10', 'IN', 'India', 'SEARO', '547', '6412', '30', '199', false);
INSERT INTO public.who_global_data_import VALUES (587438, '2020-04-11', 'IN', 'India', 'SEARO', '1035', '7447', '40', '239', false);
INSERT INTO public.who_global_data_import VALUES (587439, '2020-04-12', 'IN', 'India', 'SEARO', '909', '8356', '34', '273', false);
INSERT INTO public.who_global_data_import VALUES (587440, '2020-04-13', 'IN', 'India', 'SEARO', '796', '9152', '35', '308', false);
INSERT INTO public.who_global_data_import VALUES (587441, '2020-04-14', 'IN', 'India', 'SEARO', '1211', '10363', '31', '339', false);
INSERT INTO public.who_global_data_import VALUES (587442, '2020-04-15', 'IN', 'India', 'SEARO', '1076', '11439', '38', '377', false);
INSERT INTO public.who_global_data_import VALUES (587443, '2020-04-16', 'IN', 'India', 'SEARO', '941', '12380', '37', '414', false);
INSERT INTO public.who_global_data_import VALUES (587444, '2020-04-17', 'IN', 'India', 'SEARO', '1007', '13387', '23', '437', false);
INSERT INTO public.who_global_data_import VALUES (587445, '2020-04-18', 'IN', 'India', 'SEARO', '991', '14378', '43', '480', false);
INSERT INTO public.who_global_data_import VALUES (587446, '2020-04-19', 'IN', 'India', 'SEARO', '1334', '15712', '27', '507', false);
INSERT INTO public.who_global_data_import VALUES (587447, '2020-04-20', 'IN', 'India', 'SEARO', '1553', '17265', '36', '543', false);
INSERT INTO public.who_global_data_import VALUES (587448, '2020-04-21', 'IN', 'India', 'SEARO', '1336', '18601', '47', '590', false);
INSERT INTO public.who_global_data_import VALUES (587449, '2020-04-22', 'IN', 'India', 'SEARO', '1383', '19984', '50', '640', false);
INSERT INTO public.who_global_data_import VALUES (587450, '2020-04-23', 'IN', 'India', 'SEARO', '1409', '21393', '41', '681', false);
INSERT INTO public.who_global_data_import VALUES (587451, '2020-04-24', 'IN', 'India', 'SEARO', '1684', '23077', '37', '718', false);
INSERT INTO public.who_global_data_import VALUES (587452, '2020-04-25', 'IN', 'India', 'SEARO', '1429', '24506', '57', '775', false);
INSERT INTO public.who_global_data_import VALUES (587453, '2020-04-26', 'IN', 'India', 'SEARO', '1990', '26496', '49', '824', false);
INSERT INTO public.who_global_data_import VALUES (587454, '2020-04-27', 'IN', 'India', 'SEARO', '1396', '27892', '48', '872', false);
INSERT INTO public.who_global_data_import VALUES (587455, '2020-04-28', 'IN', 'India', 'SEARO', '1543', '29435', '62', '934', false);
INSERT INTO public.who_global_data_import VALUES (587456, '2020-04-29', 'IN', 'India', 'SEARO', '1897', '31332', '73', '1007', false);
INSERT INTO public.who_global_data_import VALUES (587457, '2020-04-30', 'IN', 'India', 'SEARO', '1718', '33050', '67', '1074', false);
INSERT INTO public.who_global_data_import VALUES (587458, '2020-05-01', 'IN', 'India', 'SEARO', '1993', '35043', '73', '1147', false);
INSERT INTO public.who_global_data_import VALUES (587459, '2020-05-02', 'IN', 'India', 'SEARO', '2293', '37336', '71', '1218', false);
INSERT INTO public.who_global_data_import VALUES (587460, '2020-05-03', 'IN', 'India', 'SEARO', '2644', '39980', '83', '1301', false);
INSERT INTO public.who_global_data_import VALUES (587461, '2020-05-04', 'IN', 'India', 'SEARO', '2553', '42533', '72', '1373', false);
INSERT INTO public.who_global_data_import VALUES (587462, '2020-05-05', 'IN', 'India', 'SEARO', '3900', '46433', '195', '1568', false);
INSERT INTO public.who_global_data_import VALUES (587463, '2020-05-06', 'IN', 'India', 'SEARO', '2958', '49391', '126', '1694', false);
INSERT INTO public.who_global_data_import VALUES (587464, '2020-05-07', 'IN', 'India', 'SEARO', '3561', '52952', '89', '1783', false);
INSERT INTO public.who_global_data_import VALUES (587465, '2020-05-08', 'IN', 'India', 'SEARO', '3390', '56342', '103', '1886', false);
INSERT INTO public.who_global_data_import VALUES (587466, '2020-05-09', 'IN', 'India', 'SEARO', '3320', '59662', '95', '1981', false);
INSERT INTO public.who_global_data_import VALUES (587467, '2020-05-10', 'IN', 'India', 'SEARO', '3277', '62939', '128', '2109', false);
INSERT INTO public.who_global_data_import VALUES (587468, '2020-05-11', 'IN', 'India', 'SEARO', '4213', '67152', '97', '2206', false);
INSERT INTO public.who_global_data_import VALUES (587469, '2020-05-12', 'IN', 'India', 'SEARO', '3604', '70756', '87', '2293', false);
INSERT INTO public.who_global_data_import VALUES (587470, '2020-05-13', 'IN', 'India', 'SEARO', '3525', '74281', '122', '2415', false);
INSERT INTO public.who_global_data_import VALUES (587471, '2020-05-14', 'IN', 'India', 'SEARO', '3722', '78003', '134', '2549', false);
INSERT INTO public.who_global_data_import VALUES (587472, '2020-05-15', 'IN', 'India', 'SEARO', '3967', '81970', '100', '2649', false);
INSERT INTO public.who_global_data_import VALUES (587473, '2020-05-16', 'IN', 'India', 'SEARO', '3970', '85940', '103', '2752', false);
INSERT INTO public.who_global_data_import VALUES (587474, '2020-05-17', 'IN', 'India', 'SEARO', '4987', '90927', '120', '2872', false);
INSERT INTO public.who_global_data_import VALUES (587475, '2020-05-18', 'IN', 'India', 'SEARO', '5242', '96169', '157', '3029', false);
INSERT INTO public.who_global_data_import VALUES (587476, '2020-05-19', 'IN', 'India', 'SEARO', '4970', '101139', '134', '3163', false);
INSERT INTO public.who_global_data_import VALUES (587477, '2020-05-20', 'IN', 'India', 'SEARO', '5611', '106750', '140', '3303', false);
INSERT INTO public.who_global_data_import VALUES (587478, '2020-05-21', 'IN', 'India', 'SEARO', '5609', '112359', '132', '3435', false);
INSERT INTO public.who_global_data_import VALUES (587479, '2020-05-22', 'IN', 'India', 'SEARO', '6088', '118447', '148', '3583', false);
INSERT INTO public.who_global_data_import VALUES (587480, '2020-05-23', 'IN', 'India', 'SEARO', '6654', '125101', '137', '3720', false);
INSERT INTO public.who_global_data_import VALUES (587481, '2020-05-24', 'IN', 'India', 'SEARO', '6767', '131868', '147', '3867', false);
INSERT INTO public.who_global_data_import VALUES (587482, '2020-05-25', 'IN', 'India', 'SEARO', '6977', '138845', '154', '4021', false);
INSERT INTO public.who_global_data_import VALUES (587483, '2020-05-26', 'IN', 'India', 'SEARO', '6535', '145380', '146', '4167', false);
INSERT INTO public.who_global_data_import VALUES (587484, '2020-05-27', 'IN', 'India', 'SEARO', '6387', '151767', '170', '4337', false);
INSERT INTO public.who_global_data_import VALUES (587485, '2020-05-28', 'IN', 'India', 'SEARO', '6566', '158333', '194', '4531', false);
INSERT INTO public.who_global_data_import VALUES (587486, '2020-05-29', 'IN', 'India', 'SEARO', '7466', '165799', '175', '4706', false);
INSERT INTO public.who_global_data_import VALUES (587487, '2020-05-30', 'IN', 'India', 'SEARO', '7964', '173763', '265', '4971', false);
INSERT INTO public.who_global_data_import VALUES (587488, '2020-05-31', 'IN', 'India', 'SEARO', '8380', '182143', '193', '5164', false);
INSERT INTO public.who_global_data_import VALUES (587489, '2020-06-01', 'IN', 'India', 'SEARO', '8392', '190535', '230', '5394', false);
INSERT INTO public.who_global_data_import VALUES (587490, '2020-06-02', 'IN', 'India', 'SEARO', '8171', '198706', '204', '5598', false);
INSERT INTO public.who_global_data_import VALUES (587491, '2020-06-03', 'IN', 'India', 'SEARO', '8909', '207615', '217', '5815', false);
INSERT INTO public.who_global_data_import VALUES (587492, '2020-06-04', 'IN', 'India', 'SEARO', '9304', '216919', '260', '6075', false);
INSERT INTO public.who_global_data_import VALUES (587493, '2020-06-05', 'IN', 'India', 'SEARO', '9851', '226770', '273', '6348', false);
INSERT INTO public.who_global_data_import VALUES (587494, '2020-06-06', 'IN', 'India', 'SEARO', '9887', '236657', '294', '6642', false);
INSERT INTO public.who_global_data_import VALUES (587495, '2020-06-07', 'IN', 'India', 'SEARO', '9971', '246628', '287', '6929', false);
INSERT INTO public.who_global_data_import VALUES (587496, '2020-06-08', 'IN', 'India', 'SEARO', '9983', '256611', '206', '7135', false);
INSERT INTO public.who_global_data_import VALUES (587497, '2020-06-09', 'IN', 'India', 'SEARO', '9987', '266598', '331', '7466', false);
INSERT INTO public.who_global_data_import VALUES (587498, '2020-06-10', 'IN', 'India', 'SEARO', '9985', '276583', '279', '7745', false);
INSERT INTO public.who_global_data_import VALUES (587499, '2020-06-11', 'IN', 'India', 'SEARO', '9996', '286579', '357', '8102', false);
INSERT INTO public.who_global_data_import VALUES (587500, '2020-06-12', 'IN', 'India', 'SEARO', '10956', '297535', '396', '8498', false);
INSERT INTO public.who_global_data_import VALUES (587501, '2020-06-13', 'IN', 'India', 'SEARO', '11458', '308993', '386', '8884', false);
INSERT INTO public.who_global_data_import VALUES (587502, '2020-06-14', 'IN', 'India', 'SEARO', '11929', '320922', '311', '9195', false);
INSERT INTO public.who_global_data_import VALUES (587503, '2020-06-15', 'IN', 'India', 'SEARO', '11502', '332424', '325', '9520', false);
INSERT INTO public.who_global_data_import VALUES (587504, '2020-06-16', 'IN', 'India', 'SEARO', '10667', '343091', '380', '9900', false);
INSERT INTO public.who_global_data_import VALUES (587505, '2020-06-17', 'IN', 'India', 'SEARO', '10974', '354065', '2003', '11903', false);
INSERT INTO public.who_global_data_import VALUES (587506, '2020-06-18', 'IN', 'India', 'SEARO', '12881', '366946', '334', '12237', false);
INSERT INTO public.who_global_data_import VALUES (587507, '2020-06-19', 'IN', 'India', 'SEARO', '13586', '380532', '336', '12573', false);
INSERT INTO public.who_global_data_import VALUES (587508, '2020-06-20', 'IN', 'India', 'SEARO', '14516', '395048', '375', '12948', false);
INSERT INTO public.who_global_data_import VALUES (587509, '2020-06-21', 'IN', 'India', 'SEARO', '15413', '410461', '306', '13254', false);
INSERT INTO public.who_global_data_import VALUES (587510, '2020-06-22', 'IN', 'India', 'SEARO', '14821', '425282', '445', '13699', false);
INSERT INTO public.who_global_data_import VALUES (587511, '2020-06-23', 'IN', 'India', 'SEARO', '14933', '440215', '312', '14011', false);
INSERT INTO public.who_global_data_import VALUES (587512, '2020-06-24', 'IN', 'India', 'SEARO', '15968', '456183', '465', '14476', false);
INSERT INTO public.who_global_data_import VALUES (587513, '2020-06-25', 'IN', 'India', 'SEARO', '16922', '473105', '418', '14894', false);
INSERT INTO public.who_global_data_import VALUES (587514, '2020-06-26', 'IN', 'India', 'SEARO', '17296', '490401', '407', '15301', false);
INSERT INTO public.who_global_data_import VALUES (587515, '2020-06-27', 'IN', 'India', 'SEARO', '18552', '508953', '384', '15685', false);
INSERT INTO public.who_global_data_import VALUES (587516, '2020-06-28', 'IN', 'India', 'SEARO', '19906', '528859', '410', '16095', false);
INSERT INTO public.who_global_data_import VALUES (587517, '2020-06-29', 'IN', 'India', 'SEARO', '19459', '548318', '380', '16475', false);
INSERT INTO public.who_global_data_import VALUES (587518, '2020-06-30', 'IN', 'India', 'SEARO', '18522', '566840', '418', '16893', false);
INSERT INTO public.who_global_data_import VALUES (587519, '2020-07-01', 'IN', 'India', 'SEARO', '18653', '585493', '507', '17400', false);
INSERT INTO public.who_global_data_import VALUES (587520, '2020-07-02', 'IN', 'India', 'SEARO', '19148', '604641', '434', '17834', false);
INSERT INTO public.who_global_data_import VALUES (587521, '2020-07-03', 'IN', 'India', 'SEARO', '20903', '625544', '379', '18213', false);
INSERT INTO public.who_global_data_import VALUES (587522, '2020-07-04', 'IN', 'India', 'SEARO', '22771', '648315', '442', '18655', false);
INSERT INTO public.who_global_data_import VALUES (587523, '2020-07-05', 'IN', 'India', 'SEARO', '24850', '673165', '613', '19268', false);
INSERT INTO public.who_global_data_import VALUES (587524, '2020-07-06', 'IN', 'India', 'SEARO', '24248', '697413', '425', '19693', false);
INSERT INTO public.who_global_data_import VALUES (587525, '2020-07-07', 'IN', 'India', 'SEARO', '22252', '719665', '467', '20160', false);
INSERT INTO public.who_global_data_import VALUES (587526, '2020-07-08', 'IN', 'India', 'SEARO', '22752', '742417', '482', '20642', false);
INSERT INTO public.who_global_data_import VALUES (587527, '2020-07-09', 'IN', 'India', 'SEARO', '24879', '767296', '487', '21129', false);
INSERT INTO public.who_global_data_import VALUES (587528, '2020-07-10', 'IN', 'India', 'SEARO', '26506', '793802', '475', '21604', false);
INSERT INTO public.who_global_data_import VALUES (587529, '2020-07-11', 'IN', 'India', 'SEARO', '27114', '820916', '519', '22123', false);
INSERT INTO public.who_global_data_import VALUES (587530, '2020-07-12', 'IN', 'India', 'SEARO', '28637', '849553', '551', '22674', false);
INSERT INTO public.who_global_data_import VALUES (587531, '2020-07-13', 'IN', 'India', 'SEARO', '28701', '878254', '500', '23174', false);
INSERT INTO public.who_global_data_import VALUES (587532, '2020-07-14', 'IN', 'India', 'SEARO', '28498', '906752', '553', '23727', false);
INSERT INTO public.who_global_data_import VALUES (587533, '2020-07-15', 'IN', 'India', 'SEARO', '29429', '936181', '582', '24309', false);
INSERT INTO public.who_global_data_import VALUES (587534, '2020-07-16', 'IN', 'India', 'SEARO', '32695', '968876', '606', '24915', false);
INSERT INTO public.who_global_data_import VALUES (587535, '2020-07-17', 'IN', 'India', 'SEARO', '34956', '1003832', '687', '25602', false);
INSERT INTO public.who_global_data_import VALUES (587536, '2020-07-18', 'IN', 'India', 'SEARO', '34884', '1038716', '671', '26273', false);
INSERT INTO public.who_global_data_import VALUES (587537, '2020-07-19', 'IN', 'India', 'SEARO', '38902', '1077618', '543', '26816', false);
INSERT INTO public.who_global_data_import VALUES (587538, '2020-07-20', 'IN', 'India', 'SEARO', '40425', '1118043', '681', '27497', false);
INSERT INTO public.who_global_data_import VALUES (587539, '2020-07-21', 'IN', 'India', 'SEARO', '37148', '1155191', '587', '28084', false);
INSERT INTO public.who_global_data_import VALUES (587540, '2020-07-22', 'IN', 'India', 'SEARO', '37724', '1192915', '648', '28732', false);
INSERT INTO public.who_global_data_import VALUES (587541, '2020-07-23', 'IN', 'India', 'SEARO', '45720', '1238635', '1129', '29861', false);
INSERT INTO public.who_global_data_import VALUES (587542, '2020-07-24', 'IN', 'India', 'SEARO', '49310', '1287945', '740', '30601', false);
INSERT INTO public.who_global_data_import VALUES (587543, '2020-07-25', 'IN', 'India', 'SEARO', '48916', '1336861', '757', '31358', false);
INSERT INTO public.who_global_data_import VALUES (587544, '2020-07-26', 'IN', 'India', 'SEARO', '48661', '1385522', '705', '32063', false);
INSERT INTO public.who_global_data_import VALUES (587545, '2020-07-27', 'IN', 'India', 'SEARO', '49931', '1435453', '708', '32771', false);
INSERT INTO public.who_global_data_import VALUES (587546, '2020-07-28', 'IN', 'India', 'SEARO', '47703', '1483156', '654', '33425', false);
INSERT INTO public.who_global_data_import VALUES (587547, '2020-07-29', 'IN', 'India', 'SEARO', '48513', '1531669', '768', '34193', false);
INSERT INTO public.who_global_data_import VALUES (587548, '2020-07-30', 'IN', 'India', 'SEARO', '52123', '1583792', '775', '34968', false);
INSERT INTO public.who_global_data_import VALUES (587549, '2020-07-31', 'IN', 'India', 'SEARO', '55078', '1638870', '779', '35747', false);
INSERT INTO public.who_global_data_import VALUES (587550, '2020-08-01', 'IN', 'India', 'SEARO', '57118', '1695988', '764', '36511', false);
INSERT INTO public.who_global_data_import VALUES (587551, '2020-08-02', 'IN', 'India', 'SEARO', '54735', '1750723', '853', '37364', false);
INSERT INTO public.who_global_data_import VALUES (587552, '2020-08-03', 'IN', 'India', 'SEARO', '52972', '1803695', '771', '38135', false);
INSERT INTO public.who_global_data_import VALUES (587553, '2020-08-04', 'IN', 'India', 'SEARO', '52050', '1855745', '803', '38938', false);
INSERT INTO public.who_global_data_import VALUES (587554, '2020-08-05', 'IN', 'India', 'SEARO', '52509', '1908254', '857', '39795', false);
INSERT INTO public.who_global_data_import VALUES (587555, '2020-08-06', 'IN', 'India', 'SEARO', '56282', '1964536', '904', '40699', false);
INSERT INTO public.who_global_data_import VALUES (587556, '2020-08-07', 'IN', 'India', 'SEARO', '62538', '2027074', '886', '41585', false);
INSERT INTO public.who_global_data_import VALUES (587557, '2020-08-08', 'IN', 'India', 'SEARO', '61537', '2088611', '933', '42518', false);
INSERT INTO public.who_global_data_import VALUES (587558, '2020-08-09', 'IN', 'India', 'SEARO', '64399', '2153010', '861', '43379', false);
INSERT INTO public.who_global_data_import VALUES (587559, '2020-08-10', 'IN', 'India', 'SEARO', '62064', '2215074', '1007', '44386', false);
INSERT INTO public.who_global_data_import VALUES (587560, '2020-08-11', 'IN', 'India', 'SEARO', '53601', '2268675', '871', '45257', false);
INSERT INTO public.who_global_data_import VALUES (587561, '2020-08-12', 'IN', 'India', 'SEARO', '60963', '2329638', '834', '46091', false);
INSERT INTO public.who_global_data_import VALUES (587562, '2020-08-13', 'IN', 'India', 'SEARO', '66999', '2396637', '942', '47033', false);
INSERT INTO public.who_global_data_import VALUES (587563, '2020-08-14', 'IN', 'India', 'SEARO', '64553', '2461190', '1007', '48040', false);
INSERT INTO public.who_global_data_import VALUES (587564, '2020-08-15', 'IN', 'India', 'SEARO', '65002', '2526192', '996', '49036', false);
INSERT INTO public.who_global_data_import VALUES (587565, '2020-08-16', 'IN', 'India', 'SEARO', '63490', '2589682', '944', '49980', false);
INSERT INTO public.who_global_data_import VALUES (587566, '2020-08-17', 'IN', 'India', 'SEARO', '57981', '2647663', '941', '50921', false);
INSERT INTO public.who_global_data_import VALUES (587567, '2020-08-18', 'IN', 'India', 'SEARO', '55079', '2702742', '876', '51797', false);
INSERT INTO public.who_global_data_import VALUES (587568, '2020-08-19', 'IN', 'India', 'SEARO', '64531', '2767273', '1092', '52889', false);
INSERT INTO public.who_global_data_import VALUES (587569, '2020-08-20', 'IN', 'India', 'SEARO', '69652', '2836925', '977', '53866', false);
INSERT INTO public.who_global_data_import VALUES (587570, '2020-08-21', 'IN', 'India', 'SEARO', '68898', '2905823', '983', '54849', false);
INSERT INTO public.who_global_data_import VALUES (587571, '2020-08-22', 'IN', 'India', 'SEARO', '69878', '2975701', '945', '55794', false);
INSERT INTO public.who_global_data_import VALUES (587572, '2020-08-23', 'IN', 'India', 'SEARO', '69239', '3044940', '912', '56706', false);
INSERT INTO public.who_global_data_import VALUES (587573, '2020-08-24', 'IN', 'India', 'SEARO', '61408', '3106348', '836', '57542', false);
INSERT INTO public.who_global_data_import VALUES (587574, '2020-08-25', 'IN', 'India', 'SEARO', '60975', '3167323', '848', '58390', false);
INSERT INTO public.who_global_data_import VALUES (587575, '2020-08-26', 'IN', 'India', 'SEARO', '67151', '3234474', '1059', '59449', false);
INSERT INTO public.who_global_data_import VALUES (587576, '2020-08-27', 'IN', 'India', 'SEARO', '75760', '3310234', '1023', '60472', false);
INSERT INTO public.who_global_data_import VALUES (587577, '2020-08-28', 'IN', 'India', 'SEARO', '77266', '3387500', '1057', '61529', false);
INSERT INTO public.who_global_data_import VALUES (587578, '2020-08-29', 'IN', 'India', 'SEARO', '76472', '3463972', '1021', '62550', false);
INSERT INTO public.who_global_data_import VALUES (587579, '2020-08-30', 'IN', 'India', 'SEARO', '78761', '3542733', '948', '63498', false);
INSERT INTO public.who_global_data_import VALUES (587580, '2020-08-31', 'IN', 'India', 'SEARO', '78512', '3621245', '971', '64469', false);
INSERT INTO public.who_global_data_import VALUES (587581, '2020-09-01', 'IN', 'India', 'SEARO', '69921', '3691166', '819', '65288', false);
INSERT INTO public.who_global_data_import VALUES (587582, '2020-09-02', 'IN', 'India', 'SEARO', '78357', '3769523', '1045', '66333', false);
INSERT INTO public.who_global_data_import VALUES (587583, '2020-09-03', 'IN', 'India', 'SEARO', '83883', '3853406', '1043', '67376', false);
INSERT INTO public.who_global_data_import VALUES (587584, '2020-09-04', 'IN', 'India', 'SEARO', '83341', '3936747', '1096', '68472', false);
INSERT INTO public.who_global_data_import VALUES (587585, '2020-09-05', 'IN', 'India', 'SEARO', '86432', '4023179', '1089', '69561', false);
INSERT INTO public.who_global_data_import VALUES (587586, '2020-09-06', 'IN', 'India', 'SEARO', '90632', '4113811', '1065', '70626', false);
INSERT INTO public.who_global_data_import VALUES (587587, '2020-09-07', 'IN', 'India', 'SEARO', '90802', '4204613', '1016', '71642', false);
INSERT INTO public.who_global_data_import VALUES (587588, '2020-09-08', 'IN', 'India', 'SEARO', '75809', '4280422', '1133', '72775', false);
INSERT INTO public.who_global_data_import VALUES (587589, '2020-09-09', 'IN', 'India', 'SEARO', '89706', '4370128', '1115', '73890', false);
INSERT INTO public.who_global_data_import VALUES (587590, '2020-09-10', 'IN', 'India', 'SEARO', '95735', '4465863', '1172', '75062', false);
INSERT INTO public.who_global_data_import VALUES (587591, '2020-09-11', 'IN', 'India', 'SEARO', '96551', '4562414', '1209', '76271', false);
INSERT INTO public.who_global_data_import VALUES (587592, '2020-09-12', 'IN', 'India', 'SEARO', '97570', '4659984', '1201', '77472', false);
INSERT INTO public.who_global_data_import VALUES (587593, '2020-09-13', 'IN', 'India', 'SEARO', '94372', '4754356', '1114', '78586', false);
INSERT INTO public.who_global_data_import VALUES (587594, '2020-09-14', 'IN', 'India', 'SEARO', '92071', '4846427', '1136', '79722', false);
INSERT INTO public.who_global_data_import VALUES (587595, '2020-09-15', 'IN', 'India', 'SEARO', '83809', '4930236', '1054', '80776', false);
INSERT INTO public.who_global_data_import VALUES (587596, '2020-09-16', 'IN', 'India', 'SEARO', '90123', '5020359', '1290', '82066', false);
INSERT INTO public.who_global_data_import VALUES (587597, '2020-09-17', 'IN', 'India', 'SEARO', '97894', '5118253', '1132', '83198', false);
INSERT INTO public.who_global_data_import VALUES (587598, '2020-09-18', 'IN', 'India', 'SEARO', '96424', '5214677', '1174', '84372', false);
INSERT INTO public.who_global_data_import VALUES (587599, '2020-09-19', 'IN', 'India', 'SEARO', '93337', '5308014', '1247', '85619', false);
INSERT INTO public.who_global_data_import VALUES (587600, '2020-09-20', 'IN', 'India', 'SEARO', '92605', '5400619', '1133', '86752', false);
INSERT INTO public.who_global_data_import VALUES (587601, '2020-09-21', 'IN', 'India', 'SEARO', '86961', '5487580', '1130', '87882', false);
INSERT INTO public.who_global_data_import VALUES (587602, '2020-09-22', 'IN', 'India', 'SEARO', '75083', '5562663', '1053', '88935', false);
INSERT INTO public.who_global_data_import VALUES (587603, '2020-09-23', 'IN', 'India', 'SEARO', '83347', '5646010', '1085', '90020', false);
INSERT INTO public.who_global_data_import VALUES (587604, '2020-09-24', 'IN', 'India', 'SEARO', '86508', '5732518', '1129', '91149', false);
INSERT INTO public.who_global_data_import VALUES (587605, '2020-09-25', 'IN', 'India', 'SEARO', '86052', '5818570', '1141', '92290', false);
INSERT INTO public.who_global_data_import VALUES (587606, '2020-09-26', 'IN', 'India', 'SEARO', '85362', '5903932', '1089', '93379', false);
INSERT INTO public.who_global_data_import VALUES (587607, '2020-09-27', 'IN', 'India', 'SEARO', '88600', '5992532', '1124', '94503', false);
INSERT INTO public.who_global_data_import VALUES (587608, '2020-09-28', 'IN', 'India', 'SEARO', '82170', '6074702', '1039', '95542', false);
INSERT INTO public.who_global_data_import VALUES (587609, '2020-09-29', 'IN', 'India', 'SEARO', '70589', '6145291', '776', '96318', false);
INSERT INTO public.who_global_data_import VALUES (587610, '2020-09-30', 'IN', 'India', 'SEARO', '80472', '6225763', '1179', '97497', false);
INSERT INTO public.who_global_data_import VALUES (587611, '2020-10-01', 'IN', 'India', 'SEARO', '86821', '6312584', '1181', '98678', false);
INSERT INTO public.who_global_data_import VALUES (587612, '2020-10-02', 'IN', 'India', 'SEARO', '81484', '6394068', '1095', '99773', false);
INSERT INTO public.who_global_data_import VALUES (587613, '2020-10-03', 'IN', 'India', 'SEARO', '79476', '6473544', '1069', '100842', false);
INSERT INTO public.who_global_data_import VALUES (587614, '2020-10-04', 'IN', 'India', 'SEARO', '75829', '6549373', '940', '101782', false);
INSERT INTO public.who_global_data_import VALUES (587615, '2020-10-05', 'IN', 'India', 'SEARO', '74442', '6623815', '903', '102685', false);
INSERT INTO public.who_global_data_import VALUES (587616, '2020-10-06', 'IN', 'India', 'SEARO', '61267', '6685082', '884', '103569', false);
INSERT INTO public.who_global_data_import VALUES (587617, '2020-10-07', 'IN', 'India', 'SEARO', '72049', '6757131', '986', '104555', false);
INSERT INTO public.who_global_data_import VALUES (587618, '2020-10-08', 'IN', 'India', 'SEARO', '78524', '6835655', '971', '105526', false);
INSERT INTO public.who_global_data_import VALUES (587619, '2020-10-09', 'IN', 'India', 'SEARO', '70496', '6906151', '964', '106490', false);
INSERT INTO public.who_global_data_import VALUES (587620, '2020-10-10', 'IN', 'India', 'SEARO', '73272', '6979423', '926', '107416', false);
INSERT INTO public.who_global_data_import VALUES (587621, '2020-10-11', 'IN', 'India', 'SEARO', '74383', '7053806', '918', '108334', false);
INSERT INTO public.who_global_data_import VALUES (587622, '2020-10-12', 'IN', 'India', 'SEARO', '66732', '7120538', '816', '109150', false);
INSERT INTO public.who_global_data_import VALUES (587623, '2020-10-13', 'IN', 'India', 'SEARO', '55342', '7175880', '706', '109856', false);
INSERT INTO public.who_global_data_import VALUES (587624, '2020-10-14', 'IN', 'India', 'SEARO', '63509', '7239389', '730', '110586', false);
INSERT INTO public.who_global_data_import VALUES (587625, '2020-10-15', 'IN', 'India', 'SEARO', '67708', '7307097', '680', '111266', false);
INSERT INTO public.who_global_data_import VALUES (587626, '2020-10-16', 'IN', 'India', 'SEARO', '63371', '7370468', '895', '112161', false);
INSERT INTO public.who_global_data_import VALUES (587627, '2020-10-17', 'IN', 'India', 'SEARO', '62212', '7432680', '837', '112998', false);
INSERT INTO public.who_global_data_import VALUES (587628, '2020-10-18', 'IN', 'India', 'SEARO', '61871', '7494551', '1033', '114031', false);
INSERT INTO public.who_global_data_import VALUES (587629, '2020-10-19', 'IN', 'India', 'SEARO', '55722', '7550273', '579', '114610', false);
INSERT INTO public.who_global_data_import VALUES (587630, '2020-10-20', 'IN', 'India', 'SEARO', '46790', '7597063', '587', '115197', false);
INSERT INTO public.who_global_data_import VALUES (587631, '2020-10-21', 'IN', 'India', 'SEARO', '54044', '7651107', '717', '115914', false);
INSERT INTO public.who_global_data_import VALUES (587632, '2020-10-22', 'IN', 'India', 'SEARO', '55839', '7706946', '702', '116616', false);
INSERT INTO public.who_global_data_import VALUES (587633, '2020-10-23', 'IN', 'India', 'SEARO', '54366', '7761312', '690', '117306', false);
INSERT INTO public.who_global_data_import VALUES (587634, '2020-10-24', 'IN', 'India', 'SEARO', '53370', '7814682', '650', '117956', false);
INSERT INTO public.who_global_data_import VALUES (587635, '2020-10-25', 'IN', 'India', 'SEARO', '50129', '7864811', '578', '118534', false);
INSERT INTO public.who_global_data_import VALUES (587636, '2020-10-26', 'IN', 'India', 'SEARO', '45148', '7909959', '480', '119014', false);
INSERT INTO public.who_global_data_import VALUES (587637, '2020-10-27', 'IN', 'India', 'SEARO', '36470', '7946429', '488', '119502', false);
INSERT INTO public.who_global_data_import VALUES (587638, '2020-10-28', 'IN', 'India', 'SEARO', '43893', '7990322', '508', '120010', false);
INSERT INTO public.who_global_data_import VALUES (587639, '2020-10-29', 'IN', 'India', 'SEARO', '49881', '8040203', '517', '120527', false);
INSERT INTO public.who_global_data_import VALUES (587640, '2020-10-30', 'IN', 'India', 'SEARO', '48648', '8088851', '563', '121090', false);
INSERT INTO public.who_global_data_import VALUES (587641, '2020-10-31', 'IN', 'India', 'SEARO', '48268', '8137119', '551', '121641', false);
INSERT INTO public.who_global_data_import VALUES (587642, '2020-11-01', 'IN', 'India', 'SEARO', '46963', '8184082', '470', '122111', false);
INSERT INTO public.who_global_data_import VALUES (587643, '2020-11-02', 'IN', 'India', 'SEARO', '45231', '8229313', '496', '122607', false);
INSERT INTO public.who_global_data_import VALUES (587644, '2020-11-03', 'IN', 'India', 'SEARO', '38310', '8267623', '490', '123097', false);
INSERT INTO public.who_global_data_import VALUES (587645, '2020-11-04', 'IN', 'India', 'SEARO', '46253', '8313876', '514', '123611', false);
INSERT INTO public.who_global_data_import VALUES (587646, '2020-11-05', 'IN', 'India', 'SEARO', '50210', '8364086', '704', '124315', false);
INSERT INTO public.who_global_data_import VALUES (587647, '2020-11-06', 'IN', 'India', 'SEARO', '47638', '8411724', '670', '124985', false);
INSERT INTO public.who_global_data_import VALUES (587648, '2020-11-07', 'IN', 'India', 'SEARO', '50356', '8462080', '577', '125562', false);
INSERT INTO public.who_global_data_import VALUES (587649, '2020-11-08', 'IN', 'India', 'SEARO', '45674', '8507754', '559', '126121', false);
INSERT INTO public.who_global_data_import VALUES (587650, '2020-11-09', 'IN', 'India', 'SEARO', '45903', '8553657', '490', '126611', false);
INSERT INTO public.who_global_data_import VALUES (587651, '2020-11-10', 'IN', 'India', 'SEARO', '38073', '8591730', '448', '127059', false);
INSERT INTO public.who_global_data_import VALUES (587652, '2020-11-11', 'IN', 'India', 'SEARO', '44281', '8636011', '512', '127571', false);
INSERT INTO public.who_global_data_import VALUES (587653, '2020-11-12', 'IN', 'India', 'SEARO', '47905', '8683916', '550', '128121', false);
INSERT INTO public.who_global_data_import VALUES (587654, '2020-11-13', 'IN', 'India', 'SEARO', '44879', '8728795', '547', '128668', false);
INSERT INTO public.who_global_data_import VALUES (587655, '2020-11-14', 'IN', 'India', 'SEARO', '44684', '8773479', '520', '129188', false);
INSERT INTO public.who_global_data_import VALUES (587656, '2020-11-15', 'IN', 'India', 'SEARO', '41100', '8814579', '447', '129635', false);
INSERT INTO public.who_global_data_import VALUES (587657, '2020-11-16', 'IN', 'India', 'SEARO', '30548', '8845127', '435', '130070', false);
INSERT INTO public.who_global_data_import VALUES (587658, '2020-11-17', 'IN', 'India', 'SEARO', '29163', '8874290', '449', '130519', false);
INSERT INTO public.who_global_data_import VALUES (587659, '2020-11-18', 'IN', 'India', 'SEARO', '38617', '8912907', '474', '130993', false);
INSERT INTO public.who_global_data_import VALUES (587660, '2020-11-19', 'IN', 'India', 'SEARO', '45576', '8958483', '585', '131578', false);
INSERT INTO public.who_global_data_import VALUES (587661, '2020-11-20', 'IN', 'India', 'SEARO', '45882', '9004365', '584', '132162', false);
INSERT INTO public.who_global_data_import VALUES (587662, '2020-11-21', 'IN', 'India', 'SEARO', '46232', '9050597', '564', '132726', false);
INSERT INTO public.who_global_data_import VALUES (587663, '2020-11-22', 'IN', 'India', 'SEARO', '45209', '9095806', '501', '133227', false);
INSERT INTO public.who_global_data_import VALUES (587664, '2020-11-23', 'IN', 'India', 'SEARO', '44059', '9139865', '511', '133738', false);
INSERT INTO public.who_global_data_import VALUES (587665, '2020-11-24', 'IN', 'India', 'SEARO', '37975', '9177840', '480', '134218', false);
INSERT INTO public.who_global_data_import VALUES (587666, '2020-11-25', 'IN', 'India', 'SEARO', '44376', '9222216', '481', '134699', false);
INSERT INTO public.who_global_data_import VALUES (587667, '2020-11-26', 'IN', 'India', 'SEARO', '44489', '9266705', '524', '135223', false);
INSERT INTO public.who_global_data_import VALUES (587668, '2020-11-27', 'IN', 'India', 'SEARO', '43082', '9309787', '492', '135715', false);
INSERT INTO public.who_global_data_import VALUES (587669, '2020-11-28', 'IN', 'India', 'SEARO', '41322', '9351109', '485', '136200', false);
INSERT INTO public.who_global_data_import VALUES (587670, '2020-11-29', 'IN', 'India', 'SEARO', '41810', '9392919', '496', '136696', false);
INSERT INTO public.who_global_data_import VALUES (587671, '2020-11-30', 'IN', 'India', 'SEARO', '38772', '9431691', '443', '137139', false);
INSERT INTO public.who_global_data_import VALUES (587672, '2020-12-01', 'IN', 'India', 'SEARO', '31118', '9462809', '482', '137621', false);
INSERT INTO public.who_global_data_import VALUES (587673, '2020-12-02', 'IN', 'India', 'SEARO', '36604', '9499413', '501', '138122', false);
INSERT INTO public.who_global_data_import VALUES (587674, '2020-12-03', 'IN', 'India', 'SEARO', '35551', '9534964', '526', '138648', false);
INSERT INTO public.who_global_data_import VALUES (587675, '2020-12-04', 'IN', 'India', 'SEARO', '36595', '9571559', '540', '139188', false);
INSERT INTO public.who_global_data_import VALUES (587676, '2020-12-05', 'IN', 'India', 'SEARO', '36652', '9608211', '512', '139700', false);
INSERT INTO public.who_global_data_import VALUES (587677, '2020-12-06', 'IN', 'India', 'SEARO', '36011', '9644222', '482', '140182', false);
INSERT INTO public.who_global_data_import VALUES (587678, '2020-12-07', 'IN', 'India', 'SEARO', '32981', '9677203', '391', '140573', false);
INSERT INTO public.who_global_data_import VALUES (587679, '2020-12-08', 'IN', 'India', 'SEARO', '26567', '9703770', '385', '140958', false);
INSERT INTO public.who_global_data_import VALUES (587680, '2020-12-09', 'IN', 'India', 'SEARO', '32080', '9735850', '402', '141360', false);
INSERT INTO public.who_global_data_import VALUES (587681, '2020-12-10', 'IN', 'India', 'SEARO', '31521', '9767371', '412', '141772', false);
INSERT INTO public.who_global_data_import VALUES (587682, '2020-12-11', 'IN', 'India', 'SEARO', '29398', '9796769', '414', '142186', false);
INSERT INTO public.who_global_data_import VALUES (587683, '2020-12-12', 'IN', 'India', 'SEARO', '30006', '9826775', '442', '142628', false);
INSERT INTO public.who_global_data_import VALUES (587684, '2020-12-13', 'IN', 'India', 'SEARO', '30254', '9857029', '391', '143019', false);
INSERT INTO public.who_global_data_import VALUES (587685, '2020-12-14', 'IN', 'India', 'SEARO', '27071', '9884100', '336', '143355', false);
INSERT INTO public.who_global_data_import VALUES (587686, '2020-12-15', 'IN', 'India', 'SEARO', '22065', '9906165', '354', '143709', false);
INSERT INTO public.who_global_data_import VALUES (587687, '2020-12-16', 'IN', 'India', 'SEARO', '26382', '9932547', '387', '144096', false);
INSERT INTO public.who_global_data_import VALUES (587688, '2020-12-17', 'IN', 'India', 'SEARO', '24010', '9956557', '355', '144451', false);
INSERT INTO public.who_global_data_import VALUES (587689, '2020-12-18', 'IN', 'India', 'SEARO', '22890', '9979447', '338', '144789', false);
INSERT INTO public.who_global_data_import VALUES (587690, '2020-12-19', 'IN', 'India', 'SEARO', '25152', '10004599', '347', '145136', false);
INSERT INTO public.who_global_data_import VALUES (587691, '2020-12-20', 'IN', 'India', 'SEARO', '26624', '10031223', '341', '145477', false);
INSERT INTO public.who_global_data_import VALUES (587692, '2020-12-21', 'IN', 'India', 'SEARO', '24337', '10055560', '333', '145810', false);
INSERT INTO public.who_global_data_import VALUES (587693, '2020-12-22', 'IN', 'India', 'SEARO', '19556', '10075116', '301', '146111', false);
INSERT INTO public.who_global_data_import VALUES (587694, '2020-12-23', 'IN', 'India', 'SEARO', '23950', '10099066', '333', '146444', false);
INSERT INTO public.who_global_data_import VALUES (587695, '2020-12-24', 'IN', 'India', 'SEARO', '24712', '10123778', '312', '146756', false);
INSERT INTO public.who_global_data_import VALUES (587696, '2020-12-25', 'IN', 'India', 'SEARO', '23067', '10146845', '336', '147092', false);
INSERT INTO public.who_global_data_import VALUES (587697, '2020-12-26', 'IN', 'India', 'SEARO', '22273', '10169118', '251', '147343', false);
INSERT INTO public.who_global_data_import VALUES (587698, '2020-12-27', 'IN', 'India', 'SEARO', '18732', '10187850', '279', '147622', false);
INSERT INTO public.who_global_data_import VALUES (587699, '2020-12-28', 'IN', 'India', 'SEARO', '20021', '10207871', '279', '147901', false);
INSERT INTO public.who_global_data_import VALUES (587700, '2020-12-29', 'IN', 'India', 'SEARO', '16432', '10224303', '252', '148153', false);
INSERT INTO public.who_global_data_import VALUES (587701, '2020-12-30', 'IN', 'India', 'SEARO', '20549', '10244852', '286', '148439', false);
INSERT INTO public.who_global_data_import VALUES (587702, '2020-12-31', 'IN', 'India', 'SEARO', '21822', '10266674', '299', '148738', false);
INSERT INTO public.who_global_data_import VALUES (587703, '2021-01-01', 'IN', 'India', 'SEARO', '20035', '10286709', '256', '148994', false);
INSERT INTO public.who_global_data_import VALUES (587704, '2021-01-02', 'IN', 'India', 'SEARO', '19079', '10305788', '224', '149218', false);
INSERT INTO public.who_global_data_import VALUES (587705, '2021-01-03', 'IN', 'India', 'SEARO', '18177', '10323965', '217', '149435', false);
INSERT INTO public.who_global_data_import VALUES (587706, '2021-01-04', 'IN', 'India', 'SEARO', '16504', '10340469', '214', '149649', false);
INSERT INTO public.who_global_data_import VALUES (587707, '2021-01-05', 'IN', 'India', 'SEARO', '16375', '10356844', '201', '149850', false);
INSERT INTO public.who_global_data_import VALUES (587708, '2021-01-06', 'IN', 'India', 'SEARO', '18088', '10374932', '264', '150114', false);
INSERT INTO public.who_global_data_import VALUES (587709, '2021-01-07', 'IN', 'India', 'SEARO', '20346', '10395278', '222', '150336', false);
INSERT INTO public.who_global_data_import VALUES (587710, '2021-01-08', 'IN', 'India', 'SEARO', '18139', '10413417', '234', '150570', false);
INSERT INTO public.who_global_data_import VALUES (587711, '2021-01-09', 'IN', 'India', 'SEARO', '0', '10413417', '0', '150570', false);
INSERT INTO public.who_global_data_import VALUES (587712, '2021-01-10', 'IN', 'India', 'SEARO', '36867', '10450284', '429', '150999', false);
INSERT INTO public.who_global_data_import VALUES (587713, '2021-01-11', 'IN', 'India', 'SEARO', '16311', '10466595', '161', '151160', false);
INSERT INTO public.who_global_data_import VALUES (587714, '2021-01-12', 'IN', 'India', 'SEARO', '12584', '10479179', '167', '151327', false);
INSERT INTO public.who_global_data_import VALUES (587715, '2021-01-13', 'IN', 'India', 'SEARO', '15968', '10495147', '202', '151529', false);
INSERT INTO public.who_global_data_import VALUES (587716, '2021-01-14', 'IN', 'India', 'SEARO', '16946', '10512093', '198', '151727', false);
INSERT INTO public.who_global_data_import VALUES (587717, '2021-01-15', 'IN', 'India', 'SEARO', '15590', '10527683', '191', '151918', false);
INSERT INTO public.who_global_data_import VALUES (587718, '2021-01-16', 'IN', 'India', 'SEARO', '15158', '10542841', '175', '152093', false);
INSERT INTO public.who_global_data_import VALUES (587719, '2021-01-17', 'IN', 'India', 'SEARO', '15144', '10557985', '181', '152274', false);
INSERT INTO public.who_global_data_import VALUES (587720, '2021-01-18', 'IN', 'India', 'SEARO', '13788', '10571773', '145', '152419', false);
INSERT INTO public.who_global_data_import VALUES (587721, '2021-01-19', 'IN', 'India', 'SEARO', '10064', '10581837', '137', '152556', false);
INSERT INTO public.who_global_data_import VALUES (587722, '2021-01-20', 'IN', 'India', 'SEARO', '13823', '10595660', '162', '152718', false);
INSERT INTO public.who_global_data_import VALUES (587723, '2021-01-21', 'IN', 'India', 'SEARO', '15223', '10610883', '151', '152869', false);
INSERT INTO public.who_global_data_import VALUES (587724, '2021-01-22', 'IN', 'India', 'SEARO', '14545', '10625428', '163', '153032', false);
INSERT INTO public.who_global_data_import VALUES (587725, '2021-01-23', 'IN', 'India', 'SEARO', '14256', '10639684', '152', '153184', false);
INSERT INTO public.who_global_data_import VALUES (587726, '2021-01-24', 'IN', 'India', 'SEARO', '14849', '10654533', '155', '153339', false);
INSERT INTO public.who_global_data_import VALUES (587727, '2020-01-03', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587728, '2020-01-04', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587729, '2020-01-05', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587730, '2020-01-06', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587731, '2020-01-07', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587732, '2020-01-08', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587733, '2020-01-09', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587734, '2020-01-10', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587735, '2020-01-11', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587736, '2020-01-12', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587737, '2020-01-13', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587738, '2020-01-14', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587739, '2020-01-15', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587740, '2020-01-16', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587741, '2020-01-17', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587742, '2020-01-18', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587743, '2020-01-19', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587744, '2020-01-20', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587745, '2020-01-21', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587746, '2020-01-22', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587747, '2020-01-23', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587748, '2020-01-24', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587749, '2020-01-25', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587750, '2020-01-26', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587751, '2020-01-27', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587752, '2020-01-28', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587753, '2020-01-29', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587754, '2020-01-30', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587755, '2020-01-31', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587756, '2020-02-01', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587757, '2020-02-02', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587758, '2020-02-03', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587759, '2020-02-04', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587760, '2020-02-05', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587761, '2020-02-06', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587762, '2020-02-07', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587763, '2020-02-08', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587764, '2020-02-09', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587765, '2020-02-10', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587766, '2020-02-11', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587767, '2020-02-12', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587768, '2020-02-13', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587769, '2020-02-14', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587770, '2020-02-15', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587771, '2020-02-16', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587772, '2020-02-17', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587773, '2020-02-18', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587774, '2020-02-19', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587775, '2020-02-20', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587776, '2020-02-21', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587777, '2020-02-22', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587778, '2020-02-23', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587779, '2020-02-24', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587780, '2020-02-25', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587781, '2020-02-26', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587782, '2020-02-27', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587783, '2020-02-28', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587784, '2020-02-29', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587785, '2020-03-01', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587786, '2020-03-02', 'ID', 'Indonesia', 'SEARO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587787, '2020-03-03', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587788, '2020-03-04', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587789, '2020-03-05', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587790, '2020-03-06', 'ID', 'Indonesia', 'SEARO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587791, '2020-03-07', 'ID', 'Indonesia', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587792, '2020-03-08', 'ID', 'Indonesia', 'SEARO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587793, '2020-03-09', 'ID', 'Indonesia', 'SEARO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587794, '2020-03-10', 'ID', 'Indonesia', 'SEARO', '13', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (587795, '2020-03-11', 'ID', 'Indonesia', 'SEARO', '8', '31', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (587796, '2020-03-12', 'ID', 'Indonesia', 'SEARO', '7', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (587797, '2020-03-13', 'ID', 'Indonesia', 'SEARO', '35', '73', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (587798, '2020-03-14', 'ID', 'Indonesia', 'SEARO', '0', '73', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (587799, '2020-03-15', 'ID', 'Indonesia', 'SEARO', '48', '121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (587800, '2020-03-16', 'ID', 'Indonesia', 'SEARO', '55', '176', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (587801, '2020-03-17', 'ID', 'Indonesia', 'SEARO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (587802, '2020-03-18', 'ID', 'Indonesia', 'SEARO', '55', '231', '14', '19', false);
INSERT INTO public.who_global_data_import VALUES (587803, '2020-03-19', 'ID', 'Indonesia', 'SEARO', '78', '309', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (587804, '2020-03-20', 'ID', 'Indonesia', 'SEARO', '60', '369', '7', '32', false);
INSERT INTO public.who_global_data_import VALUES (587805, '2020-03-21', 'ID', 'Indonesia', 'SEARO', '81', '450', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (587806, '2020-03-22', 'ID', 'Indonesia', 'SEARO', '64', '514', '10', '48', false);
INSERT INTO public.who_global_data_import VALUES (587807, '2020-03-23', 'ID', 'Indonesia', 'SEARO', '65', '579', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (587808, '2020-03-24', 'ID', 'Indonesia', 'SEARO', '0', '579', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (587809, '2020-03-25', 'ID', 'Indonesia', 'SEARO', '211', '790', '9', '58', false);
INSERT INTO public.who_global_data_import VALUES (587810, '2020-03-26', 'ID', 'Indonesia', 'SEARO', '103', '893', '20', '78', false);
INSERT INTO public.who_global_data_import VALUES (587811, '2020-03-27', 'ID', 'Indonesia', 'SEARO', '153', '1046', '9', '87', false);
INSERT INTO public.who_global_data_import VALUES (587812, '2020-03-28', 'ID', 'Indonesia', 'SEARO', '0', '1046', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (587813, '2020-03-29', 'ID', 'Indonesia', 'SEARO', '239', '1285', '27', '114', false);
INSERT INTO public.who_global_data_import VALUES (587814, '2020-03-30', 'ID', 'Indonesia', 'SEARO', '129', '1414', '8', '122', false);
INSERT INTO public.who_global_data_import VALUES (587815, '2020-03-31', 'ID', 'Indonesia', 'SEARO', '114', '1528', '14', '136', false);
INSERT INTO public.who_global_data_import VALUES (587816, '2020-04-01', 'ID', 'Indonesia', 'SEARO', '149', '1677', '21', '157', false);
INSERT INTO public.who_global_data_import VALUES (587817, '2020-04-02', 'ID', 'Indonesia', 'SEARO', '113', '1790', '13', '170', false);
INSERT INTO public.who_global_data_import VALUES (587818, '2020-04-03', 'ID', 'Indonesia', 'SEARO', '196', '1986', '11', '181', false);
INSERT INTO public.who_global_data_import VALUES (587819, '2020-04-04', 'ID', 'Indonesia', 'SEARO', '106', '2092', '10', '191', false);
INSERT INTO public.who_global_data_import VALUES (587820, '2020-04-05', 'ID', 'Indonesia', 'SEARO', '181', '2273', '7', '198', false);
INSERT INTO public.who_global_data_import VALUES (587821, '2020-04-06', 'ID', 'Indonesia', 'SEARO', '218', '2491', '11', '209', false);
INSERT INTO public.who_global_data_import VALUES (587822, '2020-04-07', 'ID', 'Indonesia', 'SEARO', '247', '2738', '12', '221', false);
INSERT INTO public.who_global_data_import VALUES (587823, '2020-04-08', 'ID', 'Indonesia', 'SEARO', '218', '2956', '19', '240', false);
INSERT INTO public.who_global_data_import VALUES (587824, '2020-04-09', 'ID', 'Indonesia', 'SEARO', '337', '3293', '40', '280', false);
INSERT INTO public.who_global_data_import VALUES (587825, '2020-04-10', 'ID', 'Indonesia', 'SEARO', '219', '3512', '26', '306', false);
INSERT INTO public.who_global_data_import VALUES (587826, '2020-04-11', 'ID', 'Indonesia', 'SEARO', '330', '3842', '21', '327', false);
INSERT INTO public.who_global_data_import VALUES (587827, '2020-04-12', 'ID', 'Indonesia', 'SEARO', '399', '4241', '46', '373', false);
INSERT INTO public.who_global_data_import VALUES (587828, '2020-04-13', 'ID', 'Indonesia', 'SEARO', '316', '4557', '26', '399', false);
INSERT INTO public.who_global_data_import VALUES (587829, '2020-04-14', 'ID', 'Indonesia', 'SEARO', '282', '4839', '60', '459', false);
INSERT INTO public.who_global_data_import VALUES (587830, '2020-04-15', 'ID', 'Indonesia', 'SEARO', '297', '5136', '10', '469', false);
INSERT INTO public.who_global_data_import VALUES (587831, '2020-04-16', 'ID', 'Indonesia', 'SEARO', '380', '5516', '27', '496', false);
INSERT INTO public.who_global_data_import VALUES (587832, '2020-04-17', 'ID', 'Indonesia', 'SEARO', '407', '5923', '24', '520', false);
INSERT INTO public.who_global_data_import VALUES (587833, '2020-04-18', 'ID', 'Indonesia', 'SEARO', '325', '6248', '15', '535', false);
INSERT INTO public.who_global_data_import VALUES (587834, '2020-04-19', 'ID', 'Indonesia', 'SEARO', '327', '6575', '47', '582', false);
INSERT INTO public.who_global_data_import VALUES (587835, '2020-04-20', 'ID', 'Indonesia', 'SEARO', '185', '6760', '8', '590', false);
INSERT INTO public.who_global_data_import VALUES (587836, '2020-04-21', 'ID', 'Indonesia', 'SEARO', '375', '7135', '26', '616', false);
INSERT INTO public.who_global_data_import VALUES (587837, '2020-04-22', 'ID', 'Indonesia', 'SEARO', '283', '7418', '19', '635', false);
INSERT INTO public.who_global_data_import VALUES (587838, '2020-04-23', 'ID', 'Indonesia', 'SEARO', '357', '7775', '12', '647', false);
INSERT INTO public.who_global_data_import VALUES (587839, '2020-04-24', 'ID', 'Indonesia', 'SEARO', '436', '8211', '42', '689', false);
INSERT INTO public.who_global_data_import VALUES (587840, '2020-04-25', 'ID', 'Indonesia', 'SEARO', '396', '8607', '31', '720', false);
INSERT INTO public.who_global_data_import VALUES (587841, '2020-04-26', 'ID', 'Indonesia', 'SEARO', '275', '8882', '23', '743', false);
INSERT INTO public.who_global_data_import VALUES (587842, '2020-04-27', 'ID', 'Indonesia', 'SEARO', '214', '9096', '22', '765', false);
INSERT INTO public.who_global_data_import VALUES (587843, '2020-04-28', 'ID', 'Indonesia', 'SEARO', '415', '9511', '8', '773', false);
INSERT INTO public.who_global_data_import VALUES (587844, '2020-04-29', 'ID', 'Indonesia', 'SEARO', '260', '9771', '11', '784', false);
INSERT INTO public.who_global_data_import VALUES (587845, '2020-04-30', 'ID', 'Indonesia', 'SEARO', '347', '10118', '8', '792', false);
INSERT INTO public.who_global_data_import VALUES (587846, '2020-05-01', 'ID', 'Indonesia', 'SEARO', '433', '10551', '8', '800', false);
INSERT INTO public.who_global_data_import VALUES (587847, '2020-05-02', 'ID', 'Indonesia', 'SEARO', '292', '10843', '31', '831', false);
INSERT INTO public.who_global_data_import VALUES (587848, '2020-05-03', 'ID', 'Indonesia', 'SEARO', '349', '11192', '14', '845', false);
INSERT INTO public.who_global_data_import VALUES (587849, '2020-05-04', 'ID', 'Indonesia', 'SEARO', '395', '11587', '19', '864', false);
INSERT INTO public.who_global_data_import VALUES (587850, '2020-05-05', 'ID', 'Indonesia', 'SEARO', '484', '12071', '8', '872', false);
INSERT INTO public.who_global_data_import VALUES (587851, '2020-05-06', 'ID', 'Indonesia', 'SEARO', '367', '12438', '23', '895', false);
INSERT INTO public.who_global_data_import VALUES (587852, '2020-05-07', 'ID', 'Indonesia', 'SEARO', '338', '12776', '35', '930', false);
INSERT INTO public.who_global_data_import VALUES (587853, '2020-05-08', 'ID', 'Indonesia', 'SEARO', '336', '13112', '13', '943', false);
INSERT INTO public.who_global_data_import VALUES (587854, '2020-05-09', 'ID', 'Indonesia', 'SEARO', '533', '13645', '16', '959', false);
INSERT INTO public.who_global_data_import VALUES (587855, '2020-05-10', 'ID', 'Indonesia', 'SEARO', '387', '14032', '14', '973', false);
INSERT INTO public.who_global_data_import VALUES (587856, '2020-05-11', 'ID', 'Indonesia', 'SEARO', '233', '14265', '18', '991', false);
INSERT INTO public.who_global_data_import VALUES (587857, '2020-05-12', 'ID', 'Indonesia', 'SEARO', '484', '14749', '16', '1007', false);
INSERT INTO public.who_global_data_import VALUES (587858, '2020-05-13', 'ID', 'Indonesia', 'SEARO', '689', '15438', '21', '1028', false);
INSERT INTO public.who_global_data_import VALUES (587859, '2020-05-14', 'ID', 'Indonesia', 'SEARO', '568', '16006', '15', '1043', false);
INSERT INTO public.who_global_data_import VALUES (587860, '2020-05-15', 'ID', 'Indonesia', 'SEARO', '490', '16496', '33', '1076', false);
INSERT INTO public.who_global_data_import VALUES (587861, '2020-05-16', 'ID', 'Indonesia', 'SEARO', '529', '17025', '13', '1089', false);
INSERT INTO public.who_global_data_import VALUES (587862, '2020-05-17', 'ID', 'Indonesia', 'SEARO', '489', '17514', '59', '1148', false);
INSERT INTO public.who_global_data_import VALUES (587863, '2020-05-18', 'ID', 'Indonesia', 'SEARO', '496', '18010', '43', '1191', false);
INSERT INTO public.who_global_data_import VALUES (587864, '2020-05-19', 'ID', 'Indonesia', 'SEARO', '486', '18496', '30', '1221', false);
INSERT INTO public.who_global_data_import VALUES (587865, '2020-05-20', 'ID', 'Indonesia', 'SEARO', '693', '19189', '21', '1242', false);
INSERT INTO public.who_global_data_import VALUES (587866, '2020-05-21', 'ID', 'Indonesia', 'SEARO', '973', '20162', '36', '1278', false);
INSERT INTO public.who_global_data_import VALUES (587867, '2020-05-22', 'ID', 'Indonesia', 'SEARO', '634', '20796', '48', '1326', false);
INSERT INTO public.who_global_data_import VALUES (587868, '2020-05-23', 'ID', 'Indonesia', 'SEARO', '949', '21745', '25', '1351', false);
INSERT INTO public.who_global_data_import VALUES (587869, '2020-05-24', 'ID', 'Indonesia', 'SEARO', '526', '22271', '21', '1372', false);
INSERT INTO public.who_global_data_import VALUES (587870, '2020-05-25', 'ID', 'Indonesia', 'SEARO', '479', '22750', '19', '1391', false);
INSERT INTO public.who_global_data_import VALUES (587871, '2020-05-26', 'ID', 'Indonesia', 'SEARO', '415', '23165', '27', '1418', false);
INSERT INTO public.who_global_data_import VALUES (587872, '2020-05-27', 'ID', 'Indonesia', 'SEARO', '686', '23851', '55', '1473', false);
INSERT INTO public.who_global_data_import VALUES (587873, '2020-05-28', 'ID', 'Indonesia', 'SEARO', '687', '24538', '23', '1496', false);
INSERT INTO public.who_global_data_import VALUES (587874, '2020-05-29', 'ID', 'Indonesia', 'SEARO', '678', '25216', '24', '1520', false);
INSERT INTO public.who_global_data_import VALUES (587875, '2020-05-30', 'ID', 'Indonesia', 'SEARO', '557', '25773', '53', '1573', false);
INSERT INTO public.who_global_data_import VALUES (587876, '2020-05-31', 'ID', 'Indonesia', 'SEARO', '700', '26473', '40', '1613', false);
INSERT INTO public.who_global_data_import VALUES (587877, '2020-06-01', 'ID', 'Indonesia', 'SEARO', '0', '26473', '0', '1613', false);
INSERT INTO public.who_global_data_import VALUES (587878, '2020-06-02', 'ID', 'Indonesia', 'SEARO', '467', '26940', '28', '1641', false);
INSERT INTO public.who_global_data_import VALUES (587879, '2020-06-03', 'ID', 'Indonesia', 'SEARO', '609', '27549', '22', '1663', false);
INSERT INTO public.who_global_data_import VALUES (587880, '2020-06-04', 'ID', 'Indonesia', 'SEARO', '684', '28233', '35', '1698', false);
INSERT INTO public.who_global_data_import VALUES (587881, '2020-06-05', 'ID', 'Indonesia', 'SEARO', '585', '28818', '23', '1721', false);
INSERT INTO public.who_global_data_import VALUES (587882, '2020-06-06', 'ID', 'Indonesia', 'SEARO', '703', '29521', '49', '1770', false);
INSERT INTO public.who_global_data_import VALUES (587883, '2020-06-07', 'ID', 'Indonesia', 'SEARO', '993', '30514', '31', '1801', false);
INSERT INTO public.who_global_data_import VALUES (587884, '2020-06-08', 'ID', 'Indonesia', 'SEARO', '672', '31186', '50', '1851', false);
INSERT INTO public.who_global_data_import VALUES (587885, '2020-06-09', 'ID', 'Indonesia', 'SEARO', '847', '32033', '32', '1883', false);
INSERT INTO public.who_global_data_import VALUES (587886, '2020-06-10', 'ID', 'Indonesia', 'SEARO', '1043', '33076', '40', '1923', false);
INSERT INTO public.who_global_data_import VALUES (587887, '2020-06-11', 'ID', 'Indonesia', 'SEARO', '1240', '34316', '36', '1959', false);
INSERT INTO public.who_global_data_import VALUES (587888, '2020-06-12', 'ID', 'Indonesia', 'SEARO', '979', '35295', '41', '2000', false);
INSERT INTO public.who_global_data_import VALUES (587889, '2020-06-13', 'ID', 'Indonesia', 'SEARO', '1111', '36406', '48', '2048', false);
INSERT INTO public.who_global_data_import VALUES (587890, '2020-06-14', 'ID', 'Indonesia', 'SEARO', '1014', '37420', '43', '2091', false);
INSERT INTO public.who_global_data_import VALUES (587891, '2020-06-15', 'ID', 'Indonesia', 'SEARO', '857', '38277', '43', '2134', false);
INSERT INTO public.who_global_data_import VALUES (587892, '2020-06-16', 'ID', 'Indonesia', 'SEARO', '1017', '39294', '64', '2198', false);
INSERT INTO public.who_global_data_import VALUES (587893, '2020-06-17', 'ID', 'Indonesia', 'SEARO', '1106', '40400', '33', '2231', false);
INSERT INTO public.who_global_data_import VALUES (587894, '2020-06-18', 'ID', 'Indonesia', 'SEARO', '1031', '41431', '45', '2276', false);
INSERT INTO public.who_global_data_import VALUES (587895, '2020-06-19', 'ID', 'Indonesia', 'SEARO', '1331', '42762', '63', '2339', false);
INSERT INTO public.who_global_data_import VALUES (587896, '2020-06-20', 'ID', 'Indonesia', 'SEARO', '1041', '43803', '34', '2373', false);
INSERT INTO public.who_global_data_import VALUES (587897, '2020-06-21', 'ID', 'Indonesia', 'SEARO', '1226', '45029', '56', '2429', false);
INSERT INTO public.who_global_data_import VALUES (587898, '2020-06-22', 'ID', 'Indonesia', 'SEARO', '862', '45891', '36', '2465', false);
INSERT INTO public.who_global_data_import VALUES (587899, '2020-06-23', 'ID', 'Indonesia', 'SEARO', '954', '46845', '35', '2500', false);
INSERT INTO public.who_global_data_import VALUES (587900, '2020-06-24', 'ID', 'Indonesia', 'SEARO', '1051', '47896', '35', '2535', false);
INSERT INTO public.who_global_data_import VALUES (587901, '2020-06-25', 'ID', 'Indonesia', 'SEARO', '1113', '49009', '38', '2573', false);
INSERT INTO public.who_global_data_import VALUES (587902, '2020-06-26', 'ID', 'Indonesia', 'SEARO', '1178', '50187', '47', '2620', false);
INSERT INTO public.who_global_data_import VALUES (587903, '2020-06-27', 'ID', 'Indonesia', 'SEARO', '1240', '51427', '63', '2683', false);
INSERT INTO public.who_global_data_import VALUES (587904, '2020-06-28', 'ID', 'Indonesia', 'SEARO', '1385', '52812', '37', '2720', false);
INSERT INTO public.who_global_data_import VALUES (587905, '2020-06-29', 'ID', 'Indonesia', 'SEARO', '1198', '54010', '34', '2754', false);
INSERT INTO public.who_global_data_import VALUES (587906, '2020-06-30', 'ID', 'Indonesia', 'SEARO', '1082', '55092', '51', '2805', false);
INSERT INTO public.who_global_data_import VALUES (587907, '2020-07-01', 'ID', 'Indonesia', 'SEARO', '1293', '56385', '71', '2876', false);
INSERT INTO public.who_global_data_import VALUES (587908, '2020-07-02', 'ID', 'Indonesia', 'SEARO', '1385', '57770', '58', '2934', false);
INSERT INTO public.who_global_data_import VALUES (587909, '2020-07-03', 'ID', 'Indonesia', 'SEARO', '1624', '59394', '53', '2987', false);
INSERT INTO public.who_global_data_import VALUES (587910, '2020-07-04', 'ID', 'Indonesia', 'SEARO', '1301', '60695', '49', '3036', false);
INSERT INTO public.who_global_data_import VALUES (587911, '2020-07-05', 'ID', 'Indonesia', 'SEARO', '1447', '62142', '53', '3089', false);
INSERT INTO public.who_global_data_import VALUES (587912, '2020-07-06', 'ID', 'Indonesia', 'SEARO', '1607', '63749', '82', '3171', false);
INSERT INTO public.who_global_data_import VALUES (587913, '2020-07-07', 'ID', 'Indonesia', 'SEARO', '1209', '64958', '70', '3241', false);
INSERT INTO public.who_global_data_import VALUES (587914, '2020-07-08', 'ID', 'Indonesia', 'SEARO', '1268', '66226', '68', '3309', false);
INSERT INTO public.who_global_data_import VALUES (587915, '2020-07-09', 'ID', 'Indonesia', 'SEARO', '1853', '68079', '50', '3359', false);
INSERT INTO public.who_global_data_import VALUES (587916, '2020-07-10', 'ID', 'Indonesia', 'SEARO', '2657', '70736', '58', '3417', false);
INSERT INTO public.who_global_data_import VALUES (587917, '2020-07-11', 'ID', 'Indonesia', 'SEARO', '1611', '72347', '52', '3469', false);
INSERT INTO public.who_global_data_import VALUES (587918, '2020-07-12', 'ID', 'Indonesia', 'SEARO', '1671', '74018', '66', '3535', false);
INSERT INTO public.who_global_data_import VALUES (587919, '2020-07-13', 'ID', 'Indonesia', 'SEARO', '1681', '75699', '71', '3606', false);
INSERT INTO public.who_global_data_import VALUES (587920, '2020-07-14', 'ID', 'Indonesia', 'SEARO', '1282', '76981', '50', '3656', false);
INSERT INTO public.who_global_data_import VALUES (587921, '2020-07-15', 'ID', 'Indonesia', 'SEARO', '1591', '78572', '54', '3710', false);
INSERT INTO public.who_global_data_import VALUES (587922, '2020-07-16', 'ID', 'Indonesia', 'SEARO', '1522', '80094', '87', '3797', false);
INSERT INTO public.who_global_data_import VALUES (587923, '2020-07-17', 'ID', 'Indonesia', 'SEARO', '1574', '81668', '76', '3873', false);
INSERT INTO public.who_global_data_import VALUES (587924, '2020-07-18', 'ID', 'Indonesia', 'SEARO', '1462', '83130', '84', '3957', false);
INSERT INTO public.who_global_data_import VALUES (587925, '2020-07-19', 'ID', 'Indonesia', 'SEARO', '1752', '84882', '59', '4016', false);
INSERT INTO public.who_global_data_import VALUES (587926, '2020-07-20', 'ID', 'Indonesia', 'SEARO', '1639', '86521', '127', '4143', false);
INSERT INTO public.who_global_data_import VALUES (587927, '2020-07-21', 'ID', 'Indonesia', 'SEARO', '1693', '88214', '96', '4239', false);
INSERT INTO public.who_global_data_import VALUES (587928, '2020-07-22', 'ID', 'Indonesia', 'SEARO', '1655', '89869', '81', '4320', false);
INSERT INTO public.who_global_data_import VALUES (587929, '2020-07-23', 'ID', 'Indonesia', 'SEARO', '1882', '91751', '139', '4459', false);
INSERT INTO public.who_global_data_import VALUES (587930, '2020-07-24', 'ID', 'Indonesia', 'SEARO', '1906', '93657', '117', '4576', false);
INSERT INTO public.who_global_data_import VALUES (587931, '2020-07-25', 'ID', 'Indonesia', 'SEARO', '1761', '95418', '89', '4665', false);
INSERT INTO public.who_global_data_import VALUES (587932, '2020-07-26', 'ID', 'Indonesia', 'SEARO', '1868', '97286', '49', '4714', false);
INSERT INTO public.who_global_data_import VALUES (587933, '2020-07-27', 'ID', 'Indonesia', 'SEARO', '1492', '98778', '67', '4781', false);
INSERT INTO public.who_global_data_import VALUES (587934, '2020-07-28', 'ID', 'Indonesia', 'SEARO', '1525', '100303', '57', '4838', false);
INSERT INTO public.who_global_data_import VALUES (587935, '2020-07-29', 'ID', 'Indonesia', 'SEARO', '1748', '102051', '63', '4901', false);
INSERT INTO public.who_global_data_import VALUES (587936, '2020-07-30', 'ID', 'Indonesia', 'SEARO', '2381', '104432', '74', '4975', false);
INSERT INTO public.who_global_data_import VALUES (587937, '2020-07-31', 'ID', 'Indonesia', 'SEARO', '1904', '106336', '83', '5058', false);
INSERT INTO public.who_global_data_import VALUES (587938, '2020-08-01', 'ID', 'Indonesia', 'SEARO', '2040', '108376', '73', '5131', false);
INSERT INTO public.who_global_data_import VALUES (587939, '2020-08-02', 'ID', 'Indonesia', 'SEARO', '1560', '109936', '62', '5193', false);
INSERT INTO public.who_global_data_import VALUES (587940, '2020-08-03', 'ID', 'Indonesia', 'SEARO', '1519', '111455', '43', '5236', false);
INSERT INTO public.who_global_data_import VALUES (587941, '2020-08-04', 'ID', 'Indonesia', 'SEARO', '1679', '113134', '66', '5302', false);
INSERT INTO public.who_global_data_import VALUES (587942, '2020-08-05', 'ID', 'Indonesia', 'SEARO', '1922', '115056', '86', '5388', false);
INSERT INTO public.who_global_data_import VALUES (587943, '2020-08-06', 'ID', 'Indonesia', 'SEARO', '1815', '116871', '64', '5452', false);
INSERT INTO public.who_global_data_import VALUES (587944, '2020-08-07', 'ID', 'Indonesia', 'SEARO', '1882', '118753', '69', '5521', false);
INSERT INTO public.who_global_data_import VALUES (587945, '2020-08-08', 'ID', 'Indonesia', 'SEARO', '2473', '121226', '72', '5593', false);
INSERT INTO public.who_global_data_import VALUES (587946, '2020-08-09', 'ID', 'Indonesia', 'SEARO', '2277', '123503', '65', '5658', false);
INSERT INTO public.who_global_data_import VALUES (587947, '2020-08-10', 'ID', 'Indonesia', 'SEARO', '1893', '125396', '65', '5723', false);
INSERT INTO public.who_global_data_import VALUES (587948, '2020-08-11', 'ID', 'Indonesia', 'SEARO', '1687', '127083', '42', '5765', false);
INSERT INTO public.who_global_data_import VALUES (587949, '2020-08-12', 'ID', 'Indonesia', 'SEARO', '1693', '128776', '59', '5824', false);
INSERT INTO public.who_global_data_import VALUES (587950, '2020-08-13', 'ID', 'Indonesia', 'SEARO', '1942', '130718', '79', '5903', false);
INSERT INTO public.who_global_data_import VALUES (587951, '2020-08-14', 'ID', 'Indonesia', 'SEARO', '2098', '132816', '65', '5968', false);
INSERT INTO public.who_global_data_import VALUES (587952, '2020-08-15', 'ID', 'Indonesia', 'SEARO', '2307', '135123', '53', '6021', false);
INSERT INTO public.who_global_data_import VALUES (587953, '2020-08-16', 'ID', 'Indonesia', 'SEARO', '2345', '137468', '50', '6071', false);
INSERT INTO public.who_global_data_import VALUES (587954, '2020-08-17', 'ID', 'Indonesia', 'SEARO', '2081', '139549', '79', '6150', false);
INSERT INTO public.who_global_data_import VALUES (587955, '2020-08-18', 'ID', 'Indonesia', 'SEARO', '1821', '141370', '57', '6207', false);
INSERT INTO public.who_global_data_import VALUES (587956, '2020-08-19', 'ID', 'Indonesia', 'SEARO', '1673', '143043', '70', '6277', false);
INSERT INTO public.who_global_data_import VALUES (587957, '2020-08-20', 'ID', 'Indonesia', 'SEARO', '1902', '144945', '69', '6346', false);
INSERT INTO public.who_global_data_import VALUES (587958, '2020-08-21', 'ID', 'Indonesia', 'SEARO', '2266', '147211', '72', '6418', false);
INSERT INTO public.who_global_data_import VALUES (587959, '2020-08-22', 'ID', 'Indonesia', 'SEARO', '2197', '149408', '82', '6500', false);
INSERT INTO public.who_global_data_import VALUES (587960, '2020-08-23', 'ID', 'Indonesia', 'SEARO', '2090', '151498', '94', '6594', false);
INSERT INTO public.who_global_data_import VALUES (587961, '2020-08-24', 'ID', 'Indonesia', 'SEARO', '3914', '155412', '165', '6759', false);
INSERT INTO public.who_global_data_import VALUES (587962, '2020-08-25', 'ID', 'Indonesia', 'SEARO', '0', '155412', '0', '6759', false);
INSERT INTO public.who_global_data_import VALUES (587963, '2020-08-26', 'ID', 'Indonesia', 'SEARO', '2447', '157859', '99', '6858', false);
INSERT INTO public.who_global_data_import VALUES (587964, '2020-08-27', 'ID', 'Indonesia', 'SEARO', '2306', '160165', '86', '6944', false);
INSERT INTO public.who_global_data_import VALUES (587965, '2020-08-28', 'ID', 'Indonesia', 'SEARO', '2719', '162884', '120', '7064', false);
INSERT INTO public.who_global_data_import VALUES (587966, '2020-08-29', 'ID', 'Indonesia', 'SEARO', '3003', '165887', '105', '7169', false);
INSERT INTO public.who_global_data_import VALUES (587967, '2020-08-30', 'ID', 'Indonesia', 'SEARO', '3308', '169195', '92', '7261', false);
INSERT INTO public.who_global_data_import VALUES (587968, '2020-08-31', 'ID', 'Indonesia', 'SEARO', '2858', '172053', '82', '7343', false);
INSERT INTO public.who_global_data_import VALUES (587969, '2020-09-01', 'ID', 'Indonesia', 'SEARO', '2743', '174796', '74', '7417', false);
INSERT INTO public.who_global_data_import VALUES (587970, '2020-09-02', 'ID', 'Indonesia', 'SEARO', '2775', '177571', '88', '7505', false);
INSERT INTO public.who_global_data_import VALUES (587971, '2020-09-03', 'ID', 'Indonesia', 'SEARO', '3075', '180646', '111', '7616', false);
INSERT INTO public.who_global_data_import VALUES (587972, '2020-09-04', 'ID', 'Indonesia', 'SEARO', '3622', '184268', '134', '7750', false);
INSERT INTO public.who_global_data_import VALUES (587973, '2020-09-05', 'ID', 'Indonesia', 'SEARO', '3269', '187537', '82', '7832', false);
INSERT INTO public.who_global_data_import VALUES (587974, '2020-09-06', 'ID', 'Indonesia', 'SEARO', '3128', '190665', '108', '7940', false);
INSERT INTO public.who_global_data_import VALUES (587975, '2020-09-07', 'ID', 'Indonesia', 'SEARO', '3444', '194109', '85', '8025', false);
INSERT INTO public.who_global_data_import VALUES (587976, '2020-09-08', 'ID', 'Indonesia', 'SEARO', '2880', '196989', '105', '8130', false);
INSERT INTO public.who_global_data_import VALUES (587977, '2020-09-09', 'ID', 'Indonesia', 'SEARO', '3046', '200035', '100', '8230', false);
INSERT INTO public.who_global_data_import VALUES (587978, '2020-09-10', 'ID', 'Indonesia', 'SEARO', '3307', '203342', '106', '8336', false);
INSERT INTO public.who_global_data_import VALUES (587979, '2020-09-11', 'ID', 'Indonesia', 'SEARO', '3861', '207203', '120', '8456', false);
INSERT INTO public.who_global_data_import VALUES (587980, '2020-09-12', 'ID', 'Indonesia', 'SEARO', '3737', '210940', '88', '8544', false);
INSERT INTO public.who_global_data_import VALUES (587981, '2020-09-13', 'ID', 'Indonesia', 'SEARO', '3806', '214746', '106', '8650', false);
INSERT INTO public.who_global_data_import VALUES (587982, '2020-09-14', 'ID', 'Indonesia', 'SEARO', '3636', '218382', '73', '8723', false);
INSERT INTO public.who_global_data_import VALUES (587983, '2020-09-15', 'ID', 'Indonesia', 'SEARO', '3141', '221523', '118', '8841', false);
INSERT INTO public.who_global_data_import VALUES (587984, '2020-09-16', 'ID', 'Indonesia', 'SEARO', '3507', '225030', '124', '8965', false);
INSERT INTO public.who_global_data_import VALUES (587985, '2020-09-17', 'ID', 'Indonesia', 'SEARO', '3963', '228993', '135', '9100', false);
INSERT INTO public.who_global_data_import VALUES (587986, '2020-09-18', 'ID', 'Indonesia', 'SEARO', '3635', '232628', '122', '9222', false);
INSERT INTO public.who_global_data_import VALUES (587987, '2020-09-19', 'ID', 'Indonesia', 'SEARO', '3891', '236519', '114', '9336', false);
INSERT INTO public.who_global_data_import VALUES (587988, '2020-09-20', 'ID', 'Indonesia', 'SEARO', '4168', '240687', '112', '9448', false);
INSERT INTO public.who_global_data_import VALUES (587989, '2020-09-21', 'ID', 'Indonesia', 'SEARO', '3989', '244676', '105', '9553', false);
INSERT INTO public.who_global_data_import VALUES (587990, '2020-09-22', 'ID', 'Indonesia', 'SEARO', '4176', '248852', '124', '9677', false);
INSERT INTO public.who_global_data_import VALUES (587991, '2020-09-23', 'ID', 'Indonesia', 'SEARO', '4071', '252923', '160', '9837', false);
INSERT INTO public.who_global_data_import VALUES (587992, '2020-09-24', 'ID', 'Indonesia', 'SEARO', '4465', '257388', '140', '9977', false);
INSERT INTO public.who_global_data_import VALUES (587993, '2020-09-25', 'ID', 'Indonesia', 'SEARO', '4634', '262022', '128', '10105', false);
INSERT INTO public.who_global_data_import VALUES (587994, '2020-09-26', 'ID', 'Indonesia', 'SEARO', '4823', '266845', '113', '10218', false);
INSERT INTO public.who_global_data_import VALUES (587995, '2020-09-27', 'ID', 'Indonesia', 'SEARO', '4494', '271339', '90', '10308', false);
INSERT INTO public.who_global_data_import VALUES (587996, '2020-09-28', 'ID', 'Indonesia', 'SEARO', '3874', '275213', '78', '10386', false);
INSERT INTO public.who_global_data_import VALUES (587997, '2020-09-29', 'ID', 'Indonesia', 'SEARO', '3509', '278722', '87', '10473', false);
INSERT INTO public.who_global_data_import VALUES (587998, '2020-09-30', 'ID', 'Indonesia', 'SEARO', '4002', '282724', '128', '10601', false);
INSERT INTO public.who_global_data_import VALUES (587999, '2020-10-01', 'ID', 'Indonesia', 'SEARO', '4284', '287008', '139', '10740', false);
INSERT INTO public.who_global_data_import VALUES (588000, '2020-10-02', 'ID', 'Indonesia', 'SEARO', '4174', '291182', '116', '10856', false);
INSERT INTO public.who_global_data_import VALUES (588001, '2020-10-03', 'ID', 'Indonesia', 'SEARO', '4317', '295499', '116', '10972', false);
INSERT INTO public.who_global_data_import VALUES (588002, '2020-10-04', 'ID', 'Indonesia', 'SEARO', '4007', '299506', '83', '11055', false);
INSERT INTO public.who_global_data_import VALUES (588003, '2020-10-05', 'ID', 'Indonesia', 'SEARO', '3992', '303498', '96', '11151', false);
INSERT INTO public.who_global_data_import VALUES (588004, '2020-10-06', 'ID', 'Indonesia', 'SEARO', '3622', '307120', '102', '11253', false);
INSERT INTO public.who_global_data_import VALUES (588005, '2020-10-07', 'ID', 'Indonesia', 'SEARO', '4056', '311176', '121', '11374', false);
INSERT INTO public.who_global_data_import VALUES (588006, '2020-10-08', 'ID', 'Indonesia', 'SEARO', '4538', '315714', '98', '11472', false);
INSERT INTO public.who_global_data_import VALUES (588007, '2020-10-09', 'ID', 'Indonesia', 'SEARO', '4850', '320564', '108', '11580', false);
INSERT INTO public.who_global_data_import VALUES (588008, '2020-10-10', 'ID', 'Indonesia', 'SEARO', '4094', '324658', '97', '11677', false);
INSERT INTO public.who_global_data_import VALUES (588009, '2020-10-11', 'ID', 'Indonesia', 'SEARO', '4294', '328952', '88', '11765', false);
INSERT INTO public.who_global_data_import VALUES (588010, '2020-10-12', 'ID', 'Indonesia', 'SEARO', '4497', '333449', '79', '11844', false);
INSERT INTO public.who_global_data_import VALUES (588011, '2020-10-13', 'ID', 'Indonesia', 'SEARO', '3267', '336716', '91', '11935', false);
INSERT INTO public.who_global_data_import VALUES (588012, '2020-10-14', 'ID', 'Indonesia', 'SEARO', '3906', '340622', '92', '12027', false);
INSERT INTO public.who_global_data_import VALUES (588013, '2020-10-15', 'ID', 'Indonesia', 'SEARO', '4127', '344749', '129', '12156', false);
INSERT INTO public.who_global_data_import VALUES (588014, '2020-10-16', 'ID', 'Indonesia', 'SEARO', '4411', '349160', '112', '12268', false);
INSERT INTO public.who_global_data_import VALUES (588015, '2020-10-17', 'ID', 'Indonesia', 'SEARO', '4301', '353461', '79', '12347', false);
INSERT INTO public.who_global_data_import VALUES (588016, '2020-10-18', 'ID', 'Indonesia', 'SEARO', '4301', '357762', '84', '12431', false);
INSERT INTO public.who_global_data_import VALUES (588017, '2020-10-19', 'ID', 'Indonesia', 'SEARO', '4105', '361867', '80', '12511', false);
INSERT INTO public.who_global_data_import VALUES (588018, '2020-10-20', 'ID', 'Indonesia', 'SEARO', '3373', '365240', '106', '12617', false);
INSERT INTO public.who_global_data_import VALUES (588019, '2020-10-21', 'ID', 'Indonesia', 'SEARO', '3602', '368842', '117', '12734', false);
INSERT INTO public.who_global_data_import VALUES (588020, '2020-10-22', 'ID', 'Indonesia', 'SEARO', '4267', '373109', '123', '12857', false);
INSERT INTO public.who_global_data_import VALUES (588021, '2020-10-23', 'ID', 'Indonesia', 'SEARO', '4432', '377541', '102', '12959', false);
INSERT INTO public.who_global_data_import VALUES (588022, '2020-10-24', 'ID', 'Indonesia', 'SEARO', '4369', '381910', '118', '13077', false);
INSERT INTO public.who_global_data_import VALUES (588023, '2020-10-25', 'ID', 'Indonesia', 'SEARO', '4070', '385980', '128', '13205', false);
INSERT INTO public.who_global_data_import VALUES (588024, '2020-10-26', 'ID', 'Indonesia', 'SEARO', '3732', '389712', '94', '13299', false);
INSERT INTO public.who_global_data_import VALUES (588025, '2020-10-27', 'ID', 'Indonesia', 'SEARO', '3222', '392934', '112', '13411', false);
INSERT INTO public.who_global_data_import VALUES (588026, '2020-10-28', 'ID', 'Indonesia', 'SEARO', '3520', '396454', '101', '13512', false);
INSERT INTO public.who_global_data_import VALUES (588027, '2020-10-29', 'ID', 'Indonesia', 'SEARO', '4029', '400483', '100', '13612', false);
INSERT INTO public.who_global_data_import VALUES (588028, '2020-10-30', 'ID', 'Indonesia', 'SEARO', '3565', '404048', '89', '13701', false);
INSERT INTO public.who_global_data_import VALUES (588029, '2020-10-31', 'ID', 'Indonesia', 'SEARO', '2897', '406945', '81', '13782', false);
INSERT INTO public.who_global_data_import VALUES (588030, '2020-11-01', 'ID', 'Indonesia', 'SEARO', '3143', '410088', '87', '13869', false);
INSERT INTO public.who_global_data_import VALUES (588031, '2020-11-02', 'ID', 'Indonesia', 'SEARO', '2696', '412784', '74', '13943', false);
INSERT INTO public.who_global_data_import VALUES (588032, '2020-11-03', 'ID', 'Indonesia', 'SEARO', '2618', '415402', '101', '14044', false);
INSERT INTO public.who_global_data_import VALUES (588033, '2020-11-04', 'ID', 'Indonesia', 'SEARO', '2973', '418375', '102', '14146', false);
INSERT INTO public.who_global_data_import VALUES (588034, '2020-11-05', 'ID', 'Indonesia', 'SEARO', '3356', '421731', '113', '14259', false);
INSERT INTO public.who_global_data_import VALUES (588035, '2020-11-06', 'ID', 'Indonesia', 'SEARO', '7843', '429574', '183', '14442', false);
INSERT INTO public.who_global_data_import VALUES (588036, '2020-11-07', 'ID', 'Indonesia', 'SEARO', '0', '429574', '0', '14442', false);
INSERT INTO public.who_global_data_import VALUES (588037, '2020-11-08', 'ID', 'Indonesia', 'SEARO', '4262', '433836', '98', '14540', false);
INSERT INTO public.who_global_data_import VALUES (588038, '2020-11-09', 'ID', 'Indonesia', 'SEARO', '3880', '437716', '74', '14614', false);
INSERT INTO public.who_global_data_import VALUES (588039, '2020-11-10', 'ID', 'Indonesia', 'SEARO', '2853', '440569', '75', '14689', false);
INSERT INTO public.who_global_data_import VALUES (588040, '2020-11-11', 'ID', 'Indonesia', 'SEARO', '3779', '444348', '72', '14761', false);
INSERT INTO public.who_global_data_import VALUES (588041, '2020-11-12', 'ID', 'Indonesia', 'SEARO', '3770', '448118', '75', '14836', false);
INSERT INTO public.who_global_data_import VALUES (588042, '2020-11-13', 'ID', 'Indonesia', 'SEARO', '4173', '452291', '97', '14933', false);
INSERT INTO public.who_global_data_import VALUES (588043, '2020-11-14', 'ID', 'Indonesia', 'SEARO', '5444', '457735', '104', '15037', false);
INSERT INTO public.who_global_data_import VALUES (588044, '2020-11-15', 'ID', 'Indonesia', 'SEARO', '5272', '463007', '111', '15148', false);
INSERT INTO public.who_global_data_import VALUES (588045, '2020-11-16', 'ID', 'Indonesia', 'SEARO', '4106', '467113', '63', '15211', false);
INSERT INTO public.who_global_data_import VALUES (588046, '2020-11-17', 'ID', 'Indonesia', 'SEARO', '3535', '470648', '85', '15296', false);
INSERT INTO public.who_global_data_import VALUES (588047, '2020-11-18', 'ID', 'Indonesia', 'SEARO', '3807', '474455', '97', '15393', false);
INSERT INTO public.who_global_data_import VALUES (588048, '2020-11-19', 'ID', 'Indonesia', 'SEARO', '4265', '478720', '110', '15503', false);
INSERT INTO public.who_global_data_import VALUES (588049, '2020-11-20', 'ID', 'Indonesia', 'SEARO', '4798', '483518', '97', '15600', false);
INSERT INTO public.who_global_data_import VALUES (588050, '2020-11-21', 'ID', 'Indonesia', 'SEARO', '4792', '488310', '78', '15678', false);
INSERT INTO public.who_global_data_import VALUES (588051, '2020-11-22', 'ID', 'Indonesia', 'SEARO', '4998', '493308', '96', '15774', false);
INSERT INTO public.who_global_data_import VALUES (588052, '2020-11-23', 'ID', 'Indonesia', 'SEARO', '4360', '497668', '110', '15884', false);
INSERT INTO public.who_global_data_import VALUES (588053, '2020-11-24', 'ID', 'Indonesia', 'SEARO', '4442', '502110', '118', '16002', false);
INSERT INTO public.who_global_data_import VALUES (588054, '2020-11-25', 'ID', 'Indonesia', 'SEARO', '4192', '506302', '109', '16111', false);
INSERT INTO public.who_global_data_import VALUES (588055, '2020-11-26', 'ID', 'Indonesia', 'SEARO', '5534', '511836', '114', '16225', false);
INSERT INTO public.who_global_data_import VALUES (588056, '2020-11-27', 'ID', 'Indonesia', 'SEARO', '4917', '516753', '127', '16352', false);
INSERT INTO public.who_global_data_import VALUES (588057, '2020-11-28', 'ID', 'Indonesia', 'SEARO', '5828', '522581', '169', '16521', false);
INSERT INTO public.who_global_data_import VALUES (588058, '2020-11-29', 'ID', 'Indonesia', 'SEARO', '5418', '527999', '125', '16646', false);
INSERT INTO public.who_global_data_import VALUES (588059, '2020-11-30', 'ID', 'Indonesia', 'SEARO', '6267', '534266', '169', '16815', false);
INSERT INTO public.who_global_data_import VALUES (588060, '2020-12-01', 'ID', 'Indonesia', 'SEARO', '4617', '538883', '130', '16945', false);
INSERT INTO public.who_global_data_import VALUES (588061, '2020-12-02', 'ID', 'Indonesia', 'SEARO', '5092', '543975', '136', '17081', false);
INSERT INTO public.who_global_data_import VALUES (588062, '2020-12-03', 'ID', 'Indonesia', 'SEARO', '5533', '549508', '118', '17199', false);
INSERT INTO public.who_global_data_import VALUES (588063, '2020-12-04', 'ID', 'Indonesia', 'SEARO', '8369', '557877', '156', '17355', false);
INSERT INTO public.who_global_data_import VALUES (588064, '2020-12-05', 'ID', 'Indonesia', 'SEARO', '5803', '563680', '124', '17479', false);
INSERT INTO public.who_global_data_import VALUES (588065, '2020-12-06', 'ID', 'Indonesia', 'SEARO', '6027', '569707', '110', '17589', false);
INSERT INTO public.who_global_data_import VALUES (588066, '2020-12-07', 'ID', 'Indonesia', 'SEARO', '6089', '575796', '151', '17740', false);
INSERT INTO public.who_global_data_import VALUES (588067, '2020-12-08', 'ID', 'Indonesia', 'SEARO', '5754', '581550', '127', '17867', false);
INSERT INTO public.who_global_data_import VALUES (588068, '2020-12-09', 'ID', 'Indonesia', 'SEARO', '5292', '586842', '133', '18000', false);
INSERT INTO public.who_global_data_import VALUES (588069, '2020-12-10', 'ID', 'Indonesia', 'SEARO', '6058', '592900', '171', '18171', false);
INSERT INTO public.who_global_data_import VALUES (588070, '2020-12-11', 'ID', 'Indonesia', 'SEARO', '6033', '598933', '165', '18336', false);
INSERT INTO public.who_global_data_import VALUES (588071, '2020-12-12', 'ID', 'Indonesia', 'SEARO', '6310', '605243', '175', '18511', false);
INSERT INTO public.who_global_data_import VALUES (588072, '2020-12-13', 'ID', 'Indonesia', 'SEARO', '6388', '611631', '142', '18653', false);
INSERT INTO public.who_global_data_import VALUES (588073, '2020-12-14', 'ID', 'Indonesia', 'SEARO', '6189', '617820', '166', '18819', false);
INSERT INTO public.who_global_data_import VALUES (588074, '2020-12-15', 'ID', 'Indonesia', 'SEARO', '5489', '623309', '137', '18956', false);
INSERT INTO public.who_global_data_import VALUES (588075, '2020-12-16', 'ID', 'Indonesia', 'SEARO', '6120', '629429', '155', '19111', false);
INSERT INTO public.who_global_data_import VALUES (588076, '2020-12-17', 'ID', 'Indonesia', 'SEARO', '6725', '636154', '137', '19248', false);
INSERT INTO public.who_global_data_import VALUES (588077, '2020-12-18', 'ID', 'Indonesia', 'SEARO', '7354', '643508', '142', '19390', false);
INSERT INTO public.who_global_data_import VALUES (588078, '2020-12-19', 'ID', 'Indonesia', 'SEARO', '6689', '650197', '124', '19514', false);
INSERT INTO public.who_global_data_import VALUES (588079, '2020-12-20', 'ID', 'Indonesia', 'SEARO', '7751', '657948', '145', '19659', false);
INSERT INTO public.who_global_data_import VALUES (588080, '2020-12-21', 'ID', 'Indonesia', 'SEARO', '6982', '664930', '221', '19880', false);
INSERT INTO public.who_global_data_import VALUES (588081, '2020-12-22', 'ID', 'Indonesia', 'SEARO', '6848', '671778', '205', '20085', false);
INSERT INTO public.who_global_data_import VALUES (588082, '2020-12-23', 'ID', 'Indonesia', 'SEARO', '6347', '678125', '172', '20257', false);
INSERT INTO public.who_global_data_import VALUES (588083, '2020-12-24', 'ID', 'Indonesia', 'SEARO', '7514', '685639', '151', '20408', false);
INSERT INTO public.who_global_data_import VALUES (588084, '2020-12-25', 'ID', 'Indonesia', 'SEARO', '7199', '692838', '181', '20589', false);
INSERT INTO public.who_global_data_import VALUES (588085, '2020-12-26', 'ID', 'Indonesia', 'SEARO', '7259', '700097', '258', '20847', false);
INSERT INTO public.who_global_data_import VALUES (588086, '2020-12-27', 'ID', 'Indonesia', 'SEARO', '6740', '706837', '147', '20994', false);
INSERT INTO public.who_global_data_import VALUES (588087, '2020-12-28', 'ID', 'Indonesia', 'SEARO', '6528', '713365', '243', '21237', false);
INSERT INTO public.who_global_data_import VALUES (588088, '2020-12-29', 'ID', 'Indonesia', 'SEARO', '5854', '719219', '215', '21452', false);
INSERT INTO public.who_global_data_import VALUES (588089, '2020-12-30', 'ID', 'Indonesia', 'SEARO', '7903', '727122', '251', '21703', false);
INSERT INTO public.who_global_data_import VALUES (588090, '2020-12-31', 'ID', 'Indonesia', 'SEARO', '8002', '735124', '241', '21944', false);
INSERT INTO public.who_global_data_import VALUES (588091, '2021-01-01', 'ID', 'Indonesia', 'SEARO', '8074', '743198', '194', '22138', false);
INSERT INTO public.who_global_data_import VALUES (588092, '2021-01-02', 'ID', 'Indonesia', 'SEARO', '8072', '751270', '191', '22329', false);
INSERT INTO public.who_global_data_import VALUES (588093, '2021-01-03', 'ID', 'Indonesia', 'SEARO', '7203', '758473', '226', '22555', false);
INSERT INTO public.who_global_data_import VALUES (588094, '2021-01-04', 'ID', 'Indonesia', 'SEARO', '6877', '765350', '179', '22734', false);
INSERT INTO public.who_global_data_import VALUES (588095, '2021-01-05', 'ID', 'Indonesia', 'SEARO', '6753', '772103', '177', '22911', false);
INSERT INTO public.who_global_data_import VALUES (588096, '2021-01-06', 'ID', 'Indonesia', 'SEARO', '7445', '779548', '198', '23109', false);
INSERT INTO public.who_global_data_import VALUES (588097, '2021-01-07', 'ID', 'Indonesia', 'SEARO', '8854', '788402', '187', '23296', false);
INSERT INTO public.who_global_data_import VALUES (588098, '2021-01-08', 'ID', 'Indonesia', 'SEARO', '9321', '797723', '224', '23520', false);
INSERT INTO public.who_global_data_import VALUES (588099, '2021-01-09', 'ID', 'Indonesia', 'SEARO', '10617', '808340', '233', '23753', false);
INSERT INTO public.who_global_data_import VALUES (588100, '2021-01-10', 'ID', 'Indonesia', 'SEARO', '10046', '818386', '194', '23947', false);
INSERT INTO public.who_global_data_import VALUES (588101, '2021-01-11', 'ID', 'Indonesia', 'SEARO', '9640', '828026', '182', '24129', false);
INSERT INTO public.who_global_data_import VALUES (588102, '2021-01-12', 'ID', 'Indonesia', 'SEARO', '8692', '836718', '214', '24343', false);
INSERT INTO public.who_global_data_import VALUES (588103, '2021-01-13', 'ID', 'Indonesia', 'SEARO', '10047', '846765', '302', '24645', false);
INSERT INTO public.who_global_data_import VALUES (588104, '2021-01-14', 'ID', 'Indonesia', 'SEARO', '11278', '858043', '306', '24951', false);
INSERT INTO public.who_global_data_import VALUES (588105, '2021-01-15', 'ID', 'Indonesia', 'SEARO', '11557', '869600', '295', '25246', false);
INSERT INTO public.who_global_data_import VALUES (588106, '2021-01-16', 'ID', 'Indonesia', 'SEARO', '12818', '882418', '238', '25484', false);
INSERT INTO public.who_global_data_import VALUES (588107, '2021-01-17', 'ID', 'Indonesia', 'SEARO', '14224', '896642', '283', '25767', false);
INSERT INTO public.who_global_data_import VALUES (588108, '2021-01-18', 'ID', 'Indonesia', 'SEARO', '11287', '907929', '220', '25987', false);
INSERT INTO public.who_global_data_import VALUES (588109, '2021-01-19', 'ID', 'Indonesia', 'SEARO', '9086', '917015', '295', '26282', false);
INSERT INTO public.who_global_data_import VALUES (588110, '2021-01-20', 'ID', 'Indonesia', 'SEARO', '10365', '927380', '308', '26590', false);
INSERT INTO public.who_global_data_import VALUES (588111, '2021-01-21', 'ID', 'Indonesia', 'SEARO', '12568', '939948', '267', '26857', false);
INSERT INTO public.who_global_data_import VALUES (588112, '2021-01-22', 'ID', 'Indonesia', 'SEARO', '11703', '951651', '346', '27203', false);
INSERT INTO public.who_global_data_import VALUES (588113, '2021-01-23', 'ID', 'Indonesia', 'SEARO', '13632', '965283', '250', '27453', false);
INSERT INTO public.who_global_data_import VALUES (588114, '2021-01-24', 'ID', 'Indonesia', 'SEARO', '12191', '977474', '211', '27664', false);
INSERT INTO public.who_global_data_import VALUES (588115, '2020-01-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588116, '2020-01-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588117, '2020-01-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588118, '2020-01-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588119, '2020-01-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588120, '2020-01-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588121, '2020-01-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588122, '2020-01-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588123, '2020-01-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588124, '2020-01-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588125, '2020-01-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588126, '2020-01-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588127, '2020-01-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588128, '2020-01-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588129, '2020-01-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588130, '2020-01-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588131, '2020-01-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588132, '2020-01-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588133, '2020-01-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588134, '2020-01-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588135, '2020-01-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588136, '2020-01-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588137, '2020-01-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588138, '2020-01-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588139, '2020-01-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588140, '2020-01-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588141, '2020-01-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588142, '2020-01-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588143, '2020-01-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588144, '2020-02-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588145, '2020-02-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588146, '2020-02-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588147, '2020-02-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588148, '2020-02-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588149, '2020-02-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588150, '2020-02-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588151, '2020-02-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588152, '2020-02-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588153, '2020-02-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588154, '2020-02-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588155, '2020-02-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588156, '2020-02-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588157, '2020-02-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588158, '2020-02-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588159, '2020-02-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588160, '2020-02-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588161, '2020-02-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588162, '2020-02-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6', '6', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (588163, '2020-02-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3', '9', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (588164, '2020-02-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13', '22', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (588165, '2020-02-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10', '32', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (588166, '2020-02-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '15', '47', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (588167, '2020-02-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '18', '65', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (588168, '2020-02-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '34', '99', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (588169, '2020-02-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '44', '143', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (588170, '2020-02-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '106', '249', '7', '26', false);
INSERT INTO public.who_global_data_import VALUES (588171, '2020-02-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '143', '392', '8', '34', false);
INSERT INTO public.who_global_data_import VALUES (588172, '2020-02-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '205', '597', '9', '43', false);
INSERT INTO public.who_global_data_import VALUES (588173, '2020-03-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '597', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (588174, '2020-03-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '908', '1505', '23', '66', false);
INSERT INTO public.who_global_data_import VALUES (588175, '2020-03-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '835', '2340', '11', '77', false);
INSERT INTO public.who_global_data_import VALUES (588176, '2020-03-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '586', '2926', '15', '92', false);
INSERT INTO public.who_global_data_import VALUES (588177, '2020-03-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '591', '3517', '15', '107', false);
INSERT INTO public.who_global_data_import VALUES (588178, '2020-03-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1234', '4751', '17', '124', false);
INSERT INTO public.who_global_data_import VALUES (588179, '2020-03-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1076', '5827', '21', '145', false);
INSERT INTO public.who_global_data_import VALUES (588180, '2020-03-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '743', '6570', '49', '194', false);
INSERT INTO public.who_global_data_import VALUES (588181, '2020-03-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '595', '7165', '43', '237', false);
INSERT INTO public.who_global_data_import VALUES (588182, '2020-03-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '881', '8046', '54', '291', false);
INSERT INTO public.who_global_data_import VALUES (588183, '2020-03-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '958', '9004', '63', '354', false);
INSERT INTO public.who_global_data_import VALUES (588184, '2020-03-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1075', '10079', '75', '429', false);
INSERT INTO public.who_global_data_import VALUES (588185, '2020-03-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1289', '11368', '85', '514', false);
INSERT INTO public.who_global_data_import VALUES (588186, '2020-03-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1365', '12733', '94', '608', false);
INSERT INTO public.who_global_data_import VALUES (588187, '2020-03-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1254', '13987', '116', '724', false);
INSERT INTO public.who_global_data_import VALUES (588188, '2020-03-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1008', '14995', '129', '853', false);
INSERT INTO public.who_global_data_import VALUES (588189, '2020-03-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1178', '16173', '135', '988', false);
INSERT INTO public.who_global_data_import VALUES (588190, '2020-03-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1192', '17365', '147', '1135', false);
INSERT INTO public.who_global_data_import VALUES (588191, '2020-03-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1046', '18411', '149', '1284', false);
INSERT INTO public.who_global_data_import VALUES (588192, '2020-03-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1233', '19644', '149', '1433', false);
INSERT INTO public.who_global_data_import VALUES (588193, '2020-03-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '966', '20610', '123', '1556', false);
INSERT INTO public.who_global_data_import VALUES (588194, '2020-03-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1028', '21638', '129', '1685', false);
INSERT INTO public.who_global_data_import VALUES (588195, '2020-03-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1411', '23049', '127', '1812', false);
INSERT INTO public.who_global_data_import VALUES (588196, '2020-03-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1762', '24811', '122', '1934', false);
INSERT INTO public.who_global_data_import VALUES (588197, '2020-03-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2206', '27017', '143', '2077', false);
INSERT INTO public.who_global_data_import VALUES (588198, '2020-03-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2389', '29406', '157', '2234', false);
INSERT INTO public.who_global_data_import VALUES (588199, '2020-03-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2926', '32332', '144', '2378', false);
INSERT INTO public.who_global_data_import VALUES (588200, '2020-03-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3076', '35408', '139', '2517', false);
INSERT INTO public.who_global_data_import VALUES (588201, '2020-03-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2901', '38309', '123', '2640', false);
INSERT INTO public.who_global_data_import VALUES (588202, '2020-03-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3186', '41495', '117', '2757', false);
INSERT INTO public.who_global_data_import VALUES (588203, '2020-03-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3111', '44606', '141', '2898', false);
INSERT INTO public.who_global_data_import VALUES (588204, '2020-04-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2987', '47593', '138', '3036', false);
INSERT INTO public.who_global_data_import VALUES (588205, '2020-04-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2875', '50468', '124', '3160', false);
INSERT INTO public.who_global_data_import VALUES (588206, '2020-04-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2715', '53183', '134', '3294', false);
INSERT INTO public.who_global_data_import VALUES (588207, '2020-04-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2560', '55743', '158', '3452', false);
INSERT INTO public.who_global_data_import VALUES (588208, '2020-04-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2483', '58226', '151', '3603', false);
INSERT INTO public.who_global_data_import VALUES (588209, '2020-04-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2274', '60500', '136', '3739', false);
INSERT INTO public.who_global_data_import VALUES (588210, '2020-04-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2089', '62589', '133', '3872', false);
INSERT INTO public.who_global_data_import VALUES (588211, '2020-04-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1997', '64586', '121', '3993', false);
INSERT INTO public.who_global_data_import VALUES (588212, '2020-04-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1634', '66220', '117', '4110', false);
INSERT INTO public.who_global_data_import VALUES (588213, '2020-04-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1972', '68192', '122', '4232', false);
INSERT INTO public.who_global_data_import VALUES (588214, '2020-04-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1837', '70029', '125', '4357', false);
INSERT INTO public.who_global_data_import VALUES (588215, '2020-04-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1657', '71686', '117', '4474', false);
INSERT INTO public.who_global_data_import VALUES (588216, '2020-04-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1617', '73303', '111', '4585', false);
INSERT INTO public.who_global_data_import VALUES (588217, '2020-04-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1574', '74877', '98', '4683', false);
INSERT INTO public.who_global_data_import VALUES (588218, '2020-04-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1512', '76389', '94', '4777', false);
INSERT INTO public.who_global_data_import VALUES (588219, '2020-04-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1606', '77995', '92', '4869', false);
INSERT INTO public.who_global_data_import VALUES (588220, '2020-04-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1499', '79494', '89', '4958', false);
INSERT INTO public.who_global_data_import VALUES (588221, '2020-04-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1374', '80868', '73', '5031', false);
INSERT INTO public.who_global_data_import VALUES (588222, '2020-04-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1343', '82211', '87', '5118', false);
INSERT INTO public.who_global_data_import VALUES (588223, '2020-04-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1294', '83505', '91', '5209', false);
INSERT INTO public.who_global_data_import VALUES (588224, '2020-04-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1297', '84802', '88', '5297', false);
INSERT INTO public.who_global_data_import VALUES (588225, '2020-04-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1194', '85996', '94', '5391', false);
INSERT INTO public.who_global_data_import VALUES (588226, '2020-04-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1030', '87026', '90', '5481', false);
INSERT INTO public.who_global_data_import VALUES (588227, '2020-04-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1168', '88194', '93', '5574', false);
INSERT INTO public.who_global_data_import VALUES (588228, '2020-04-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1134', '89328', '76', '5650', false);
INSERT INTO public.who_global_data_import VALUES (588229, '2020-04-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1153', '90481', '60', '5710', false);
INSERT INTO public.who_global_data_import VALUES (588230, '2020-04-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '991', '91472', '96', '5806', false);
INSERT INTO public.who_global_data_import VALUES (588231, '2020-04-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1112', '92584', '71', '5877', false);
INSERT INTO public.who_global_data_import VALUES (588232, '2020-04-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1073', '93657', '80', '5957', false);
INSERT INTO public.who_global_data_import VALUES (588233, '2020-04-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '983', '94640', '71', '6028', false);
INSERT INTO public.who_global_data_import VALUES (588234, '2020-05-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1006', '95646', '63', '6091', false);
INSERT INTO public.who_global_data_import VALUES (588235, '2020-05-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '802', '96448', '65', '6156', false);
INSERT INTO public.who_global_data_import VALUES (588236, '2020-05-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '976', '97424', '47', '6203', false);
INSERT INTO public.who_global_data_import VALUES (588237, '2020-05-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1223', '98647', '74', '6277', false);
INSERT INTO public.who_global_data_import VALUES (588238, '2020-05-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1323', '99970', '63', '6340', false);
INSERT INTO public.who_global_data_import VALUES (588239, '2020-05-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1680', '101650', '78', '6418', false);
INSERT INTO public.who_global_data_import VALUES (588240, '2020-05-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1485', '103135', '68', '6486', false);
INSERT INTO public.who_global_data_import VALUES (588241, '2020-05-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1556', '104691', '55', '6541', false);
INSERT INTO public.who_global_data_import VALUES (588242, '2020-05-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1529', '106220', '48', '6589', false);
INSERT INTO public.who_global_data_import VALUES (588243, '2020-05-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1383', '107603', '51', '6640', false);
INSERT INTO public.who_global_data_import VALUES (588244, '2020-05-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1683', '109286', '45', '6685', false);
INSERT INTO public.who_global_data_import VALUES (588245, '2020-05-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1481', '110767', '48', '6733', false);
INSERT INTO public.who_global_data_import VALUES (588246, '2020-05-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1958', '112725', '50', '6783', false);
INSERT INTO public.who_global_data_import VALUES (588247, '2020-05-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1808', '114533', '71', '6854', false);
INSERT INTO public.who_global_data_import VALUES (588248, '2020-05-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2102', '116635', '48', '6902', false);
INSERT INTO public.who_global_data_import VALUES (588249, '2020-05-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1757', '118392', '35', '6937', false);
INSERT INTO public.who_global_data_import VALUES (588250, '2020-05-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1806', '120198', '51', '6988', false);
INSERT INTO public.who_global_data_import VALUES (588251, '2020-05-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2294', '122492', '69', '7057', false);
INSERT INTO public.who_global_data_import VALUES (588252, '2020-05-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2111', '124603', '62', '7119', false);
INSERT INTO public.who_global_data_import VALUES (588253, '2020-05-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2346', '126949', '64', '7183', false);
INSERT INTO public.who_global_data_import VALUES (588254, '2020-05-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2392', '129341', '66', '7249', false);
INSERT INTO public.who_global_data_import VALUES (588255, '2020-05-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '129341', '0', '7249', false);
INSERT INTO public.who_global_data_import VALUES (588256, '2020-05-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2311', '131652', '51', '7300', false);
INSERT INTO public.who_global_data_import VALUES (588257, '2020-05-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1869', '133521', '59', '7359', false);
INSERT INTO public.who_global_data_import VALUES (588258, '2020-05-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2180', '135701', '58', '7417', false);
INSERT INTO public.who_global_data_import VALUES (588259, '2020-05-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2023', '137724', '34', '7451', false);
INSERT INTO public.who_global_data_import VALUES (588260, '2020-05-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1787', '139511', '57', '7508', false);
INSERT INTO public.who_global_data_import VALUES (588261, '2020-05-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2080', '141591', '56', '7564', false);
INSERT INTO public.who_global_data_import VALUES (588262, '2020-05-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2258', '143849', '63', '7627', false);
INSERT INTO public.who_global_data_import VALUES (588263, '2020-05-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2819', '146668', '50', '7677', false);
INSERT INTO public.who_global_data_import VALUES (588264, '2020-05-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2282', '148950', '57', '7734', false);
INSERT INTO public.who_global_data_import VALUES (588265, '2020-06-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2516', '151466', '63', '7797', false);
INSERT INTO public.who_global_data_import VALUES (588266, '2020-06-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2979', '154445', '81', '7878', false);
INSERT INTO public.who_global_data_import VALUES (588267, '2020-06-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3117', '157562', '64', '7942', false);
INSERT INTO public.who_global_data_import VALUES (588268, '2020-06-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3134', '160696', '70', '8012', false);
INSERT INTO public.who_global_data_import VALUES (588269, '2020-06-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3574', '164270', '59', '8071', false);
INSERT INTO public.who_global_data_import VALUES (588270, '2020-06-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2886', '167156', '63', '8134', false);
INSERT INTO public.who_global_data_import VALUES (588271, '2020-06-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2269', '169425', '75', '8209', false);
INSERT INTO public.who_global_data_import VALUES (588272, '2020-06-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2364', '171789', '72', '8281', false);
INSERT INTO public.who_global_data_import VALUES (588273, '2020-06-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2043', '173832', '70', '8351', false);
INSERT INTO public.who_global_data_import VALUES (588274, '2020-06-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2095', '175927', '74', '8425', false);
INSERT INTO public.who_global_data_import VALUES (588275, '2020-06-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2011', '177938', '81', '8506', false);
INSERT INTO public.who_global_data_import VALUES (588276, '2020-06-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2238', '180176', '78', '8584', false);
INSERT INTO public.who_global_data_import VALUES (588277, '2020-06-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2369', '182545', '75', '8659', false);
INSERT INTO public.who_global_data_import VALUES (588278, '2020-06-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2410', '184955', '71', '8730', false);
INSERT INTO public.who_global_data_import VALUES (588279, '2020-06-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2472', '187427', '107', '8837', false);
INSERT INTO public.who_global_data_import VALUES (588280, '2020-06-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2449', '189876', '113', '8950', false);
INSERT INTO public.who_global_data_import VALUES (588281, '2020-06-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2563', '192439', '115', '9065', false);
INSERT INTO public.who_global_data_import VALUES (588282, '2020-06-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2612', '195051', '120', '9185', false);
INSERT INTO public.who_global_data_import VALUES (588283, '2020-06-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2596', '197647', '87', '9272', false);
INSERT INTO public.who_global_data_import VALUES (588284, '2020-06-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2615', '200262', '120', '9392', false);
INSERT INTO public.who_global_data_import VALUES (588285, '2020-06-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2322', '202584', '115', '9507', false);
INSERT INTO public.who_global_data_import VALUES (588286, '2020-06-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2368', '204952', '116', '9623', false);
INSERT INTO public.who_global_data_import VALUES (588287, '2020-06-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2573', '207525', '119', '9742', false);
INSERT INTO public.who_global_data_import VALUES (588288, '2020-06-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2445', '209970', '121', '9863', false);
INSERT INTO public.who_global_data_import VALUES (588289, '2020-06-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2531', '212501', '133', '9996', false);
INSERT INTO public.who_global_data_import VALUES (588290, '2020-06-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2595', '215096', '134', '10130', false);
INSERT INTO public.who_global_data_import VALUES (588291, '2020-06-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2628', '217724', '109', '10239', false);
INSERT INTO public.who_global_data_import VALUES (588292, '2020-06-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2456', '220180', '125', '10364', false);
INSERT INTO public.who_global_data_import VALUES (588293, '2020-06-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2489', '222669', '144', '10508', false);
INSERT INTO public.who_global_data_import VALUES (588294, '2020-06-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2536', '225205', '162', '10670', false);
INSERT INTO public.who_global_data_import VALUES (588295, '2020-07-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2457', '227662', '147', '10817', false);
INSERT INTO public.who_global_data_import VALUES (588296, '2020-07-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2549', '230211', '141', '10958', false);
INSERT INTO public.who_global_data_import VALUES (588297, '2020-07-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2652', '232863', '148', '11106', false);
INSERT INTO public.who_global_data_import VALUES (588298, '2020-07-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2566', '235429', '154', '11260', false);
INSERT INTO public.who_global_data_import VALUES (588299, '2020-07-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2449', '237878', '148', '11408', false);
INSERT INTO public.who_global_data_import VALUES (588300, '2020-07-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2560', '240438', '163', '11571', false);
INSERT INTO public.who_global_data_import VALUES (588301, '2020-07-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2613', '243051', '160', '11731', false);
INSERT INTO public.who_global_data_import VALUES (588302, '2020-07-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2637', '245688', '200', '11931', false);
INSERT INTO public.who_global_data_import VALUES (588303, '2020-07-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2691', '248379', '153', '12084', false);
INSERT INTO public.who_global_data_import VALUES (588304, '2020-07-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2079', '250458', '221', '12305', false);
INSERT INTO public.who_global_data_import VALUES (588305, '2020-07-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2262', '252720', '142', '12447', false);
INSERT INTO public.who_global_data_import VALUES (588306, '2020-07-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2397', '255117', '188', '12635', false);
INSERT INTO public.who_global_data_import VALUES (588307, '2020-07-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2186', '257303', '194', '12829', false);
INSERT INTO public.who_global_data_import VALUES (588308, '2020-07-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2349', '259652', '203', '13032', false);
INSERT INTO public.who_global_data_import VALUES (588309, '2020-07-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2521', '262173', '179', '13211', false);
INSERT INTO public.who_global_data_import VALUES (588310, '2020-07-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2388', '264561', '199', '13410', false);
INSERT INTO public.who_global_data_import VALUES (588311, '2020-07-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2500', '267061', '198', '13608', false);
INSERT INTO public.who_global_data_import VALUES (588312, '2020-07-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2379', '269440', '183', '13791', false);
INSERT INTO public.who_global_data_import VALUES (588313, '2020-07-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2166', '271606', '188', '13979', false);
INSERT INTO public.who_global_data_import VALUES (588314, '2020-07-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2182', '273788', '209', '14188', false);
INSERT INTO public.who_global_data_import VALUES (588315, '2020-07-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2414', '276202', '217', '14405', false);
INSERT INTO public.who_global_data_import VALUES (588316, '2020-07-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2625', '278827', '229', '14634', false);
INSERT INTO public.who_global_data_import VALUES (588317, '2020-07-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2586', '281413', '219', '14853', false);
INSERT INTO public.who_global_data_import VALUES (588318, '2020-07-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2621', '284034', '221', '15074', false);
INSERT INTO public.who_global_data_import VALUES (588319, '2020-07-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2489', '286523', '215', '15289', false);
INSERT INTO public.who_global_data_import VALUES (588320, '2020-07-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2316', '288839', '195', '15484', false);
INSERT INTO public.who_global_data_import VALUES (588321, '2020-07-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2333', '291172', '216', '15700', false);
INSERT INTO public.who_global_data_import VALUES (588322, '2020-07-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2434', '293606', '212', '15912', false);
INSERT INTO public.who_global_data_import VALUES (588323, '2020-07-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2667', '296273', '235', '16147', false);
INSERT INTO public.who_global_data_import VALUES (588324, '2020-07-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2636', '298909', '196', '16343', false);
INSERT INTO public.who_global_data_import VALUES (588325, '2020-07-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2621', '301530', '226', '16569', false);
INSERT INTO public.who_global_data_import VALUES (588326, '2020-08-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2674', '304204', '197', '16766', false);
INSERT INTO public.who_global_data_import VALUES (588327, '2020-08-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2548', '306752', '216', '16982', false);
INSERT INTO public.who_global_data_import VALUES (588328, '2020-08-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2685', '309437', '208', '17190', false);
INSERT INTO public.who_global_data_import VALUES (588329, '2020-08-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2598', '312035', '215', '17405', false);
INSERT INTO public.who_global_data_import VALUES (588330, '2020-08-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2751', '314786', '212', '17617', false);
INSERT INTO public.who_global_data_import VALUES (588331, '2020-08-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2697', '317483', '185', '17802', false);
INSERT INTO public.who_global_data_import VALUES (588332, '2020-08-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2634', '320117', '174', '17976', false);
INSERT INTO public.who_global_data_import VALUES (588333, '2020-08-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2450', '322567', '156', '18132', false);
INSERT INTO public.who_global_data_import VALUES (588334, '2020-08-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2125', '324692', '132', '18264', false);
INSERT INTO public.who_global_data_import VALUES (588335, '2020-08-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2020', '326712', '163', '18427', false);
INSERT INTO public.who_global_data_import VALUES (588336, '2020-08-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2132', '328844', '189', '18616', false);
INSERT INTO public.who_global_data_import VALUES (588337, '2020-08-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2345', '331189', '184', '18800', false);
INSERT INTO public.who_global_data_import VALUES (588338, '2020-08-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2510', '333699', '188', '18988', false);
INSERT INTO public.who_global_data_import VALUES (588339, '2020-08-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2625', '336324', '174', '19162', false);
INSERT INTO public.who_global_data_import VALUES (588340, '2020-08-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2501', '338825', '169', '19331', false);
INSERT INTO public.who_global_data_import VALUES (588341, '2020-08-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2245', '341070', '161', '19492', false);
INSERT INTO public.who_global_data_import VALUES (588342, '2020-08-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2133', '343203', '147', '19639', false);
INSERT INTO public.who_global_data_import VALUES (588343, '2020-08-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2247', '345450', '165', '19804', false);
INSERT INTO public.who_global_data_import VALUES (588344, '2020-08-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2385', '347835', '168', '19972', false);
INSERT INTO public.who_global_data_import VALUES (588345, '2020-08-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2444', '350279', '153', '20125', false);
INSERT INTO public.who_global_data_import VALUES (588346, '2020-08-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2279', '352558', '139', '20264', false);
INSERT INTO public.who_global_data_import VALUES (588347, '2020-08-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2206', '354764', '112', '20376', false);
INSERT INTO public.who_global_data_import VALUES (588348, '2020-08-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2028', '356792', '126', '20502', false);
INSERT INTO public.who_global_data_import VALUES (588349, '2020-08-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2113', '358905', '141', '20643', false);
INSERT INTO public.who_global_data_import VALUES (588350, '2020-08-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2245', '361150', '133', '20776', false);
INSERT INTO public.who_global_data_import VALUES (588351, '2020-08-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2213', '363363', '125', '20901', false);
INSERT INTO public.who_global_data_import VALUES (588352, '2020-08-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2243', '365606', '119', '21020', false);
INSERT INTO public.who_global_data_import VALUES (588353, '2020-08-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2190', '367796', '117', '21137', false);
INSERT INTO public.who_global_data_import VALUES (588354, '2020-08-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2115', '369911', '112', '21249', false);
INSERT INTO public.who_global_data_import VALUES (588355, '2020-08-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1905', '371816', '110', '21359', false);
INSERT INTO public.who_global_data_import VALUES (588356, '2020-08-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1754', '373570', '103', '21462', false);
INSERT INTO public.who_global_data_import VALUES (588357, '2020-09-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1642', '375212', '109', '21571', false);
INSERT INTO public.who_global_data_import VALUES (588358, '2020-09-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1682', '376894', '101', '21672', false);
INSERT INTO public.who_global_data_import VALUES (588359, '2020-09-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1858', '378752', '125', '21797', false);
INSERT INTO public.who_global_data_import VALUES (588360, '2020-09-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1994', '380746', '129', '21926', false);
INSERT INTO public.who_global_data_import VALUES (588361, '2020-09-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2026', '382772', '118', '22044', false);
INSERT INTO public.who_global_data_import VALUES (588362, '2020-09-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1894', '384666', '110', '22154', false);
INSERT INTO public.who_global_data_import VALUES (588363, '2020-09-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1992', '386658', '139', '22293', false);
INSERT INTO public.who_global_data_import VALUES (588364, '2020-09-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2152', '388810', '117', '22410', false);
INSERT INTO public.who_global_data_import VALUES (588365, '2020-09-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2302', '391112', '132', '22542', false);
INSERT INTO public.who_global_data_import VALUES (588366, '2020-09-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2313', '393425', '127', '22669', false);
INSERT INTO public.who_global_data_import VALUES (588367, '2020-09-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2063', '395488', '129', '22798', false);
INSERT INTO public.who_global_data_import VALUES (588368, '2020-09-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2313', '397801', '115', '22913', false);
INSERT INTO public.who_global_data_import VALUES (588369, '2020-09-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2139', '399940', '116', '23029', false);
INSERT INTO public.who_global_data_import VALUES (588370, '2020-09-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2089', '402029', '128', '23157', false);
INSERT INTO public.who_global_data_import VALUES (588371, '2020-09-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2619', '404648', '156', '23313', false);
INSERT INTO public.who_global_data_import VALUES (588372, '2020-09-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2705', '407353', '140', '23453', false);
INSERT INTO public.who_global_data_import VALUES (588373, '2020-09-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2981', '410334', '179', '23632', false);
INSERT INTO public.who_global_data_import VALUES (588374, '2020-09-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2815', '413149', '176', '23808', false);
INSERT INTO public.who_global_data_import VALUES (588375, '2020-09-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3049', '416198', '144', '23952', false);
INSERT INTO public.who_global_data_import VALUES (588376, '2020-09-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2845', '419043', '166', '24118', false);
INSERT INTO public.who_global_data_import VALUES (588377, '2020-09-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3097', '422140', '183', '24301', false);
INSERT INTO public.who_global_data_import VALUES (588378, '2020-09-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3341', '425481', '177', '24478', false);
INSERT INTO public.who_global_data_import VALUES (588379, '2020-09-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3712', '429193', '178', '24656', false);
INSERT INTO public.who_global_data_import VALUES (588380, '2020-09-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3605', '432798', '184', '24840', false);
INSERT INTO public.who_global_data_import VALUES (588381, '2020-09-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3521', '436319', '175', '25015', false);
INSERT INTO public.who_global_data_import VALUES (588382, '2020-09-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3563', '439882', '207', '25222', false);
INSERT INTO public.who_global_data_import VALUES (588383, '2020-09-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3204', '443086', '172', '25394', false);
INSERT INTO public.who_global_data_import VALUES (588384, '2020-09-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3362', '446448', '195', '25589', false);
INSERT INTO public.who_global_data_import VALUES (588385, '2020-09-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3512', '449960', '190', '25779', false);
INSERT INTO public.who_global_data_import VALUES (588386, '2020-09-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3677', '453637', '207', '25986', false);
INSERT INTO public.who_global_data_import VALUES (588387, '2020-10-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3582', '457219', '183', '26169', false);
INSERT INTO public.who_global_data_import VALUES (588388, '2020-10-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3825', '461044', '211', '26380', false);
INSERT INTO public.who_global_data_import VALUES (588389, '2020-10-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3552', '464596', '187', '26567', false);
INSERT INTO public.who_global_data_import VALUES (588390, '2020-10-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3523', '468119', '179', '26746', false);
INSERT INTO public.who_global_data_import VALUES (588391, '2020-10-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3653', '471772', '211', '26957', false);
INSERT INTO public.who_global_data_import VALUES (588392, '2020-10-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3902', '475674', '235', '27192', false);
INSERT INTO public.who_global_data_import VALUES (588393, '2020-10-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4151', '479825', '227', '27419', false);
INSERT INTO public.who_global_data_import VALUES (588394, '2020-10-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4019', '483844', '239', '27658', false);
INSERT INTO public.who_global_data_import VALUES (588395, '2020-10-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4392', '488236', '230', '27888', false);
INSERT INTO public.who_global_data_import VALUES (588396, '2020-10-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4142', '492378', '210', '28098', false);
INSERT INTO public.who_global_data_import VALUES (588397, '2020-10-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3875', '496253', '195', '28293', false);
INSERT INTO public.who_global_data_import VALUES (588398, '2020-10-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3822', '500075', '251', '28544', false);
INSERT INTO public.who_global_data_import VALUES (588399, '2020-10-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4206', '504281', '272', '28816', false);
INSERT INTO public.who_global_data_import VALUES (588400, '2020-10-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4108', '508389', '254', '29070', false);
INSERT INTO public.who_global_data_import VALUES (588401, '2020-10-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4830', '513219', '279', '29349', false);
INSERT INTO public.who_global_data_import VALUES (588402, '2020-10-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4616', '517835', '256', '29605', false);
INSERT INTO public.who_global_data_import VALUES (588403, '2020-10-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4552', '522387', '265', '29870', false);
INSERT INTO public.who_global_data_import VALUES (588404, '2020-10-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4103', '526490', '253', '30123', false);
INSERT INTO public.who_global_data_import VALUES (588405, '2020-10-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3890', '530380', '252', '30375', false);
INSERT INTO public.who_global_data_import VALUES (588406, '2020-10-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4251', '534631', '337', '30712', false);
INSERT INTO public.who_global_data_import VALUES (588407, '2020-10-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5039', '539670', '322', '31034', false);
INSERT INTO public.who_global_data_import VALUES (588408, '2020-10-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5616', '545286', '312', '31346', false);
INSERT INTO public.who_global_data_import VALUES (588409, '2020-10-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5471', '550757', '304', '31650', false);
INSERT INTO public.who_global_data_import VALUES (588410, '2020-10-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6134', '556891', '335', '31985', false);
INSERT INTO public.who_global_data_import VALUES (588411, '2020-10-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5814', '562705', '335', '32320', false);
INSERT INTO public.who_global_data_import VALUES (588412, '2020-10-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6191', '568896', '296', '32616', false);
INSERT INTO public.who_global_data_import VALUES (588413, '2020-10-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5960', '574856', '337', '32953', false);
INSERT INTO public.who_global_data_import VALUES (588414, '2020-10-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6968', '581824', '346', '33299', false);
INSERT INTO public.who_global_data_import VALUES (588415, '2020-10-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6824', '588648', '415', '33714', false);
INSERT INTO public.who_global_data_import VALUES (588416, '2020-10-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8293', '596941', '399', '34113', false);
INSERT INTO public.who_global_data_import VALUES (588417, '2020-10-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8011', '604952', '365', '34478', false);
INSERT INTO public.who_global_data_import VALUES (588418, '2020-11-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7820', '612772', '386', '34864', false);
INSERT INTO public.who_global_data_import VALUES (588419, '2020-11-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7719', '620491', '434', '35298', false);
INSERT INTO public.who_global_data_import VALUES (588420, '2020-11-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8289', '628780', '440', '35738', false);
INSERT INTO public.who_global_data_import VALUES (588421, '2020-11-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8932', '637712', '422', '36160', false);
INSERT INTO public.who_global_data_import VALUES (588422, '2020-11-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8452', '646164', '419', '36579', false);
INSERT INTO public.who_global_data_import VALUES (588423, '2020-11-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8772', '654936', '406', '36985', false);
INSERT INTO public.who_global_data_import VALUES (588424, '2020-11-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8864', '663800', '424', '37409', false);
INSERT INTO public.who_global_data_import VALUES (588425, '2020-11-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9450', '673250', '423', '37832', false);
INSERT INTO public.who_global_data_import VALUES (588426, '2020-11-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9236', '682486', '459', '38291', false);
INSERT INTO public.who_global_data_import VALUES (588427, '2020-11-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10463', '692949', '458', '38749', false);
INSERT INTO public.who_global_data_import VALUES (588428, '2020-11-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10339', '703288', '453', '39202', false);
INSERT INTO public.who_global_data_import VALUES (588429, '2020-11-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11780', '715068', '462', '39664', false);
INSERT INTO public.who_global_data_import VALUES (588430, '2020-11-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11517', '726585', '457', '40121', false);
INSERT INTO public.who_global_data_import VALUES (588431, '2020-11-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11737', '738322', '461', '40582', false);
INSERT INTO public.who_global_data_import VALUES (588432, '2020-11-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11203', '749525', '452', '41034', false);
INSERT INTO public.who_global_data_import VALUES (588433, '2020-11-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12543', '762068', '459', '41493', false);
INSERT INTO public.who_global_data_import VALUES (588434, '2020-11-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13053', '775121', '486', '41979', false);
INSERT INTO public.who_global_data_import VALUES (588435, '2020-11-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13352', '788473', '482', '42461', false);
INSERT INTO public.who_global_data_import VALUES (588436, '2020-11-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13421', '801894', '480', '42941', false);
INSERT INTO public.who_global_data_import VALUES (588437, '2020-11-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13223', '815117', '476', '43417', false);
INSERT INTO public.who_global_data_import VALUES (588438, '2020-11-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13260', '828377', '479', '43896', false);
INSERT INTO public.who_global_data_import VALUES (588439, '2020-11-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12931', '841308', '431', '44327', false);
INSERT INTO public.who_global_data_import VALUES (588440, '2020-11-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13053', '854361', '475', '44802', false);
INSERT INTO public.who_global_data_import VALUES (588441, '2020-11-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12460', '866821', '453', '45255', false);
INSERT INTO public.who_global_data_import VALUES (588442, '2020-11-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13721', '880542', '483', '45738', false);
INSERT INTO public.who_global_data_import VALUES (588443, '2020-11-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13843', '894385', '469', '46207', false);
INSERT INTO public.who_global_data_import VALUES (588444, '2020-11-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13961', '908346', '482', '46689', false);
INSERT INTO public.who_global_data_import VALUES (588445, '2020-11-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '14051', '922397', '406', '47095', false);
INSERT INTO public.who_global_data_import VALUES (588446, '2020-11-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13402', '935799', '391', '47486', false);
INSERT INTO public.who_global_data_import VALUES (588447, '2020-11-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12950', '948749', '389', '47875', false);
INSERT INTO public.who_global_data_import VALUES (588448, '2020-12-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13321', '962070', '371', '48246', false);
INSERT INTO public.who_global_data_import VALUES (588449, '2020-12-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13881', '975951', '382', '48628', false);
INSERT INTO public.who_global_data_import VALUES (588450, '2020-12-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13621', '989572', '362', '48990', false);
INSERT INTO public.who_global_data_import VALUES (588451, '2020-12-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13922', '1003494', '358', '49348', false);
INSERT INTO public.who_global_data_import VALUES (588452, '2020-12-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13341', '1016835', '347', '49695', false);
INSERT INTO public.who_global_data_import VALUES (588453, '2020-12-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12151', '1028986', '321', '50016', false);
INSERT INTO public.who_global_data_import VALUES (588454, '2020-12-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11561', '1040547', '294', '50310', false);
INSERT INTO public.who_global_data_import VALUES (588455, '2020-12-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10827', '1051374', '284', '50594', false);
INSERT INTO public.who_global_data_import VALUES (588456, '2020-12-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11023', '1062397', '323', '50917', false);
INSERT INTO public.who_global_data_import VALUES (588457, '2020-12-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10223', '1072620', '295', '51212', false);
INSERT INTO public.who_global_data_import VALUES (588458, '2020-12-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10403', '1083023', '284', '51496', false);
INSERT INTO public.who_global_data_import VALUES (588459, '2020-12-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9594', '1092617', '232', '51728', false);
INSERT INTO public.who_global_data_import VALUES (588460, '2020-12-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8201', '1100818', '221', '51949', false);
INSERT INTO public.who_global_data_import VALUES (588461, '2020-12-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7451', '1108269', '247', '52196', false);
INSERT INTO public.who_global_data_import VALUES (588462, '2020-12-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7501', '1115770', '251', '52447', false);
INSERT INTO public.who_global_data_import VALUES (588463, '2020-12-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7704', '1123474', '223', '52670', false);
INSERT INTO public.who_global_data_import VALUES (588464, '2020-12-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7603', '1131077', '213', '52883', false);
INSERT INTO public.who_global_data_import VALUES (588465, '2020-12-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7453', '1138530', '212', '53095', false);
INSERT INTO public.who_global_data_import VALUES (588466, '2020-12-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7121', '1145651', '178', '53273', false);
INSERT INTO public.who_global_data_import VALUES (588467, '2020-12-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6421', '1152072', '175', '53448', false);
INSERT INTO public.who_global_data_import VALUES (588468, '2020-12-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6312', '1158384', '177', '53625', false);
INSERT INTO public.who_global_data_import VALUES (588469, '2020-12-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6151', '1164535', '191', '53816', false);
INSERT INTO public.who_global_data_import VALUES (588470, '2020-12-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6208', '1170743', '187', '54003', false);
INSERT INTO public.who_global_data_import VALUES (588471, '2020-12-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6261', '1177004', '153', '54156', false);
INSERT INTO public.who_global_data_import VALUES (588472, '2020-12-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6178', '1183182', '152', '54308', false);
INSERT INTO public.who_global_data_import VALUES (588473, '2020-12-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6021', '1189203', '132', '54440', false);
INSERT INTO public.who_global_data_import VALUES (588474, '2020-12-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5760', '1194963', '134', '54574', false);
INSERT INTO public.who_global_data_import VALUES (588475, '2020-12-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5502', '1200465', '119', '54693', false);
INSERT INTO public.who_global_data_import VALUES (588476, '2020-12-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5908', '1206373', '121', '54814', false);
INSERT INTO public.who_global_data_import VALUES (588477, '2020-12-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6108', '1212481', '132', '54946', false);
INSERT INTO public.who_global_data_import VALUES (588478, '2020-12-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6272', '1218753', '149', '55095', false);
INSERT INTO public.who_global_data_import VALUES (588479, '2021-01-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6390', '1225143', '128', '55223', false);
INSERT INTO public.who_global_data_import VALUES (588480, '2021-01-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6286', '1231429', '114', '55337', false);
INSERT INTO public.who_global_data_import VALUES (588481, '2021-01-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6045', '1237474', '101', '55438', false);
INSERT INTO public.who_global_data_import VALUES (588482, '2021-01-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5960', '1243434', '102', '55540', false);
INSERT INTO public.who_global_data_import VALUES (588483, '2021-01-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6073', '1249507', '110', '55650', false);
INSERT INTO public.who_global_data_import VALUES (588484, '2021-01-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6113', '1255620', '98', '55748', false);
INSERT INTO public.who_global_data_import VALUES (588485, '2021-01-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6283', '1261903', '82', '55830', false);
INSERT INTO public.who_global_data_import VALUES (588486, '2021-01-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6360', '1268263', '103', '55933', false);
INSERT INTO public.who_global_data_import VALUES (588487, '2021-01-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6251', '1274514', '85', '56018', false);
INSERT INTO public.who_global_data_import VALUES (588488, '2021-01-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5924', '1280438', '82', '56100', false);
INSERT INTO public.who_global_data_import VALUES (588489, '2021-01-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5968', '1286406', '71', '56171', false);
INSERT INTO public.who_global_data_import VALUES (588490, '2021-01-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6208', '1292614', '91', '56262', false);
INSERT INTO public.who_global_data_import VALUES (588491, '2021-01-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6408', '1299022', '98', '56360', false);
INSERT INTO public.who_global_data_import VALUES (588492, '2021-01-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6317', '1305339', '97', '56457', false);
INSERT INTO public.who_global_data_import VALUES (588493, '2021-01-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6471', '1311810', '81', '56538', false);
INSERT INTO public.who_global_data_import VALUES (588494, '2021-01-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6485', '1318295', '83', '56621', false);
INSERT INTO public.who_global_data_import VALUES (588495, '2021-01-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6100', '1324395', '96', '56717', false);
INSERT INTO public.who_global_data_import VALUES (588496, '2021-01-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6016', '1330411', '86', '56803', false);
INSERT INTO public.who_global_data_import VALUES (588497, '2021-01-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5806', '1336217', '83', '56886', false);
INSERT INTO public.who_global_data_import VALUES (588498, '2021-01-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5917', '1342134', '87', '56973', false);
INSERT INTO public.who_global_data_import VALUES (588499, '2021-01-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6182', '1348316', '84', '57057', false);
INSERT INTO public.who_global_data_import VALUES (588500, '2021-01-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6204', '1354520', '93', '57150', false);
INSERT INTO public.who_global_data_import VALUES (588501, '2021-01-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6305', '1360825', '75', '57225', false);
INSERT INTO public.who_global_data_import VALUES (588502, '2021-01-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6207', '1367032', '69', '57294', false);
INSERT INTO public.who_global_data_import VALUES (588503, '2020-01-03', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588504, '2020-01-04', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588505, '2020-01-05', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588506, '2020-01-06', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588507, '2020-01-07', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588508, '2020-01-08', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588509, '2020-01-09', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588510, '2020-01-10', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588511, '2020-01-11', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588512, '2020-01-12', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588513, '2020-01-13', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588514, '2020-01-14', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588515, '2020-01-15', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588516, '2020-01-16', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588517, '2020-01-17', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588518, '2020-01-18', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588519, '2020-01-19', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588520, '2020-01-20', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588521, '2020-01-21', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588522, '2020-01-22', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588523, '2020-01-23', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588524, '2020-01-24', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588525, '2020-01-25', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588526, '2020-01-26', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588527, '2020-01-27', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588528, '2020-01-28', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588529, '2020-01-29', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588530, '2020-01-30', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588531, '2020-01-31', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588532, '2020-02-01', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588533, '2020-02-02', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588534, '2020-02-03', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588535, '2020-02-04', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588536, '2020-02-05', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588537, '2020-02-06', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588538, '2020-02-07', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588539, '2020-02-08', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588540, '2020-02-09', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588541, '2020-02-10', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588542, '2020-02-11', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588543, '2020-02-12', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588544, '2020-02-13', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588545, '2020-02-14', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588546, '2020-02-15', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588547, '2020-02-16', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588548, '2020-02-17', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588549, '2020-02-18', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588550, '2020-02-19', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588551, '2020-02-20', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588552, '2020-02-21', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588553, '2020-02-22', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588554, '2020-02-23', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588555, '2020-02-24', 'IQ', 'Iraq', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588556, '2020-02-25', 'IQ', 'Iraq', 'EMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588557, '2020-02-26', 'IQ', 'Iraq', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588558, '2020-02-27', 'IQ', 'Iraq', 'EMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588559, '2020-02-28', 'IQ', 'Iraq', 'EMRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588560, '2020-02-29', 'IQ', 'Iraq', 'EMRO', '5', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588561, '2020-03-01', 'IQ', 'Iraq', 'EMRO', '6', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588562, '2020-03-02', 'IQ', 'Iraq', 'EMRO', '7', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588563, '2020-03-03', 'IQ', 'Iraq', 'EMRO', '5', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588564, '2020-03-04', 'IQ', 'Iraq', 'EMRO', '5', '40', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (588565, '2020-03-05', 'IQ', 'Iraq', 'EMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (588566, '2020-03-06', 'IQ', 'Iraq', 'EMRO', '8', '48', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (588567, '2020-03-07', 'IQ', 'Iraq', 'EMRO', '10', '58', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (588568, '2020-03-08', 'IQ', 'Iraq', 'EMRO', '6', '64', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (588569, '2020-03-09', 'IQ', 'Iraq', 'EMRO', '0', '64', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (588570, '2020-03-10', 'IQ', 'Iraq', 'EMRO', '1', '65', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (588571, '2020-03-11', 'IQ', 'Iraq', 'EMRO', '9', '74', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (588572, '2020-03-12', 'IQ', 'Iraq', 'EMRO', '0', '74', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (588573, '2020-03-13', 'IQ', 'Iraq', 'EMRO', '0', '74', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (588574, '2020-03-14', 'IQ', 'Iraq', 'EMRO', '23', '97', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (588575, '2020-03-15', 'IQ', 'Iraq', 'EMRO', '31', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (588576, '2020-03-16', 'IQ', 'Iraq', 'EMRO', '0', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (588577, '2020-03-17', 'IQ', 'Iraq', 'EMRO', '30', '158', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (588578, '2020-03-18', 'IQ', 'Iraq', 'EMRO', '10', '168', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (588579, '2020-03-19', 'IQ', 'Iraq', 'EMRO', '13', '181', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (588580, '2020-03-20', 'IQ', 'Iraq', 'EMRO', '12', '193', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (588581, '2020-03-21', 'IQ', 'Iraq', 'EMRO', '21', '214', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (588582, '2020-03-22', 'IQ', 'Iraq', 'EMRO', '19', '233', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (588583, '2020-03-23', 'IQ', 'Iraq', 'EMRO', '33', '266', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (588584, '2020-03-24', 'IQ', 'Iraq', 'EMRO', '50', '316', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (588585, '2020-03-25', 'IQ', 'Iraq', 'EMRO', '30', '346', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (588586, '2020-03-26', 'IQ', 'Iraq', 'EMRO', '36', '382', '7', '36', false);
INSERT INTO public.who_global_data_import VALUES (588587, '2020-03-27', 'IQ', 'Iraq', 'EMRO', '76', '458', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (588588, '2020-03-28', 'IQ', 'Iraq', 'EMRO', '48', '506', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (588589, '2020-03-29', 'IQ', 'Iraq', 'EMRO', '41', '547', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (588590, '2020-03-30', 'IQ', 'Iraq', 'EMRO', '0', '547', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (588591, '2020-03-31', 'IQ', 'Iraq', 'EMRO', '83', '630', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (588592, '2020-04-01', 'IQ', 'Iraq', 'EMRO', '64', '694', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (588593, '2020-04-02', 'IQ', 'Iraq', 'EMRO', '78', '772', '4', '54', false);
INSERT INTO public.who_global_data_import VALUES (588594, '2020-04-03', 'IQ', 'Iraq', 'EMRO', '48', '820', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (588595, '2020-04-04', 'IQ', 'Iraq', 'EMRO', '58', '878', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (588596, '2020-04-05', 'IQ', 'Iraq', 'EMRO', '83', '961', '5', '61', false);
INSERT INTO public.who_global_data_import VALUES (588597, '2020-04-06', 'IQ', 'Iraq', 'EMRO', '70', '1031', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (588598, '2020-04-07', 'IQ', 'Iraq', 'EMRO', '0', '1031', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (588599, '2020-04-08', 'IQ', 'Iraq', 'EMRO', '91', '1122', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (588600, '2020-04-09', 'IQ', 'Iraq', 'EMRO', '80', '1202', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (588601, '2020-04-10', 'IQ', 'Iraq', 'EMRO', '77', '1279', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (588602, '2020-04-11', 'IQ', 'Iraq', 'EMRO', '39', '1318', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (588603, '2020-04-12', 'IQ', 'Iraq', 'EMRO', '34', '1352', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (588604, '2020-04-13', 'IQ', 'Iraq', 'EMRO', '26', '1378', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (588605, '2020-04-14', 'IQ', 'Iraq', 'EMRO', '22', '1400', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (588606, '2020-04-15', 'IQ', 'Iraq', 'EMRO', '15', '1415', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (588607, '2020-04-16', 'IQ', 'Iraq', 'EMRO', '19', '1434', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (588608, '2020-04-17', 'IQ', 'Iraq', 'EMRO', '0', '1434', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (588609, '2020-04-18', 'IQ', 'Iraq', 'EMRO', '48', '1482', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (588610, '2020-04-19', 'IQ', 'Iraq', 'EMRO', '31', '1513', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (588611, '2020-04-20', 'IQ', 'Iraq', 'EMRO', '61', '1574', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (588612, '2020-04-21', 'IQ', 'Iraq', 'EMRO', '28', '1602', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (588613, '2020-04-22', 'IQ', 'Iraq', 'EMRO', '0', '1602', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (588614, '2020-04-23', 'IQ', 'Iraq', 'EMRO', '75', '1677', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (588615, '2020-04-24', 'IQ', 'Iraq', 'EMRO', '0', '1677', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (588616, '2020-04-25', 'IQ', 'Iraq', 'EMRO', '31', '1708', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (588617, '2020-04-26', 'IQ', 'Iraq', 'EMRO', '55', '1763', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (588618, '2020-04-27', 'IQ', 'Iraq', 'EMRO', '57', '1820', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (588619, '2020-04-28', 'IQ', 'Iraq', 'EMRO', '27', '1847', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (588620, '2020-04-29', 'IQ', 'Iraq', 'EMRO', '81', '1928', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (588621, '2020-04-30', 'IQ', 'Iraq', 'EMRO', '75', '2003', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (588622, '2020-05-01', 'IQ', 'Iraq', 'EMRO', '82', '2085', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (588623, '2020-05-02', 'IQ', 'Iraq', 'EMRO', '68', '2153', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (588624, '2020-05-03', 'IQ', 'Iraq', 'EMRO', '66', '2219', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (588625, '2020-05-04', 'IQ', 'Iraq', 'EMRO', '77', '2296', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (588626, '2020-05-05', 'IQ', 'Iraq', 'EMRO', '50', '2346', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (588627, '2020-05-06', 'IQ', 'Iraq', 'EMRO', '85', '2431', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (588628, '2020-05-07', 'IQ', 'Iraq', 'EMRO', '49', '2480', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (588629, '2020-05-08', 'IQ', 'Iraq', 'EMRO', '63', '2543', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (588630, '2020-05-09', 'IQ', 'Iraq', 'EMRO', '60', '2603', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (588631, '2020-05-10', 'IQ', 'Iraq', 'EMRO', '164', '2767', '5', '109', false);
INSERT INTO public.who_global_data_import VALUES (588632, '2020-05-11', 'IQ', 'Iraq', 'EMRO', '51', '2818', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (588633, '2020-05-12', 'IQ', 'Iraq', 'EMRO', '95', '2913', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (588634, '2020-05-13', 'IQ', 'Iraq', 'EMRO', '119', '3032', '3', '115', false);
INSERT INTO public.who_global_data_import VALUES (588635, '2020-05-14', 'IQ', 'Iraq', 'EMRO', '111', '3143', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (588636, '2020-05-15', 'IQ', 'Iraq', 'EMRO', '50', '3193', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (588637, '2020-05-16', 'IQ', 'Iraq', 'EMRO', '67', '3260', '4', '121', false);
INSERT INTO public.who_global_data_import VALUES (588638, '2020-05-17', 'IQ', 'Iraq', 'EMRO', '144', '3404', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (588639, '2020-05-18', 'IQ', 'Iraq', 'EMRO', '150', '3554', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (588640, '2020-05-19', 'IQ', 'Iraq', 'EMRO', '57', '3611', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (588641, '2020-05-20', 'IQ', 'Iraq', 'EMRO', '113', '3724', '3', '134', false);
INSERT INTO public.who_global_data_import VALUES (588642, '2020-05-21', 'IQ', 'Iraq', 'EMRO', '153', '3877', '6', '140', false);
INSERT INTO public.who_global_data_import VALUES (588643, '2020-05-22', 'IQ', 'Iraq', 'EMRO', '0', '3877', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (588644, '2020-05-23', 'IQ', 'Iraq', 'EMRO', '87', '3964', '7', '147', false);
INSERT INTO public.who_global_data_import VALUES (588645, '2020-05-24', 'IQ', 'Iraq', 'EMRO', '308', '4272', '5', '152', false);
INSERT INTO public.who_global_data_import VALUES (588646, '2020-05-25', 'IQ', 'Iraq', 'EMRO', '197', '4469', '8', '160', false);
INSERT INTO public.who_global_data_import VALUES (588647, '2020-05-26', 'IQ', 'Iraq', 'EMRO', '163', '4632', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (588648, '2020-05-27', 'IQ', 'Iraq', 'EMRO', '216', '4848', '6', '169', false);
INSERT INTO public.who_global_data_import VALUES (588649, '2020-05-28', 'IQ', 'Iraq', 'EMRO', '287', '5135', '6', '175', false);
INSERT INTO public.who_global_data_import VALUES (588650, '2020-05-29', 'IQ', 'Iraq', 'EMRO', '322', '5457', '4', '179', false);
INSERT INTO public.who_global_data_import VALUES (588651, '2020-05-30', 'IQ', 'Iraq', 'EMRO', '416', '5873', '6', '185', false);
INSERT INTO public.who_global_data_import VALUES (588652, '2020-05-31', 'IQ', 'Iraq', 'EMRO', '306', '6179', '10', '195', false);
INSERT INTO public.who_global_data_import VALUES (588653, '2020-06-01', 'IQ', 'Iraq', 'EMRO', '260', '6439', '10', '205', false);
INSERT INTO public.who_global_data_import VALUES (588654, '2020-06-02', 'IQ', 'Iraq', 'EMRO', '429', '6868', '10', '215', false);
INSERT INTO public.who_global_data_import VALUES (588655, '2020-06-03', 'IQ', 'Iraq', 'EMRO', '519', '7387', '20', '235', false);
INSERT INTO public.who_global_data_import VALUES (588656, '2020-06-04', 'IQ', 'Iraq', 'EMRO', '781', '8168', '21', '256', false);
INSERT INTO public.who_global_data_import VALUES (588657, '2020-06-05', 'IQ', 'Iraq', 'EMRO', '672', '8840', '15', '271', false);
INSERT INTO public.who_global_data_import VALUES (588658, '2020-06-06', 'IQ', 'Iraq', 'EMRO', '1006', '9846', '14', '285', false);
INSERT INTO public.who_global_data_import VALUES (588659, '2020-06-07', 'IQ', 'Iraq', 'EMRO', '1252', '11098', '33', '318', false);
INSERT INTO public.who_global_data_import VALUES (588660, '2020-06-08', 'IQ', 'Iraq', 'EMRO', '1268', '12366', '28', '346', false);
INSERT INTO public.who_global_data_import VALUES (588661, '2020-06-09', 'IQ', 'Iraq', 'EMRO', '1115', '13481', '24', '370', false);
INSERT INTO public.who_global_data_import VALUES (588662, '2020-06-10', 'IQ', 'Iraq', 'EMRO', '787', '14268', '22', '392', false);
INSERT INTO public.who_global_data_import VALUES (588663, '2020-06-11', 'IQ', 'Iraq', 'EMRO', '1146', '15414', '34', '426', false);
INSERT INTO public.who_global_data_import VALUES (588664, '2020-06-12', 'IQ', 'Iraq', 'EMRO', '1261', '16675', '31', '457', false);
INSERT INTO public.who_global_data_import VALUES (588665, '2020-06-13', 'IQ', 'Iraq', 'EMRO', '1095', '17770', '39', '496', false);
INSERT INTO public.who_global_data_import VALUES (588666, '2020-06-14', 'IQ', 'Iraq', 'EMRO', '1180', '18950', '53', '549', false);
INSERT INTO public.who_global_data_import VALUES (588667, '2020-06-15', 'IQ', 'Iraq', 'EMRO', '1259', '20209', '58', '607', false);
INSERT INTO public.who_global_data_import VALUES (588668, '2020-06-16', 'IQ', 'Iraq', 'EMRO', '1106', '21315', '45', '652', false);
INSERT INTO public.who_global_data_import VALUES (588669, '2020-06-17', 'IQ', 'Iraq', 'EMRO', '1385', '22700', '60', '712', false);
INSERT INTO public.who_global_data_import VALUES (588670, '2020-06-18', 'IQ', 'Iraq', 'EMRO', '1554', '24254', '61', '773', false);
INSERT INTO public.who_global_data_import VALUES (588671, '2020-06-19', 'IQ', 'Iraq', 'EMRO', '1463', '25717', '83', '856', false);
INSERT INTO public.who_global_data_import VALUES (588672, '2020-06-20', 'IQ', 'Iraq', 'EMRO', '1635', '27352', '69', '925', false);
INSERT INTO public.who_global_data_import VALUES (588673, '2020-06-21', 'IQ', 'Iraq', 'EMRO', '1870', '29222', '88', '1013', false);
INSERT INTO public.who_global_data_import VALUES (588674, '2020-06-22', 'IQ', 'Iraq', 'EMRO', '1646', '30868', '87', '1100', false);
INSERT INTO public.who_global_data_import VALUES (588675, '2020-06-23', 'IQ', 'Iraq', 'EMRO', '1808', '32676', '67', '1167', false);
INSERT INTO public.who_global_data_import VALUES (588676, '2020-06-24', 'IQ', 'Iraq', 'EMRO', '1826', '34502', '84', '1251', false);
INSERT INTO public.who_global_data_import VALUES (588677, '2020-06-25', 'IQ', 'Iraq', 'EMRO', '2200', '36702', '79', '1330', false);
INSERT INTO public.who_global_data_import VALUES (588678, '2020-06-26', 'IQ', 'Iraq', 'EMRO', '2437', '39139', '107', '1437', false);
INSERT INTO public.who_global_data_import VALUES (588679, '2020-06-27', 'IQ', 'Iraq', 'EMRO', '2054', '41193', '122', '1559', false);
INSERT INTO public.who_global_data_import VALUES (588680, '2020-06-28', 'IQ', 'Iraq', 'EMRO', '2069', '43262', '101', '1660', false);
INSERT INTO public.who_global_data_import VALUES (588681, '2020-06-29', 'IQ', 'Iraq', 'EMRO', '2140', '45402', '96', '1756', false);
INSERT INTO public.who_global_data_import VALUES (588682, '2020-06-30', 'IQ', 'Iraq', 'EMRO', '1749', '47151', '83', '1839', false);
INSERT INTO public.who_global_data_import VALUES (588683, '2020-07-01', 'IQ', 'Iraq', 'EMRO', '1958', '49109', '104', '1943', false);
INSERT INTO public.who_global_data_import VALUES (588684, '2020-07-02', 'IQ', 'Iraq', 'EMRO', '2415', '51524', '107', '2050', false);
INSERT INTO public.who_global_data_import VALUES (588685, '2020-07-03', 'IQ', 'Iraq', 'EMRO', '2184', '53708', '110', '2160', false);
INSERT INTO public.who_global_data_import VALUES (588686, '2020-07-04', 'IQ', 'Iraq', 'EMRO', '2312', '56020', '102', '2262', false);
INSERT INTO public.who_global_data_import VALUES (588687, '2020-07-05', 'IQ', 'Iraq', 'EMRO', '2334', '58354', '106', '2368', false);
INSERT INTO public.who_global_data_import VALUES (588688, '2020-07-06', 'IQ', 'Iraq', 'EMRO', '2125', '60479', '105', '2473', false);
INSERT INTO public.who_global_data_import VALUES (588689, '2020-07-07', 'IQ', 'Iraq', 'EMRO', '1796', '62275', '94', '2567', false);
INSERT INTO public.who_global_data_import VALUES (588690, '2020-07-08', 'IQ', 'Iraq', 'EMRO', '2426', '64701', '118', '2685', false);
INSERT INTO public.who_global_data_import VALUES (588691, '2020-07-09', 'IQ', 'Iraq', 'EMRO', '2741', '67442', '94', '2779', false);
INSERT INTO public.who_global_data_import VALUES (588692, '2020-07-10', 'IQ', 'Iraq', 'EMRO', '2170', '69612', '103', '2882', false);
INSERT INTO public.who_global_data_import VALUES (588693, '2020-07-11', 'IQ', 'Iraq', 'EMRO', '2848', '72460', '78', '2960', false);
INSERT INTO public.who_global_data_import VALUES (588694, '2020-07-12', 'IQ', 'Iraq', 'EMRO', '2734', '75194', '95', '3055', false);
INSERT INTO public.who_global_data_import VALUES (588695, '2020-07-13', 'IQ', 'Iraq', 'EMRO', '2312', '77506', '95', '3150', false);
INSERT INTO public.who_global_data_import VALUES (588696, '2020-07-14', 'IQ', 'Iraq', 'EMRO', '2229', '79735', '100', '3250', false);
INSERT INTO public.who_global_data_import VALUES (588697, '2020-07-15', 'IQ', 'Iraq', 'EMRO', '2022', '81757', '95', '3345', false);
INSERT INTO public.who_global_data_import VALUES (588698, '2020-07-16', 'IQ', 'Iraq', 'EMRO', '2110', '83867', '87', '3432', false);
INSERT INTO public.who_global_data_import VALUES (588699, '2020-07-17', 'IQ', 'Iraq', 'EMRO', '2281', '86148', '90', '3522', false);
INSERT INTO public.who_global_data_import VALUES (588700, '2020-07-18', 'IQ', 'Iraq', 'EMRO', '2023', '88171', '94', '3616', false);
INSERT INTO public.who_global_data_import VALUES (588701, '2020-07-19', 'IQ', 'Iraq', 'EMRO', '2049', '90220', '75', '3691', false);
INSERT INTO public.who_global_data_import VALUES (588702, '2020-07-20', 'IQ', 'Iraq', 'EMRO', '2310', '92530', '90', '3781', false);
INSERT INTO public.who_global_data_import VALUES (588703, '2020-07-21', 'IQ', 'Iraq', 'EMRO', '2163', '94693', '88', '3869', false);
INSERT INTO public.who_global_data_import VALUES (588704, '2020-07-22', 'IQ', 'Iraq', 'EMRO', '2466', '97159', '81', '3950', false);
INSERT INTO public.who_global_data_import VALUES (588705, '2020-07-23', 'IQ', 'Iraq', 'EMRO', '2706', '99865', '92', '4042', false);
INSERT INTO public.who_global_data_import VALUES (588706, '2020-07-24', 'IQ', 'Iraq', 'EMRO', '2361', '102226', '80', '4122', false);
INSERT INTO public.who_global_data_import VALUES (588707, '2020-07-25', 'IQ', 'Iraq', 'EMRO', '2485', '104711', '90', '4212', false);
INSERT INTO public.who_global_data_import VALUES (588708, '2020-07-26', 'IQ', 'Iraq', 'EMRO', '2862', '107573', '72', '4284', false);
INSERT INTO public.who_global_data_import VALUES (588709, '2020-07-27', 'IQ', 'Iraq', 'EMRO', '2459', '110032', '78', '4362', false);
INSERT INTO public.who_global_data_import VALUES (588710, '2020-07-28', 'IQ', 'Iraq', 'EMRO', '2553', '112585', '96', '4458', false);
INSERT INTO public.who_global_data_import VALUES (588711, '2020-07-29', 'IQ', 'Iraq', 'EMRO', '2747', '115332', '77', '4535', false);
INSERT INTO public.who_global_data_import VALUES (588712, '2020-07-30', 'IQ', 'Iraq', 'EMRO', '2968', '118300', '68', '4603', false);
INSERT INTO public.who_global_data_import VALUES (588713, '2020-07-31', 'IQ', 'Iraq', 'EMRO', '2963', '121263', '68', '4671', false);
INSERT INTO public.who_global_data_import VALUES (588714, '2020-08-01', 'IQ', 'Iraq', 'EMRO', '3346', '124609', '70', '4741', false);
INSERT INTO public.who_global_data_import VALUES (588715, '2020-08-02', 'IQ', 'Iraq', 'EMRO', '2095', '126704', '64', '4805', false);
INSERT INTO public.who_global_data_import VALUES (588716, '2020-08-03', 'IQ', 'Iraq', 'EMRO', '2447', '129151', '63', '4868', false);
INSERT INTO public.who_global_data_import VALUES (588717, '2020-08-04', 'IQ', 'Iraq', 'EMRO', '2735', '131886', '66', '4934', false);
INSERT INTO public.who_global_data_import VALUES (588718, '2020-08-05', 'IQ', 'Iraq', 'EMRO', '2836', '134722', '83', '5017', false);
INSERT INTO public.who_global_data_import VALUES (588719, '2020-08-06', 'IQ', 'Iraq', 'EMRO', '2834', '137556', '77', '5094', false);
INSERT INTO public.who_global_data_import VALUES (588720, '2020-08-07', 'IQ', 'Iraq', 'EMRO', '3047', '140603', '67', '5161', false);
INSERT INTO public.who_global_data_import VALUES (588721, '2020-08-08', 'IQ', 'Iraq', 'EMRO', '3461', '144064', '75', '5236', false);
INSERT INTO public.who_global_data_import VALUES (588722, '2020-08-09', 'IQ', 'Iraq', 'EMRO', '3325', '147389', '74', '5310', false);
INSERT INTO public.who_global_data_import VALUES (588723, '2020-08-10', 'IQ', 'Iraq', 'EMRO', '2726', '150115', '82', '5392', false);
INSERT INTO public.who_global_data_import VALUES (588724, '2020-08-11', 'IQ', 'Iraq', 'EMRO', '3484', '153599', '72', '5464', false);
INSERT INTO public.who_global_data_import VALUES (588725, '2020-08-12', 'IQ', 'Iraq', 'EMRO', '3396', '156995', '67', '5531', false);
INSERT INTO public.who_global_data_import VALUES (588726, '2020-08-13', 'IQ', 'Iraq', 'EMRO', '3441', '160436', '57', '5588', false);
INSERT INTO public.who_global_data_import VALUES (588727, '2020-08-14', 'IQ', 'Iraq', 'EMRO', '3841', '164277', '53', '5641', false);
INSERT INTO public.who_global_data_import VALUES (588728, '2020-08-15', 'IQ', 'Iraq', 'EMRO', '4013', '168290', '68', '5709', false);
INSERT INTO public.who_global_data_import VALUES (588729, '2020-08-16', 'IQ', 'Iraq', 'EMRO', '4293', '172583', '76', '5785', false);
INSERT INTO public.who_global_data_import VALUES (588730, '2020-08-17', 'IQ', 'Iraq', 'EMRO', '4348', '176931', '75', '5860', false);
INSERT INTO public.who_global_data_import VALUES (588731, '2020-08-18', 'IQ', 'Iraq', 'EMRO', '3202', '180133', '94', '5954', false);
INSERT INTO public.who_global_data_import VALUES (588732, '2020-08-19', 'IQ', 'Iraq', 'EMRO', '4576', '184709', '82', '6036', false);
INSERT INTO public.who_global_data_import VALUES (588733, '2020-08-20', 'IQ', 'Iraq', 'EMRO', '4093', '188802', '85', '6121', false);
INSERT INTO public.who_global_data_import VALUES (588734, '2020-08-21', 'IQ', 'Iraq', 'EMRO', '3995', '192797', '87', '6208', false);
INSERT INTO public.who_global_data_import VALUES (588735, '2020-08-22', 'IQ', 'Iraq', 'EMRO', '4288', '197085', '75', '6283', false);
INSERT INTO public.who_global_data_import VALUES (588736, '2020-08-23', 'IQ', 'Iraq', 'EMRO', '3965', '201050', '70', '6353', false);
INSERT INTO public.who_global_data_import VALUES (588737, '2020-08-24', 'IQ', 'Iraq', 'EMRO', '3291', '204341', '75', '6428', false);
INSERT INTO public.who_global_data_import VALUES (588738, '2020-08-25', 'IQ', 'Iraq', 'EMRO', '3644', '207985', '91', '6519', false);
INSERT INTO public.who_global_data_import VALUES (588739, '2020-08-26', 'IQ', 'Iraq', 'EMRO', '3962', '211947', '77', '6596', false);
INSERT INTO public.who_global_data_import VALUES (588740, '2020-08-27', 'IQ', 'Iraq', 'EMRO', '3837', '215784', '72', '6668', false);
INSERT INTO public.who_global_data_import VALUES (588741, '2020-08-28', 'IQ', 'Iraq', 'EMRO', '3651', '219435', '72', '6740', false);
INSERT INTO public.who_global_data_import VALUES (588742, '2020-08-29', 'IQ', 'Iraq', 'EMRO', '4177', '223612', '74', '6814', false);
INSERT INTO public.who_global_data_import VALUES (588743, '2020-08-30', 'IQ', 'Iraq', 'EMRO', '3834', '227446', '77', '6891', false);
INSERT INTO public.who_global_data_import VALUES (588744, '2020-08-31', 'IQ', 'Iraq', 'EMRO', '3731', '231177', '68', '6959', false);
INSERT INTO public.who_global_data_import VALUES (588745, '2020-09-01', 'IQ', 'Iraq', 'EMRO', '3757', '234934', '83', '7042', false);
INSERT INTO public.who_global_data_import VALUES (588746, '2020-09-02', 'IQ', 'Iraq', 'EMRO', '3404', '238338', '81', '7123', false);
INSERT INTO public.who_global_data_import VALUES (588747, '2020-09-03', 'IQ', 'Iraq', 'EMRO', '3946', '242284', '78', '7201', false);
INSERT INTO public.who_global_data_import VALUES (588748, '2020-09-04', 'IQ', 'Iraq', 'EMRO', '4755', '247039', '74', '7275', false);
INSERT INTO public.who_global_data_import VALUES (588749, '2020-09-05', 'IQ', 'Iraq', 'EMRO', '5036', '252075', '84', '7359', false);
INSERT INTO public.who_global_data_import VALUES (588750, '2020-09-06', 'IQ', 'Iraq', 'EMRO', '4644', '256719', '63', '7422', false);
INSERT INTO public.who_global_data_import VALUES (588751, '2020-09-07', 'IQ', 'Iraq', 'EMRO', '3651', '260370', '90', '7512', false);
INSERT INTO public.who_global_data_import VALUES (588752, '2020-09-08', 'IQ', 'Iraq', 'EMRO', '4314', '264684', '77', '7589', false);
INSERT INTO public.who_global_data_import VALUES (588753, '2020-09-09', 'IQ', 'Iraq', 'EMRO', '4894', '269578', '68', '7657', false);
INSERT INTO public.who_global_data_import VALUES (588754, '2020-09-10', 'IQ', 'Iraq', 'EMRO', '4243', '273821', '75', '7732', false);
INSERT INTO public.who_global_data_import VALUES (588755, '2020-09-11', 'IQ', 'Iraq', 'EMRO', '4597', '278418', '82', '7814', false);
INSERT INTO public.who_global_data_import VALUES (588756, '2020-09-12', 'IQ', 'Iraq', 'EMRO', '4254', '282672', '67', '7881', false);
INSERT INTO public.who_global_data_import VALUES (588757, '2020-09-13', 'IQ', 'Iraq', 'EMRO', '4106', '286778', '60', '7941', false);
INSERT INTO public.who_global_data_import VALUES (588758, '2020-09-14', 'IQ', 'Iraq', 'EMRO', '3531', '290309', '73', '8014', false);
INSERT INTO public.who_global_data_import VALUES (588759, '2020-09-15', 'IQ', 'Iraq', 'EMRO', '4169', '294478', '72', '8086', false);
INSERT INTO public.who_global_data_import VALUES (588760, '2020-09-16', 'IQ', 'Iraq', 'EMRO', '4224', '298702', '80', '8166', false);
INSERT INTO public.who_global_data_import VALUES (588761, '2020-09-17', 'IQ', 'Iraq', 'EMRO', '4357', '303059', '82', '8248', false);
INSERT INTO public.who_global_data_import VALUES (588762, '2020-09-18', 'IQ', 'Iraq', 'EMRO', '4326', '307385', '84', '8332', false);
INSERT INTO public.who_global_data_import VALUES (588763, '2020-09-19', 'IQ', 'Iraq', 'EMRO', '4305', '311690', '76', '8408', false);
INSERT INTO public.who_global_data_import VALUES (588764, '2020-09-20', 'IQ', 'Iraq', 'EMRO', '3907', '315597', '83', '8491', false);
INSERT INTO public.who_global_data_import VALUES (588765, '2020-09-21', 'IQ', 'Iraq', 'EMRO', '3438', '319035', '64', '8555', false);
INSERT INTO public.who_global_data_import VALUES (588766, '2020-09-22', 'IQ', 'Iraq', 'EMRO', '3821', '322856', '70', '8625', false);
INSERT INTO public.who_global_data_import VALUES (588767, '2020-09-23', 'IQ', 'Iraq', 'EMRO', '4724', '327580', '57', '8682', false);
INSERT INTO public.who_global_data_import VALUES (588768, '2020-09-24', 'IQ', 'Iraq', 'EMRO', '5055', '332635', '72', '8754', false);
INSERT INTO public.who_global_data_import VALUES (588769, '2020-09-25', 'IQ', 'Iraq', 'EMRO', '4471', '337106', '45', '8799', false);
INSERT INTO public.who_global_data_import VALUES (588770, '2020-09-26', 'IQ', 'Iraq', 'EMRO', '4593', '341699', '68', '8867', false);
INSERT INTO public.who_global_data_import VALUES (588771, '2020-09-27', 'IQ', 'Iraq', 'EMRO', '4270', '345969', '68', '8935', false);
INSERT INTO public.who_global_data_import VALUES (588772, '2020-09-28', 'IQ', 'Iraq', 'EMRO', '3481', '349450', '55', '8990', false);
INSERT INTO public.who_global_data_import VALUES (588773, '2020-09-29', 'IQ', 'Iraq', 'EMRO', '4116', '353566', '62', '9052', false);
INSERT INTO public.who_global_data_import VALUES (588774, '2020-09-30', 'IQ', 'Iraq', 'EMRO', '4724', '358290', '70', '9122', false);
INSERT INTO public.who_global_data_import VALUES (588775, '2020-10-01', 'IQ', 'Iraq', 'EMRO', '4691', '362981', '59', '9181', false);
INSERT INTO public.who_global_data_import VALUES (588776, '2020-10-02', 'IQ', 'Iraq', 'EMRO', '4493', '367474', '50', '9231', false);
INSERT INTO public.who_global_data_import VALUES (588777, '2020-10-03', 'IQ', 'Iraq', 'EMRO', '4785', '372259', '67', '9298', false);
INSERT INTO public.who_global_data_import VALUES (588778, '2020-10-04', 'IQ', 'Iraq', 'EMRO', '3672', '375931', '49', '9347', false);
INSERT INTO public.who_global_data_import VALUES (588779, '2020-10-05', 'IQ', 'Iraq', 'EMRO', '3210', '379141', '52', '9399', false);
INSERT INTO public.who_global_data_import VALUES (588780, '2020-10-06', 'IQ', 'Iraq', 'EMRO', '3808', '382949', '65', '9464', false);
INSERT INTO public.who_global_data_import VALUES (588781, '2020-10-07', 'IQ', 'Iraq', 'EMRO', '4172', '387121', '67', '9531', false);
INSERT INTO public.who_global_data_import VALUES (588782, '2020-10-08', 'IQ', 'Iraq', 'EMRO', '3923', '391044', '73', '9604', false);
INSERT INTO public.who_global_data_import VALUES (588783, '2020-10-09', 'IQ', 'Iraq', 'EMRO', '3522', '394566', '79', '9683', false);
INSERT INTO public.who_global_data_import VALUES (588784, '2020-10-10', 'IQ', 'Iraq', 'EMRO', '3214', '397780', '52', '9735', false);
INSERT INTO public.who_global_data_import VALUES (588785, '2020-10-11', 'IQ', 'Iraq', 'EMRO', '2344', '400124', '55', '9790', false);
INSERT INTO public.who_global_data_import VALUES (588786, '2020-10-12', 'IQ', 'Iraq', 'EMRO', '2206', '402330', '62', '9852', false);
INSERT INTO public.who_global_data_import VALUES (588787, '2020-10-13', 'IQ', 'Iraq', 'EMRO', '3107', '405437', '60', '9912', false);
INSERT INTO public.who_global_data_import VALUES (588788, '2020-10-14', 'IQ', 'Iraq', 'EMRO', '3921', '409358', '58', '9970', false);
INSERT INTO public.who_global_data_import VALUES (588789, '2020-10-15', 'IQ', 'Iraq', 'EMRO', '3857', '413215', '51', '10021', false);
INSERT INTO public.who_global_data_import VALUES (588790, '2020-10-16', 'IQ', 'Iraq', 'EMRO', '3587', '416802', '65', '10086', false);
INSERT INTO public.who_global_data_import VALUES (588791, '2020-10-17', 'IQ', 'Iraq', 'EMRO', '3501', '420303', '56', '10142', false);
INSERT INTO public.who_global_data_import VALUES (588792, '2020-10-18', 'IQ', 'Iraq', 'EMRO', '3221', '423524', '56', '10198', false);
INSERT INTO public.who_global_data_import VALUES (588793, '2020-10-19', 'IQ', 'Iraq', 'EMRO', '3110', '426634', '56', '10254', false);
INSERT INTO public.who_global_data_import VALUES (588794, '2020-10-20', 'IQ', 'Iraq', 'EMRO', '4044', '430678', '63', '10317', false);
INSERT INTO public.who_global_data_import VALUES (588795, '2020-10-21', 'IQ', 'Iraq', 'EMRO', '3920', '434598', '49', '10366', false);
INSERT INTO public.who_global_data_import VALUES (588796, '2020-10-22', 'IQ', 'Iraq', 'EMRO', '3667', '438265', '52', '10418', false);
INSERT INTO public.who_global_data_import VALUES (588797, '2020-10-23', 'IQ', 'Iraq', 'EMRO', '3899', '442164', '47', '10465', false);
INSERT INTO public.who_global_data_import VALUES (588798, '2020-10-24', 'IQ', 'Iraq', 'EMRO', '3785', '445949', '48', '10513', false);
INSERT INTO public.who_global_data_import VALUES (588799, '2020-10-25', 'IQ', 'Iraq', 'EMRO', '3204', '449153', '55', '10568', false);
INSERT INTO public.who_global_data_import VALUES (588800, '2020-10-26', 'IQ', 'Iraq', 'EMRO', '2554', '451707', '55', '10623', false);
INSERT INTO public.who_global_data_import VALUES (588801, '2020-10-27', 'IQ', 'Iraq', 'EMRO', '3691', '455398', '48', '10671', false);
INSERT INTO public.who_global_data_import VALUES (588802, '2020-10-28', 'IQ', 'Iraq', 'EMRO', '4510', '459908', '53', '10724', false);
INSERT INTO public.who_global_data_import VALUES (588803, '2020-10-29', 'IQ', 'Iraq', 'EMRO', '4043', '463951', '46', '10770', false);
INSERT INTO public.who_global_data_import VALUES (588804, '2020-10-30', 'IQ', 'Iraq', 'EMRO', '3804', '467755', '45', '10815', false);
INSERT INTO public.who_global_data_import VALUES (588805, '2020-10-31', 'IQ', 'Iraq', 'EMRO', '2878', '470633', '47', '10862', false);
INSERT INTO public.who_global_data_import VALUES (588806, '2020-11-01', 'IQ', 'Iraq', 'EMRO', '1997', '472630', '48', '10910', false);
INSERT INTO public.who_global_data_import VALUES (588807, '2020-11-02', 'IQ', 'Iraq', 'EMRO', '2658', '475288', '56', '10966', false);
INSERT INTO public.who_global_data_import VALUES (588808, '2020-11-03', 'IQ', 'Iraq', 'EMRO', '3413', '478701', '51', '11017', false);
INSERT INTO public.who_global_data_import VALUES (588809, '2020-11-04', 'IQ', 'Iraq', 'EMRO', '3595', '482296', '51', '11068', false);
INSERT INTO public.who_global_data_import VALUES (588810, '2020-11-05', 'IQ', 'Iraq', 'EMRO', '3574', '485870', '60', '11128', false);
INSERT INTO public.who_global_data_import VALUES (588811, '2020-11-06', 'IQ', 'Iraq', 'EMRO', '3701', '489571', '47', '11175', false);
INSERT INTO public.who_global_data_import VALUES (588812, '2020-11-07', 'IQ', 'Iraq', 'EMRO', '3568', '493139', '69', '11244', false);
INSERT INTO public.who_global_data_import VALUES (588813, '2020-11-08', 'IQ', 'Iraq', 'EMRO', '2880', '496019', '39', '11283', false);
INSERT INTO public.who_global_data_import VALUES (588814, '2020-11-09', 'IQ', 'Iraq', 'EMRO', '2530', '498549', '44', '11327', false);
INSERT INTO public.who_global_data_import VALUES (588815, '2020-11-10', 'IQ', 'Iraq', 'EMRO', '3184', '501733', '53', '11380', false);
INSERT INTO public.who_global_data_import VALUES (588816, '2020-11-11', 'IQ', 'Iraq', 'EMRO', '3577', '505310', '52', '11432', false);
INSERT INTO public.who_global_data_import VALUES (588817, '2020-11-12', 'IQ', 'Iraq', 'EMRO', '3198', '508508', '50', '11482', false);
INSERT INTO public.who_global_data_import VALUES (588818, '2020-11-13', 'IQ', 'Iraq', 'EMRO', '3298', '511806', '50', '11532', false);
INSERT INTO public.who_global_data_import VALUES (588819, '2020-11-14', 'IQ', 'Iraq', 'EMRO', '2690', '514496', '48', '11580', false);
INSERT INTO public.who_global_data_import VALUES (588820, '2020-11-15', 'IQ', 'Iraq', 'EMRO', '2419', '516915', '43', '11623', false);
INSERT INTO public.who_global_data_import VALUES (588821, '2020-11-16', 'IQ', 'Iraq', 'EMRO', '2237', '519152', '47', '11670', false);
INSERT INTO public.who_global_data_import VALUES (588822, '2020-11-17', 'IQ', 'Iraq', 'EMRO', '2390', '521542', '42', '11712', false);
INSERT INTO public.who_global_data_import VALUES (588823, '2020-11-18', 'IQ', 'Iraq', 'EMRO', '2961', '524503', '40', '11752', false);
INSERT INTO public.who_global_data_import VALUES (588824, '2020-11-19', 'IQ', 'Iraq', 'EMRO', '2349', '526852', '43', '11795', false);
INSERT INTO public.who_global_data_import VALUES (588825, '2020-11-20', 'IQ', 'Iraq', 'EMRO', '2374', '529226', '39', '11834', false);
INSERT INTO public.who_global_data_import VALUES (588826, '2020-11-21', 'IQ', 'Iraq', 'EMRO', '2543', '531769', '49', '11883', false);
INSERT INTO public.who_global_data_import VALUES (588827, '2020-11-22', 'IQ', 'Iraq', 'EMRO', '1786', '533555', '42', '11925', false);
INSERT INTO public.who_global_data_import VALUES (588828, '2020-11-23', 'IQ', 'Iraq', 'EMRO', '1766', '535321', '33', '11958', false);
INSERT INTO public.who_global_data_import VALUES (588829, '2020-11-24', 'IQ', 'Iraq', 'EMRO', '2136', '537457', '38', '11996', false);
INSERT INTO public.who_global_data_import VALUES (588830, '2020-11-25', 'IQ', 'Iraq', 'EMRO', '2292', '539749', '35', '12031', false);
INSERT INTO public.who_global_data_import VALUES (588831, '2020-11-26', 'IQ', 'Iraq', 'EMRO', '2438', '542187', '55', '12086', false);
INSERT INTO public.who_global_data_import VALUES (588832, '2020-11-27', 'IQ', 'Iraq', 'EMRO', '2483', '544670', '39', '12125', false);
INSERT INTO public.who_global_data_import VALUES (588833, '2020-11-28', 'IQ', 'Iraq', 'EMRO', '2545', '547215', '42', '12167', false);
INSERT INTO public.who_global_data_import VALUES (588834, '2020-11-29', 'IQ', 'Iraq', 'EMRO', '1606', '548821', '33', '12200', false);
INSERT INTO public.who_global_data_import VALUES (588835, '2020-11-30', 'IQ', 'Iraq', 'EMRO', '1614', '550435', '24', '12224', false);
INSERT INTO public.who_global_data_import VALUES (588836, '2020-12-01', 'IQ', 'Iraq', 'EMRO', '2114', '552549', '34', '12258', false);
INSERT INTO public.who_global_data_import VALUES (588837, '2020-12-02', 'IQ', 'Iraq', 'EMRO', '2218', '554767', '48', '12306', false);
INSERT INTO public.who_global_data_import VALUES (588838, '2020-12-03', 'IQ', 'Iraq', 'EMRO', '1961', '556728', '34', '12340', false);
INSERT INTO public.who_global_data_import VALUES (588839, '2020-12-04', 'IQ', 'Iraq', 'EMRO', '2039', '558767', '21', '12361', false);
INSERT INTO public.who_global_data_import VALUES (588840, '2020-12-05', 'IQ', 'Iraq', 'EMRO', '1855', '560622', '26', '12387', false);
INSERT INTO public.who_global_data_import VALUES (588841, '2020-12-06', 'IQ', 'Iraq', 'EMRO', '1898', '562520', '24', '12411', false);
INSERT INTO public.who_global_data_import VALUES (588842, '2020-12-07', 'IQ', 'Iraq', 'EMRO', '1680', '564200', '21', '12432', false);
INSERT INTO public.who_global_data_import VALUES (588843, '2020-12-08', 'IQ', 'Iraq', 'EMRO', '1815', '566015', '28', '12460', false);
INSERT INTO public.who_global_data_import VALUES (588844, '2020-12-09', 'IQ', 'Iraq', 'EMRO', '2123', '568138', '17', '12477', false);
INSERT INTO public.who_global_data_import VALUES (588845, '2020-12-10', 'IQ', 'Iraq', 'EMRO', '1735', '569873', '24', '12501', false);
INSERT INTO public.who_global_data_import VALUES (588846, '2020-12-11', 'IQ', 'Iraq', 'EMRO', '1380', '571253', '25', '12526', false);
INSERT INTO public.who_global_data_import VALUES (588847, '2020-12-12', 'IQ', 'Iraq', 'EMRO', '1347', '572600', '23', '12549', false);
INSERT INTO public.who_global_data_import VALUES (588848, '2020-12-13', 'IQ', 'Iraq', 'EMRO', '1022', '573622', '16', '12565', false);
INSERT INTO public.who_global_data_import VALUES (588849, '2020-12-14', 'IQ', 'Iraq', 'EMRO', '1012', '574634', '14', '12579', false);
INSERT INTO public.who_global_data_import VALUES (588850, '2020-12-15', 'IQ', 'Iraq', 'EMRO', '1338', '575972', '24', '12603', false);
INSERT INTO public.who_global_data_import VALUES (588851, '2020-12-16', 'IQ', 'Iraq', 'EMRO', '1391', '577363', '11', '12614', false);
INSERT INTO public.who_global_data_import VALUES (588852, '2020-12-17', 'IQ', 'Iraq', 'EMRO', '1553', '578916', '22', '12636', false);
INSERT INTO public.who_global_data_import VALUES (588853, '2020-12-18', 'IQ', 'Iraq', 'EMRO', '1533', '580449', '14', '12650', false);
INSERT INTO public.who_global_data_import VALUES (588854, '2020-12-19', 'IQ', 'Iraq', 'EMRO', '1362', '581811', '20', '12670', false);
INSERT INTO public.who_global_data_import VALUES (588855, '2020-12-20', 'IQ', 'Iraq', 'EMRO', '1307', '583118', '10', '12680', false);
INSERT INTO public.who_global_data_import VALUES (588856, '2020-12-21', 'IQ', 'Iraq', 'EMRO', '1027', '584145', '17', '12697', false);
INSERT INTO public.who_global_data_import VALUES (588857, '2020-12-22', 'IQ', 'Iraq', 'EMRO', '1200', '585345', '13', '12710', false);
INSERT INTO public.who_global_data_import VALUES (588858, '2020-12-23', 'IQ', 'Iraq', 'EMRO', '1158', '586503', '15', '12725', false);
INSERT INTO public.who_global_data_import VALUES (588859, '2020-12-24', 'IQ', 'Iraq', 'EMRO', '1173', '587676', '12', '12737', false);
INSERT INTO public.who_global_data_import VALUES (588860, '2020-12-25', 'IQ', 'Iraq', 'EMRO', '1127', '588803', '7', '12744', false);
INSERT INTO public.who_global_data_import VALUES (588861, '2020-12-26', 'IQ', 'Iraq', 'EMRO', '1140', '589943', '11', '12755', false);
INSERT INTO public.who_global_data_import VALUES (588862, '2020-12-27', 'IQ', 'Iraq', 'EMRO', '836', '590779', '12', '12767', false);
INSERT INTO public.who_global_data_import VALUES (588863, '2020-12-28', 'IQ', 'Iraq', 'EMRO', '818', '591597', '13', '12780', false);
INSERT INTO public.who_global_data_import VALUES (588864, '2020-12-29', 'IQ', 'Iraq', 'EMRO', '931', '592528', '11', '12791', false);
INSERT INTO public.who_global_data_import VALUES (588865, '2020-12-30', 'IQ', 'Iraq', 'EMRO', '1013', '593541', '9', '12800', false);
INSERT INTO public.who_global_data_import VALUES (588866, '2020-12-31', 'IQ', 'Iraq', 'EMRO', '901', '594442', '8', '12808', false);
INSERT INTO public.who_global_data_import VALUES (588867, '2021-01-01', 'IQ', 'Iraq', 'EMRO', '849', '595291', '5', '12813', false);
INSERT INTO public.who_global_data_import VALUES (588868, '2021-01-02', 'IQ', 'Iraq', 'EMRO', '902', '596193', '11', '12824', false);
INSERT INTO public.who_global_data_import VALUES (588869, '2021-01-03', 'IQ', 'Iraq', 'EMRO', '840', '597033', '5', '12829', false);
INSERT INTO public.who_global_data_import VALUES (588870, '2021-01-04', 'IQ', 'Iraq', 'EMRO', '741', '597774', '5', '12834', false);
INSERT INTO public.who_global_data_import VALUES (588871, '2021-01-05', 'IQ', 'Iraq', 'EMRO', '595', '598369', '10', '12844', false);
INSERT INTO public.who_global_data_import VALUES (588872, '2021-01-06', 'IQ', 'Iraq', 'EMRO', '757', '599126', '12', '12856', false);
INSERT INTO public.who_global_data_import VALUES (588873, '2021-01-07', 'IQ', 'Iraq', 'EMRO', '839', '599965', '9', '12865', false);
INSERT INTO public.who_global_data_import VALUES (588874, '2021-01-08', 'IQ', 'Iraq', 'EMRO', '790', '600755', '4', '12869', false);
INSERT INTO public.who_global_data_import VALUES (588875, '2021-01-09', 'IQ', 'Iraq', 'EMRO', '669', '601424', '8', '12877', false);
INSERT INTO public.who_global_data_import VALUES (588876, '2021-01-10', 'IQ', 'Iraq', 'EMRO', '907', '602331', '4', '12881', false);
INSERT INTO public.who_global_data_import VALUES (588877, '2021-01-11', 'IQ', 'Iraq', 'EMRO', '607', '602938', '14', '12895', false);
INSERT INTO public.who_global_data_import VALUES (588878, '2021-01-12', 'IQ', 'Iraq', 'EMRO', '801', '603739', '11', '12906', false);
INSERT INTO public.who_global_data_import VALUES (588879, '2021-01-13', 'IQ', 'Iraq', 'EMRO', '810', '604549', '5', '12911', false);
INSERT INTO public.who_global_data_import VALUES (588880, '2021-01-14', 'IQ', 'Iraq', 'EMRO', '867', '605416', '4', '12915', false);
INSERT INTO public.who_global_data_import VALUES (588881, '2021-01-15', 'IQ', 'Iraq', 'EMRO', '770', '606186', '7', '12922', false);
INSERT INTO public.who_global_data_import VALUES (588882, '2021-01-16', 'IQ', 'Iraq', 'EMRO', '805', '606991', '10', '12932', false);
INSERT INTO public.who_global_data_import VALUES (588883, '2021-01-17', 'IQ', 'Iraq', 'EMRO', '596', '607587', '3', '12935', false);
INSERT INTO public.who_global_data_import VALUES (588884, '2021-01-18', 'IQ', 'Iraq', 'EMRO', '645', '608232', '9', '12944', false);
INSERT INTO public.who_global_data_import VALUES (588885, '2021-01-19', 'IQ', 'Iraq', 'EMRO', '797', '609029', '9', '12953', false);
INSERT INTO public.who_global_data_import VALUES (588886, '2021-01-20', 'IQ', 'Iraq', 'EMRO', '823', '609852', '9', '12962', false);
INSERT INTO public.who_global_data_import VALUES (588887, '2021-01-21', 'IQ', 'Iraq', 'EMRO', '746', '610598', '6', '12968', false);
INSERT INTO public.who_global_data_import VALUES (588888, '2021-01-22', 'IQ', 'Iraq', 'EMRO', '809', '611407', '9', '12977', false);
INSERT INTO public.who_global_data_import VALUES (588889, '2021-01-23', 'IQ', 'Iraq', 'EMRO', '685', '612092', '7', '12984', false);
INSERT INTO public.who_global_data_import VALUES (588890, '2021-01-24', 'IQ', 'Iraq', 'EMRO', '778', '612870', '4', '12988', false);
INSERT INTO public.who_global_data_import VALUES (588891, '2020-01-03', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588892, '2020-01-04', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588893, '2020-01-05', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588894, '2020-01-06', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588895, '2020-01-07', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588896, '2020-01-08', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588897, '2020-01-09', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588898, '2020-01-10', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588899, '2020-01-11', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588900, '2020-01-12', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588901, '2020-01-13', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588902, '2020-01-14', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588903, '2020-01-15', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588904, '2020-01-16', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588905, '2020-01-17', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588906, '2020-01-18', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588907, '2020-01-19', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588908, '2020-01-20', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588909, '2020-01-21', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588910, '2020-01-22', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588911, '2020-01-23', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588912, '2020-01-24', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588913, '2020-01-25', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588914, '2020-01-26', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588915, '2020-01-27', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588916, '2020-01-28', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588917, '2020-01-29', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588918, '2020-01-30', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588919, '2020-01-31', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588920, '2020-02-01', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588921, '2020-02-02', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588922, '2020-02-03', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588923, '2020-02-04', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588924, '2020-02-05', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588925, '2020-02-06', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588926, '2020-02-07', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588927, '2020-02-08', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588928, '2020-02-09', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588929, '2020-02-10', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588930, '2020-02-11', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588931, '2020-02-12', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588932, '2020-02-13', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588933, '2020-02-14', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588934, '2020-02-15', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588935, '2020-02-16', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588936, '2020-02-17', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588937, '2020-02-18', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588938, '2020-02-19', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588939, '2020-02-20', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588940, '2020-02-21', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588941, '2020-02-22', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588942, '2020-02-23', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588943, '2020-02-24', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588944, '2020-02-25', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588945, '2020-02-26', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588946, '2020-02-27', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588947, '2020-02-28', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588948, '2020-02-29', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588949, '2020-03-01', 'IE', 'Ireland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588950, '2020-03-02', 'IE', 'Ireland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588951, '2020-03-03', 'IE', 'Ireland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588952, '2020-03-04', 'IE', 'Ireland', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588953, '2020-03-05', 'IE', 'Ireland', 'EURO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588954, '2020-03-06', 'IE', 'Ireland', 'EURO', '7', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588955, '2020-03-07', 'IE', 'Ireland', 'EURO', '5', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588956, '2020-03-08', 'IE', 'Ireland', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588957, '2020-03-09', 'IE', 'Ireland', 'EURO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588958, '2020-03-10', 'IE', 'Ireland', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588959, '2020-03-11', 'IE', 'Ireland', 'EURO', '14', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (588960, '2020-03-12', 'IE', 'Ireland', 'EURO', '8', '43', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (588961, '2020-03-13', 'IE', 'Ireland', 'EURO', '27', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (588962, '2020-03-14', 'IE', 'Ireland', 'EURO', '21', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (588963, '2020-03-15', 'IE', 'Ireland', 'EURO', '38', '129', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (588964, '2020-03-16', 'IE', 'Ireland', 'EURO', '40', '169', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (588965, '2020-03-17', 'IE', 'Ireland', 'EURO', '54', '223', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (588966, '2020-03-18', 'IE', 'Ireland', 'EURO', '69', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (588967, '2020-03-19', 'IE', 'Ireland', 'EURO', '74', '366', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (588968, '2020-03-20', 'IE', 'Ireland', 'EURO', '191', '557', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (588969, '2020-03-21', 'IE', 'Ireland', 'EURO', '126', '683', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (588970, '2020-03-22', 'IE', 'Ireland', 'EURO', '102', '785', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (588971, '2020-03-23', 'IE', 'Ireland', 'EURO', '121', '906', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (588972, '2020-03-24', 'IE', 'Ireland', 'EURO', '219', '1125', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (588973, '2020-03-25', 'IE', 'Ireland', 'EURO', '204', '1329', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (588974, '2020-03-26', 'IE', 'Ireland', 'EURO', '235', '1564', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (588975, '2020-03-27', 'IE', 'Ireland', 'EURO', '255', '1819', '10', '19', false);
INSERT INTO public.who_global_data_import VALUES (588976, '2020-03-28', 'IE', 'Ireland', 'EURO', '302', '2121', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (588977, '2020-03-29', 'IE', 'Ireland', 'EURO', '294', '2415', '14', '36', false);
INSERT INTO public.who_global_data_import VALUES (588978, '2020-03-30', 'IE', 'Ireland', 'EURO', '200', '2615', '10', '46', false);
INSERT INTO public.who_global_data_import VALUES (588979, '2020-03-31', 'IE', 'Ireland', 'EURO', '295', '2910', '8', '54', false);
INSERT INTO public.who_global_data_import VALUES (588980, '2020-04-01', 'IE', 'Ireland', 'EURO', '325', '3235', '17', '71', false);
INSERT INTO public.who_global_data_import VALUES (588981, '2020-04-02', 'IE', 'Ireland', 'EURO', '212', '3447', '14', '85', false);
INSERT INTO public.who_global_data_import VALUES (588982, '2020-04-03', 'IE', 'Ireland', 'EURO', '402', '3849', '13', '98', false);
INSERT INTO public.who_global_data_import VALUES (588983, '2020-04-04', 'IE', 'Ireland', 'EURO', '424', '4273', '22', '120', false);
INSERT INTO public.who_global_data_import VALUES (588984, '2020-04-05', 'IE', 'Ireland', 'EURO', '331', '4604', '17', '137', false);
INSERT INTO public.who_global_data_import VALUES (588985, '2020-04-06', 'IE', 'Ireland', 'EURO', '507', '5111', '21', '158', false);
INSERT INTO public.who_global_data_import VALUES (588986, '2020-04-07', 'IE', 'Ireland', 'EURO', '253', '5364', '16', '174', false);
INSERT INTO public.who_global_data_import VALUES (588987, '2020-04-08', 'IE', 'Ireland', 'EURO', '345', '5709', '36', '210', false);
INSERT INTO public.who_global_data_import VALUES (588988, '2020-04-09', 'IE', 'Ireland', 'EURO', '515', '6224', '25', '235', false);
INSERT INTO public.who_global_data_import VALUES (588989, '2020-04-10', 'IE', 'Ireland', 'EURO', '1169', '7393', '28', '263', false);
INSERT INTO public.who_global_data_import VALUES (588990, '2020-04-11', 'IE', 'Ireland', 'EURO', '696', '8089', '24', '287', false);
INSERT INTO public.who_global_data_import VALUES (588991, '2020-04-12', 'IE', 'Ireland', 'EURO', '839', '8928', '33', '320', false);
INSERT INTO public.who_global_data_import VALUES (588992, '2020-04-13', 'IE', 'Ireland', 'EURO', '727', '9655', '14', '334', false);
INSERT INTO public.who_global_data_import VALUES (588993, '2020-04-14', 'IE', 'Ireland', 'EURO', '992', '10647', '31', '365', false);
INSERT INTO public.who_global_data_import VALUES (588994, '2020-04-15', 'IE', 'Ireland', 'EURO', '832', '11479', '41', '406', false);
INSERT INTO public.who_global_data_import VALUES (588995, '2020-04-16', 'IE', 'Ireland', 'EURO', '1068', '12547', '38', '444', false);
INSERT INTO public.who_global_data_import VALUES (588996, '2020-04-17', 'IE', 'Ireland', 'EURO', '724', '13271', '42', '486', false);
INSERT INTO public.who_global_data_import VALUES (588997, '2020-04-18', 'IE', 'Ireland', 'EURO', '709', '13980', '44', '530', false);
INSERT INTO public.who_global_data_import VALUES (588998, '2020-04-19', 'IE', 'Ireland', 'EURO', '778', '14758', '41', '571', false);
INSERT INTO public.who_global_data_import VALUES (588999, '2020-04-20', 'IE', 'Ireland', 'EURO', '493', '15251', '39', '610', false);
INSERT INTO public.who_global_data_import VALUES (589000, '2020-04-21', 'IE', 'Ireland', 'EURO', '401', '15652', '77', '687', false);
INSERT INTO public.who_global_data_import VALUES (589001, '2020-04-22', 'IE', 'Ireland', 'EURO', '388', '16040', '43', '730', false);
INSERT INTO public.who_global_data_import VALUES (589002, '2020-04-23', 'IE', 'Ireland', 'EURO', '631', '16671', '39', '769', false);
INSERT INTO public.who_global_data_import VALUES (589003, '2020-04-24', 'IE', 'Ireland', 'EURO', '936', '17607', '25', '794', false);
INSERT INTO public.who_global_data_import VALUES (589004, '2020-04-25', 'IE', 'Ireland', 'EURO', '577', '18184', '35', '829', false);
INSERT INTO public.who_global_data_import VALUES (589005, '2020-04-26', 'IE', 'Ireland', 'EURO', '377', '18561', '234', '1063', false);
INSERT INTO public.who_global_data_import VALUES (589006, '2020-04-27', 'IE', 'Ireland', 'EURO', '701', '19262', '24', '1087', false);
INSERT INTO public.who_global_data_import VALUES (589007, '2020-04-28', 'IE', 'Ireland', 'EURO', '386', '19648', '15', '1102', false);
INSERT INTO public.who_global_data_import VALUES (589008, '2020-04-29', 'IE', 'Ireland', 'EURO', '229', '19877', '57', '1159', false);
INSERT INTO public.who_global_data_import VALUES (589009, '2020-04-30', 'IE', 'Ireland', 'EURO', '376', '20253', '31', '1190', false);
INSERT INTO public.who_global_data_import VALUES (589010, '2020-05-01', 'IE', 'Ireland', 'EURO', '359', '20612', '42', '1232', false);
INSERT INTO public.who_global_data_import VALUES (589011, '2020-05-02', 'IE', 'Ireland', 'EURO', '221', '20833', '33', '1265', false);
INSERT INTO public.who_global_data_import VALUES (589012, '2020-05-03', 'IE', 'Ireland', 'EURO', '343', '21176', '0', '1265', false);
INSERT INTO public.who_global_data_import VALUES (589013, '2020-05-04', 'IE', 'Ireland', 'EURO', '330', '21506', '38', '1303', false);
INSERT INTO public.who_global_data_import VALUES (589014, '2020-05-05', 'IE', 'Ireland', 'EURO', '216', '21722', '16', '1319', false);
INSERT INTO public.who_global_data_import VALUES (589015, '2020-05-06', 'IE', 'Ireland', 'EURO', '261', '21983', '20', '1339', false);
INSERT INTO public.who_global_data_import VALUES (589016, '2020-05-07', 'IE', 'Ireland', 'EURO', '265', '22248', '36', '1375', false);
INSERT INTO public.who_global_data_import VALUES (589017, '2020-05-08', 'IE', 'Ireland', 'EURO', '137', '22385', '28', '1403', false);
INSERT INTO public.who_global_data_import VALUES (589018, '2020-05-09', 'IE', 'Ireland', 'EURO', '156', '22541', '26', '1429', false);
INSERT INTO public.who_global_data_import VALUES (589019, '2020-05-10', 'IE', 'Ireland', 'EURO', '219', '22760', '17', '1446', false);
INSERT INTO public.who_global_data_import VALUES (589020, '2020-05-11', 'IE', 'Ireland', 'EURO', '236', '22996', '12', '1458', false);
INSERT INTO public.who_global_data_import VALUES (589021, '2020-05-12', 'IE', 'Ireland', 'EURO', '139', '23135', '9', '1467', false);
INSERT INTO public.who_global_data_import VALUES (589022, '2020-05-13', 'IE', 'Ireland', 'EURO', '107', '23242', '21', '1488', false);
INSERT INTO public.who_global_data_import VALUES (589023, '2020-05-14', 'IE', 'Ireland', 'EURO', '159', '23401', '9', '1497', false);
INSERT INTO public.who_global_data_import VALUES (589024, '2020-05-15', 'IE', 'Ireland', 'EURO', '426', '23827', '9', '1506', false);
INSERT INTO public.who_global_data_import VALUES (589025, '2020-05-16', 'IE', 'Ireland', 'EURO', '129', '23956', '12', '1518', false);
INSERT INTO public.who_global_data_import VALUES (589026, '2020-05-17', 'IE', 'Ireland', 'EURO', '92', '24048', '15', '1533', false);
INSERT INTO public.who_global_data_import VALUES (589027, '2020-05-18', 'IE', 'Ireland', 'EURO', '64', '24112', '10', '1543', false);
INSERT INTO public.who_global_data_import VALUES (589028, '2020-05-19', 'IE', 'Ireland', 'EURO', '88', '24200', '4', '1547', false);
INSERT INTO public.who_global_data_import VALUES (589029, '2020-05-20', 'IE', 'Ireland', 'EURO', '51', '24251', '14', '1561', false);
INSERT INTO public.who_global_data_import VALUES (589030, '2020-05-21', 'IE', 'Ireland', 'EURO', '64', '24315', '10', '1571', false);
INSERT INTO public.who_global_data_import VALUES (589031, '2020-05-22', 'IE', 'Ireland', 'EURO', '76', '24391', '12', '1583', false);
INSERT INTO public.who_global_data_import VALUES (589032, '2020-05-23', 'IE', 'Ireland', 'EURO', '115', '24506', '9', '1592', false);
INSERT INTO public.who_global_data_import VALUES (589033, '2020-05-24', 'IE', 'Ireland', 'EURO', '76', '24582', '12', '1604', false);
INSERT INTO public.who_global_data_import VALUES (589034, '2020-05-25', 'IE', 'Ireland', 'EURO', '57', '24639', '2', '1606', false);
INSERT INTO public.who_global_data_import VALUES (589035, '2020-05-26', 'IE', 'Ireland', 'EURO', '59', '24698', '0', '1606', false);
INSERT INTO public.who_global_data_import VALUES (589036, '2020-05-27', 'IE', 'Ireland', 'EURO', '37', '24735', '9', '1615', false);
INSERT INTO public.who_global_data_import VALUES (589037, '2020-05-28', 'IE', 'Ireland', 'EURO', '68', '24803', '16', '1631', false);
INSERT INTO public.who_global_data_import VALUES (589038, '2020-05-29', 'IE', 'Ireland', 'EURO', '38', '24841', '8', '1639', false);
INSERT INTO public.who_global_data_import VALUES (589039, '2020-05-30', 'IE', 'Ireland', 'EURO', '35', '24876', '6', '1645', false);
INSERT INTO public.who_global_data_import VALUES (589040, '2020-05-31', 'IE', 'Ireland', 'EURO', '53', '24929', '5', '1650', false);
INSERT INTO public.who_global_data_import VALUES (589041, '2020-06-01', 'IE', 'Ireland', 'EURO', '61', '24990', '0', '1650', false);
INSERT INTO public.who_global_data_import VALUES (589042, '2020-06-02', 'IE', 'Ireland', 'EURO', '72', '25062', '0', '1650', false);
INSERT INTO public.who_global_data_import VALUES (589043, '2020-06-03', 'IE', 'Ireland', 'EURO', '4', '25066', '8', '1658', false);
INSERT INTO public.who_global_data_import VALUES (589044, '2020-06-04', 'IE', 'Ireland', 'EURO', '45', '25111', '1', '1659', false);
INSERT INTO public.who_global_data_import VALUES (589045, '2020-06-05', 'IE', 'Ireland', 'EURO', '31', '25142', '5', '1664', false);
INSERT INTO public.who_global_data_import VALUES (589046, '2020-06-06', 'IE', 'Ireland', 'EURO', '21', '25163', '6', '1670', false);
INSERT INTO public.who_global_data_import VALUES (589047, '2020-06-07', 'IE', 'Ireland', 'EURO', '20', '25183', '0', '1670', false);
INSERT INTO public.who_global_data_import VALUES (589048, '2020-06-08', 'IE', 'Ireland', 'EURO', '18', '25201', '9', '1679', false);
INSERT INTO public.who_global_data_import VALUES (589049, '2020-06-09', 'IE', 'Ireland', 'EURO', '6', '25207', '4', '1683', false);
INSERT INTO public.who_global_data_import VALUES (589050, '2020-06-10', 'IE', 'Ireland', 'EURO', '8', '25215', '8', '1691', false);
INSERT INTO public.who_global_data_import VALUES (589051, '2020-06-11', 'IE', 'Ireland', 'EURO', '16', '25231', '4', '1695', false);
INSERT INTO public.who_global_data_import VALUES (589052, '2020-06-12', 'IE', 'Ireland', 'EURO', '7', '25238', '8', '1703', false);
INSERT INTO public.who_global_data_import VALUES (589053, '2020-06-13', 'IE', 'Ireland', 'EURO', '12', '25250', '2', '1705', false);
INSERT INTO public.who_global_data_import VALUES (589054, '2020-06-14', 'IE', 'Ireland', 'EURO', '45', '25295', '0', '1705', false);
INSERT INTO public.who_global_data_import VALUES (589055, '2020-06-15', 'IE', 'Ireland', 'EURO', '8', '25303', '1', '1706', false);
INSERT INTO public.who_global_data_import VALUES (589056, '2020-06-16', 'IE', 'Ireland', 'EURO', '18', '25321', '0', '1706', false);
INSERT INTO public.who_global_data_import VALUES (589057, '2020-06-17', 'IE', 'Ireland', 'EURO', '13', '25334', '3', '1709', false);
INSERT INTO public.who_global_data_import VALUES (589058, '2020-06-18', 'IE', 'Ireland', 'EURO', '7', '25341', '1', '1710', false);
INSERT INTO public.who_global_data_import VALUES (589059, '2020-06-19', 'IE', 'Ireland', 'EURO', '14', '25355', '4', '1714', false);
INSERT INTO public.who_global_data_import VALUES (589060, '2020-06-20', 'IE', 'Ireland', 'EURO', '13', '25368', '0', '1714', false);
INSERT INTO public.who_global_data_import VALUES (589061, '2020-06-21', 'IE', 'Ireland', 'EURO', '6', '25374', '1', '1715', false);
INSERT INTO public.who_global_data_import VALUES (589062, '2020-06-22', 'IE', 'Ireland', 'EURO', '5', '25379', '0', '1715', false);
INSERT INTO public.who_global_data_import VALUES (589063, '2020-06-23', 'IE', 'Ireland', 'EURO', '4', '25383', '2', '1717', false);
INSERT INTO public.who_global_data_import VALUES (589064, '2020-06-24', 'IE', 'Ireland', 'EURO', '8', '25391', '3', '1720', false);
INSERT INTO public.who_global_data_import VALUES (589065, '2020-06-25', 'IE', 'Ireland', 'EURO', '5', '25396', '6', '1726', false);
INSERT INTO public.who_global_data_import VALUES (589066, '2020-06-26', 'IE', 'Ireland', 'EURO', '9', '25405', '1', '1727', false);
INSERT INTO public.who_global_data_import VALUES (589067, '2020-06-27', 'IE', 'Ireland', 'EURO', '9', '25414', '3', '1730', false);
INSERT INTO public.who_global_data_import VALUES (589068, '2020-06-28', 'IE', 'Ireland', 'EURO', '23', '25437', '4', '1734', false);
INSERT INTO public.who_global_data_import VALUES (589069, '2020-06-29', 'IE', 'Ireland', 'EURO', '2', '25439', '1', '1735', false);
INSERT INTO public.who_global_data_import VALUES (589070, '2020-06-30', 'IE', 'Ireland', 'EURO', '23', '25462', '0', '1735', false);
INSERT INTO public.who_global_data_import VALUES (589071, '2020-07-01', 'IE', 'Ireland', 'EURO', '11', '25473', '1', '1736', false);
INSERT INTO public.who_global_data_import VALUES (589072, '2020-07-02', 'IE', 'Ireland', 'EURO', '4', '25477', '2', '1738', false);
INSERT INTO public.who_global_data_import VALUES (589073, '2020-07-03', 'IE', 'Ireland', 'EURO', '12', '25489', '0', '1738', false);
INSERT INTO public.who_global_data_import VALUES (589074, '2020-07-04', 'IE', 'Ireland', 'EURO', '9', '25498', '2', '1740', false);
INSERT INTO public.who_global_data_import VALUES (589075, '2020-07-05', 'IE', 'Ireland', 'EURO', '11', '25509', '1', '1741', false);
INSERT INTO public.who_global_data_import VALUES (589076, '2020-07-06', 'IE', 'Ireland', 'EURO', '18', '25527', '0', '1741', false);
INSERT INTO public.who_global_data_import VALUES (589077, '2020-07-07', 'IE', 'Ireland', 'EURO', '4', '25531', '0', '1741', false);
INSERT INTO public.who_global_data_import VALUES (589078, '2020-07-08', 'IE', 'Ireland', 'EURO', '7', '25538', '2', '1743', false);
INSERT INTO public.who_global_data_import VALUES (589079, '2020-07-09', 'IE', 'Ireland', 'EURO', '4', '25542', '0', '1743', false);
INSERT INTO public.who_global_data_import VALUES (589080, '2020-07-10', 'IE', 'Ireland', 'EURO', '23', '25565', '0', '1743', false);
INSERT INTO public.who_global_data_import VALUES (589081, '2020-07-11', 'IE', 'Ireland', 'EURO', '24', '25589', '1', '1744', false);
INSERT INTO public.who_global_data_import VALUES (589082, '2020-07-12', 'IE', 'Ireland', 'EURO', '22', '25611', '2', '1746', false);
INSERT INTO public.who_global_data_import VALUES (589083, '2020-07-13', 'IE', 'Ireland', 'EURO', '17', '25628', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (589084, '2020-07-14', 'IE', 'Ireland', 'EURO', '10', '25638', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (589085, '2020-07-15', 'IE', 'Ireland', 'EURO', '32', '25670', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (589086, '2020-07-16', 'IE', 'Ireland', 'EURO', '13', '25683', '2', '1748', false);
INSERT INTO public.who_global_data_import VALUES (589087, '2020-07-17', 'IE', 'Ireland', 'EURO', '15', '25698', '1', '1749', false);
INSERT INTO public.who_global_data_import VALUES (589088, '2020-07-18', 'IE', 'Ireland', 'EURO', '32', '25730', '3', '1752', false);
INSERT INTO public.who_global_data_import VALUES (589089, '2020-07-19', 'IE', 'Ireland', 'EURO', '20', '25750', '1', '1753', false);
INSERT INTO public.who_global_data_import VALUES (589090, '2020-07-20', 'IE', 'Ireland', 'EURO', '10', '25760', '0', '1753', false);
INSERT INTO public.who_global_data_import VALUES (589091, '2020-07-21', 'IE', 'Ireland', 'EURO', '6', '25766', '0', '1753', false);
INSERT INTO public.who_global_data_import VALUES (589092, '2020-07-22', 'IE', 'Ireland', 'EURO', '36', '25802', '0', '1753', false);
INSERT INTO public.who_global_data_import VALUES (589093, '2020-07-23', 'IE', 'Ireland', 'EURO', '17', '25819', '1', '1754', false);
INSERT INTO public.who_global_data_import VALUES (589094, '2020-07-24', 'IE', 'Ireland', 'EURO', '7', '25826', '9', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589095, '2020-07-25', 'IE', 'Ireland', 'EURO', '19', '25845', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589096, '2020-07-26', 'IE', 'Ireland', 'EURO', '24', '25869', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589097, '2020-07-27', 'IE', 'Ireland', 'EURO', '12', '25881', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589098, '2020-07-28', 'IE', 'Ireland', 'EURO', '11', '25892', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589099, '2020-07-29', 'IE', 'Ireland', 'EURO', '37', '25929', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589100, '2020-07-30', 'IE', 'Ireland', 'EURO', '13', '25942', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589101, '2020-07-31', 'IE', 'Ireland', 'EURO', '85', '26027', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589102, '2020-08-01', 'IE', 'Ireland', 'EURO', '38', '26065', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589103, '2020-08-02', 'IE', 'Ireland', 'EURO', '44', '26109', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589104, '2020-08-03', 'IE', 'Ireland', 'EURO', '53', '26162', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589105, '2020-08-04', 'IE', 'Ireland', 'EURO', '46', '26208', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589106, '2020-08-05', 'IE', 'Ireland', 'EURO', '45', '26253', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589107, '2020-08-06', 'IE', 'Ireland', 'EURO', '50', '26303', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (589108, '2020-08-07', 'IE', 'Ireland', 'EURO', '69', '26372', '5', '1768', false);
INSERT INTO public.who_global_data_import VALUES (589109, '2020-08-08', 'IE', 'Ireland', 'EURO', '98', '26470', '4', '1772', false);
INSERT INTO public.who_global_data_import VALUES (589110, '2020-08-09', 'IE', 'Ireland', 'EURO', '174', '26644', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (589111, '2020-08-10', 'IE', 'Ireland', 'EURO', '68', '26712', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (589112, '2020-08-11', 'IE', 'Ireland', 'EURO', '56', '26768', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (589113, '2020-08-12', 'IE', 'Ireland', 'EURO', '33', '26801', '1', '1773', false);
INSERT INTO public.who_global_data_import VALUES (589114, '2020-08-13', 'IE', 'Ireland', 'EURO', '37', '26838', '1', '1774', false);
INSERT INTO public.who_global_data_import VALUES (589115, '2020-08-14', 'IE', 'Ireland', 'EURO', '91', '26929', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (589116, '2020-08-15', 'IE', 'Ireland', 'EURO', '66', '26995', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (589117, '2020-08-16', 'IE', 'Ireland', 'EURO', '196', '27191', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (589118, '2020-08-17', 'IE', 'Ireland', 'EURO', '66', '27257', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (589119, '2020-08-18', 'IE', 'Ireland', 'EURO', '56', '27313', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (589120, '2020-08-19', 'IE', 'Ireland', 'EURO', '186', '27499', '1', '1775', false);
INSERT INTO public.who_global_data_import VALUES (589121, '2020-08-20', 'IE', 'Ireland', 'EURO', '48', '27547', '0', '1775', false);
INSERT INTO public.who_global_data_import VALUES (589122, '2020-08-21', 'IE', 'Ireland', 'EURO', '129', '27676', '1', '1776', false);
INSERT INTO public.who_global_data_import VALUES (589123, '2020-08-22', 'IE', 'Ireland', 'EURO', '79', '27755', '0', '1776', false);
INSERT INTO public.who_global_data_import VALUES (589124, '2020-08-23', 'IE', 'Ireland', 'EURO', '153', '27908', '1', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589125, '2020-08-24', 'IE', 'Ireland', 'EURO', '61', '27969', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589126, '2020-08-25', 'IE', 'Ireland', 'EURO', '147', '28116', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589127, '2020-08-26', 'IE', 'Ireland', 'EURO', '85', '28201', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589128, '2020-08-27', 'IE', 'Ireland', 'EURO', '162', '28363', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589129, '2020-08-28', 'IE', 'Ireland', 'EURO', '90', '28453', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589130, '2020-08-29', 'IE', 'Ireland', 'EURO', '126', '28579', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589131, '2020-08-30', 'IE', 'Ireland', 'EURO', '141', '28720', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589132, '2020-08-31', 'IE', 'Ireland', 'EURO', '40', '28760', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589133, '2020-09-01', 'IE', 'Ireland', 'EURO', '51', '28811', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589134, '2020-09-02', 'IE', 'Ireland', 'EURO', '214', '29025', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589135, '2020-09-03', 'IE', 'Ireland', 'EURO', '89', '29114', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589136, '2020-09-04', 'IE', 'Ireland', 'EURO', '92', '29206', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589137, '2020-09-05', 'IE', 'Ireland', 'EURO', '97', '29303', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589138, '2020-09-06', 'IE', 'Ireland', 'EURO', '231', '29534', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589139, '2020-09-07', 'IE', 'Ireland', 'EURO', '138', '29672', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589140, '2020-09-08', 'IE', 'Ireland', 'EURO', '102', '29774', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (589141, '2020-09-09', 'IE', 'Ireland', 'EURO', '306', '30080', '1', '1778', false);
INSERT INTO public.who_global_data_import VALUES (589142, '2020-09-10', 'IE', 'Ireland', 'EURO', '84', '30164', '3', '1781', false);
INSERT INTO public.who_global_data_import VALUES (589143, '2020-09-11', 'IE', 'Ireland', 'EURO', '196', '30360', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (589144, '2020-09-12', 'IE', 'Ireland', 'EURO', '211', '30571', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (589145, '2020-09-13', 'IE', 'Ireland', 'EURO', '159', '30730', '2', '1783', false);
INSERT INTO public.who_global_data_import VALUES (589146, '2020-09-14', 'IE', 'Ireland', 'EURO', '255', '30985', '1', '1784', false);
INSERT INTO public.who_global_data_import VALUES (589147, '2020-09-15', 'IE', 'Ireland', 'EURO', '207', '31192', '0', '1784', false);
INSERT INTO public.who_global_data_import VALUES (589148, '2020-09-16', 'IE', 'Ireland', 'EURO', '357', '31549', '3', '1787', false);
INSERT INTO public.who_global_data_import VALUES (589149, '2020-09-17', 'IE', 'Ireland', 'EURO', '250', '31799', '1', '1788', false);
INSERT INTO public.who_global_data_import VALUES (589150, '2020-09-18', 'IE', 'Ireland', 'EURO', '224', '32023', '1', '1789', false);
INSERT INTO public.who_global_data_import VALUES (589151, '2020-09-19', 'IE', 'Ireland', 'EURO', '248', '32271', '3', '1792', false);
INSERT INTO public.who_global_data_import VALUES (589152, '2020-09-20', 'IE', 'Ireland', 'EURO', '267', '32538', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (589153, '2020-09-21', 'IE', 'Ireland', 'EURO', '395', '32933', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (589154, '2020-09-22', 'IE', 'Ireland', 'EURO', '188', '33121', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (589155, '2020-09-23', 'IE', 'Ireland', 'EURO', '323', '33444', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (589156, '2020-09-24', 'IE', 'Ireland', 'EURO', '231', '33675', '2', '1794', false);
INSERT INTO public.who_global_data_import VALUES (589157, '2020-09-25', 'IE', 'Ireland', 'EURO', '319', '33994', '3', '1797', false);
INSERT INTO public.who_global_data_import VALUES (589158, '2020-09-26', 'IE', 'Ireland', 'EURO', '321', '34315', '0', '1797', false);
INSERT INTO public.who_global_data_import VALUES (589159, '2020-09-27', 'IE', 'Ireland', 'EURO', '245', '34560', '5', '1802', false);
INSERT INTO public.who_global_data_import VALUES (589160, '2020-09-28', 'IE', 'Ireland', 'EURO', '430', '34990', '0', '1802', false);
INSERT INTO public.who_global_data_import VALUES (589161, '2020-09-29', 'IE', 'Ireland', 'EURO', '388', '35378', '0', '1802', false);
INSERT INTO public.who_global_data_import VALUES (589162, '2020-09-30', 'IE', 'Ireland', 'EURO', '362', '35740', '1', '1803', false);
INSERT INTO public.who_global_data_import VALUES (589163, '2020-10-01', 'IE', 'Ireland', 'EURO', '415', '36155', '1', '1804', false);
INSERT INTO public.who_global_data_import VALUES (589164, '2020-10-02', 'IE', 'Ireland', 'EURO', '442', '36597', '2', '1806', false);
INSERT INTO public.who_global_data_import VALUES (589165, '2020-10-03', 'IE', 'Ireland', 'EURO', '466', '37063', '-5', '1801', false);
INSERT INTO public.who_global_data_import VALUES (589166, '2020-10-04', 'IE', 'Ireland', 'EURO', '605', '37668', '9', '1810', false);
INSERT INTO public.who_global_data_import VALUES (589167, '2020-10-05', 'IE', 'Ireland', 'EURO', '364', '38032', '0', '1810', false);
INSERT INTO public.who_global_data_import VALUES (589168, '2020-10-06', 'IE', 'Ireland', 'EURO', '519', '38551', '0', '1810', false);
INSERT INTO public.who_global_data_import VALUES (589169, '2020-10-07', 'IE', 'Ireland', 'EURO', '424', '38975', '1', '1811', false);
INSERT INTO public.who_global_data_import VALUES (589170, '2020-10-08', 'IE', 'Ireland', 'EURO', '609', '39584', '5', '1816', false);
INSERT INTO public.who_global_data_import VALUES (589171, '2020-10-09', 'IE', 'Ireland', 'EURO', '502', '40086', '1', '1817', false);
INSERT INTO public.who_global_data_import VALUES (589172, '2020-10-10', 'IE', 'Ireland', 'EURO', '617', '40703', '4', '1821', false);
INSERT INTO public.who_global_data_import VALUES (589173, '2020-10-11', 'IE', 'Ireland', 'EURO', '1011', '41714', '0', '1821', false);
INSERT INTO public.who_global_data_import VALUES (589174, '2020-10-12', 'IE', 'Ireland', 'EURO', '814', '42528', '5', '1826', false);
INSERT INTO public.who_global_data_import VALUES (589175, '2020-10-13', 'IE', 'Ireland', 'EURO', '823', '43351', '1', '1827', false);
INSERT INTO public.who_global_data_import VALUES (589176, '2020-10-14', 'IE', 'Ireland', 'EURO', '808', '44159', '3', '1830', false);
INSERT INTO public.who_global_data_import VALUES (589177, '2020-10-15', 'IE', 'Ireland', 'EURO', '1084', '45243', '5', '1835', false);
INSERT INTO public.who_global_data_import VALUES (589178, '2020-10-16', 'IE', 'Ireland', 'EURO', '1186', '46429', '3', '1838', false);
INSERT INTO public.who_global_data_import VALUES (589179, '2020-10-17', 'IE', 'Ireland', 'EURO', '998', '47427', '3', '1841', false);
INSERT INTO public.who_global_data_import VALUES (589180, '2020-10-18', 'IE', 'Ireland', 'EURO', '1251', '48678', '8', '1849', false);
INSERT INTO public.who_global_data_import VALUES (589181, '2020-10-19', 'IE', 'Ireland', 'EURO', '1284', '49962', '3', '1852', false);
INSERT INTO public.who_global_data_import VALUES (589182, '2020-10-20', 'IE', 'Ireland', 'EURO', '1031', '50993', '0', '1852', false);
INSERT INTO public.who_global_data_import VALUES (589183, '2020-10-21', 'IE', 'Ireland', 'EURO', '1263', '52256', '13', '1865', false);
INSERT INTO public.who_global_data_import VALUES (589184, '2020-10-22', 'IE', 'Ireland', 'EURO', '1166', '53422', '3', '1868', false);
INSERT INTO public.who_global_data_import VALUES (589185, '2020-10-23', 'IE', 'Ireland', 'EURO', '1054', '54476', '3', '1871', false);
INSERT INTO public.who_global_data_import VALUES (589186, '2020-10-24', 'IE', 'Ireland', 'EURO', '785', '55261', '7', '1878', false);
INSERT INTO public.who_global_data_import VALUES (589187, '2020-10-25', 'IE', 'Ireland', 'EURO', '847', '56108', '4', '1882', false);
INSERT INTO public.who_global_data_import VALUES (589188, '2020-10-26', 'IE', 'Ireland', 'EURO', '1020', '57128', '0', '1882', false);
INSERT INTO public.who_global_data_import VALUES (589189, '2020-10-27', 'IE', 'Ireland', 'EURO', '939', '58067', '3', '1885', false);
INSERT INTO public.who_global_data_import VALUES (589190, '2020-10-28', 'IE', 'Ireland', 'EURO', '700', '58767', '5', '1890', false);
INSERT INTO public.who_global_data_import VALUES (589191, '2020-10-29', 'IE', 'Ireland', 'EURO', '667', '59434', '6', '1896', false);
INSERT INTO public.who_global_data_import VALUES (589192, '2020-10-30', 'IE', 'Ireland', 'EURO', '863', '60297', '6', '1902', false);
INSERT INTO public.who_global_data_import VALUES (589193, '2020-10-31', 'IE', 'Ireland', 'EURO', '762', '61059', '6', '1908', false);
INSERT INTO public.who_global_data_import VALUES (589194, '2020-11-01', 'IE', 'Ireland', 'EURO', '397', '61456', '5', '1913', false);
INSERT INTO public.who_global_data_import VALUES (589195, '2020-11-02', 'IE', 'Ireland', 'EURO', '546', '62002', '2', '1915', false);
INSERT INTO public.who_global_data_import VALUES (589196, '2020-11-03', 'IE', 'Ireland', 'EURO', '748', '62750', '2', '1917', false);
INSERT INTO public.who_global_data_import VALUES (589197, '2020-11-04', 'IE', 'Ireland', 'EURO', '298', '63048', '5', '1922', false);
INSERT INTO public.who_global_data_import VALUES (589198, '2020-11-05', 'IE', 'Ireland', 'EURO', '435', '63483', '8', '1930', false);
INSERT INTO public.who_global_data_import VALUES (589199, '2020-11-06', 'IE', 'Ireland', 'EURO', '563', '64046', '3', '1933', false);
INSERT INTO public.who_global_data_import VALUES (589200, '2020-11-07', 'IE', 'Ireland', 'EURO', '492', '64538', '7', '1940', false);
INSERT INTO public.who_global_data_import VALUES (589201, '2020-11-08', 'IE', 'Ireland', 'EURO', '317', '64855', '5', '1945', false);
INSERT INTO public.who_global_data_import VALUES (589202, '2020-11-09', 'IE', 'Ireland', 'EURO', '539', '65394', '2', '1947', false);
INSERT INTO public.who_global_data_import VALUES (589203, '2020-11-10', 'IE', 'Ireland', 'EURO', '265', '65659', '1', '1948', false);
INSERT INTO public.who_global_data_import VALUES (589204, '2020-11-11', 'IE', 'Ireland', 'EURO', '230', '65889', '15', '1963', false);
INSERT INTO public.who_global_data_import VALUES (589205, '2020-11-12', 'IE', 'Ireland', 'EURO', '358', '66247', '2', '1965', false);
INSERT INTO public.who_global_data_import VALUES (589206, '2020-11-13', 'IE', 'Ireland', 'EURO', '385', '66632', '0', '1965', false);
INSERT INTO public.who_global_data_import VALUES (589207, '2020-11-14', 'IE', 'Ireland', 'EURO', '467', '67099', '7', '1972', false);
INSERT INTO public.who_global_data_import VALUES (589208, '2020-11-15', 'IE', 'Ireland', 'EURO', '427', '67526', '6', '1978', false);
INSERT INTO public.who_global_data_import VALUES (589209, '2020-11-16', 'IE', 'Ireland', 'EURO', '377', '67903', '1', '1979', false);
INSERT INTO public.who_global_data_import VALUES (589210, '2020-11-17', 'IE', 'Ireland', 'EURO', '453', '68356', '5', '1984', false);
INSERT INTO public.who_global_data_import VALUES (589211, '2020-11-18', 'IE', 'Ireland', 'EURO', '330', '68686', '11', '1995', false);
INSERT INTO public.who_global_data_import VALUES (589212, '2020-11-19', 'IE', 'Ireland', 'EURO', '372', '69058', '11', '2006', false);
INSERT INTO public.who_global_data_import VALUES (589213, '2020-11-20', 'IE', 'Ireland', 'EURO', '415', '69473', '4', '2010', false);
INSERT INTO public.who_global_data_import VALUES (589214, '2020-11-21', 'IE', 'Ireland', 'EURO', '329', '69802', '8', '2018', false);
INSERT INTO public.who_global_data_import VALUES (589215, '2020-11-22', 'IE', 'Ireland', 'EURO', '341', '70143', '4', '2022', false);
INSERT INTO public.who_global_data_import VALUES (589216, '2020-11-23', 'IE', 'Ireland', 'EURO', '318', '70461', '0', '2022', false);
INSERT INTO public.who_global_data_import VALUES (589217, '2020-11-24', 'IE', 'Ireland', 'EURO', '250', '70711', '0', '2022', false);
INSERT INTO public.who_global_data_import VALUES (589218, '2020-11-25', 'IE', 'Ireland', 'EURO', '219', '70930', '6', '2028', false);
INSERT INTO public.who_global_data_import VALUES (589219, '2020-11-26', 'IE', 'Ireland', 'EURO', '257', '71187', '5', '2033', false);
INSERT INTO public.who_global_data_import VALUES (589220, '2020-11-27', 'IE', 'Ireland', 'EURO', '307', '71494', '3', '2036', false);
INSERT INTO public.who_global_data_import VALUES (589221, '2020-11-28', 'IE', 'Ireland', 'EURO', '205', '71699', '7', '2043', false);
INSERT INTO public.who_global_data_import VALUES (589222, '2020-11-29', 'IE', 'Ireland', 'EURO', '243', '71942', '7', '2050', false);
INSERT INTO public.who_global_data_import VALUES (589223, '2020-11-30', 'IE', 'Ireland', 'EURO', '299', '72241', '2', '2052', false);
INSERT INTO public.who_global_data_import VALUES (589224, '2020-12-01', 'IE', 'Ireland', 'EURO', '303', '72544', '1', '2053', false);
INSERT INTO public.who_global_data_import VALUES (589225, '2020-12-02', 'IE', 'Ireland', 'EURO', '254', '72798', '16', '2069', false);
INSERT INTO public.who_global_data_import VALUES (589226, '2020-12-03', 'IE', 'Ireland', 'EURO', '268', '73066', '5', '2074', false);
INSERT INTO public.who_global_data_import VALUES (589227, '2020-12-04', 'IE', 'Ireland', 'EURO', '162', '73228', '6', '2080', false);
INSERT INTO public.who_global_data_import VALUES (589228, '2020-12-05', 'IE', 'Ireland', 'EURO', '263', '73491', '6', '2086', false);
INSERT INTO public.who_global_data_import VALUES (589229, '2020-12-06', 'IE', 'Ireland', 'EURO', '457', '73948', '11', '2097', false);
INSERT INTO public.who_global_data_import VALUES (589230, '2020-12-07', 'IE', 'Ireland', 'EURO', '298', '74246', '0', '2097', false);
INSERT INTO public.who_global_data_import VALUES (589231, '2020-12-08', 'IE', 'Ireland', 'EURO', '222', '74468', '0', '2097', false);
INSERT INTO public.who_global_data_import VALUES (589232, '2020-12-09', 'IE', 'Ireland', 'EURO', '214', '74682', '0', '2097', false);
INSERT INTO public.who_global_data_import VALUES (589233, '2020-12-10', 'IE', 'Ireland', 'EURO', '218', '74900', '5', '2102', false);
INSERT INTO public.who_global_data_import VALUES (589234, '2020-12-11', 'IE', 'Ireland', 'EURO', '303', '75203', '15', '2117', false);
INSERT INTO public.who_global_data_import VALUES (589235, '2020-12-12', 'IE', 'Ireland', 'EURO', '304', '75507', '3', '2120', false);
INSERT INTO public.who_global_data_import VALUES (589236, '2020-12-13', 'IE', 'Ireland', 'EURO', '249', '75756', '3', '2123', false);
INSERT INTO public.who_global_data_import VALUES (589237, '2020-12-14', 'IE', 'Ireland', 'EURO', '429', '76185', '1', '2124', false);
INSERT INTO public.who_global_data_import VALUES (589238, '2020-12-15', 'IE', 'Ireland', 'EURO', '264', '76449', '2', '2126', false);
INSERT INTO public.who_global_data_import VALUES (589239, '2020-12-16', 'IE', 'Ireland', 'EURO', '327', '76776', '8', '2134', false);
INSERT INTO public.who_global_data_import VALUES (589240, '2020-12-17', 'IE', 'Ireland', 'EURO', '421', '77197', '6', '2140', false);
INSERT INTO public.who_global_data_import VALUES (589241, '2020-12-18', 'IE', 'Ireland', 'EURO', '481', '77678', '3', '2143', false);
INSERT INTO public.who_global_data_import VALUES (589242, '2020-12-19', 'IE', 'Ireland', 'EURO', '576', '78254', '6', '2149', false);
INSERT INTO public.who_global_data_import VALUES (589243, '2020-12-20', 'IE', 'Ireland', 'EURO', '522', '78776', '5', '2154', false);
INSERT INTO public.who_global_data_import VALUES (589244, '2020-12-21', 'IE', 'Ireland', 'EURO', '766', '79542', '4', '2158', false);
INSERT INTO public.who_global_data_import VALUES (589245, '2020-12-22', 'IE', 'Ireland', 'EURO', '725', '80267', '0', '2158', false);
INSERT INTO public.who_global_data_import VALUES (589246, '2020-12-23', 'IE', 'Ireland', 'EURO', '961', '81228', '13', '2171', false);
INSERT INTO public.who_global_data_import VALUES (589247, '2020-12-24', 'IE', 'Ireland', 'EURO', '927', '82155', '13', '2184', false);
INSERT INTO public.who_global_data_import VALUES (589248, '2020-12-25', 'IE', 'Ireland', 'EURO', '918', '83073', '8', '2192', false);
INSERT INTO public.who_global_data_import VALUES (589249, '2020-12-26', 'IE', 'Ireland', 'EURO', '1025', '84098', '2', '2194', false);
INSERT INTO public.who_global_data_import VALUES (589250, '2020-12-27', 'IE', 'Ireland', 'EURO', '1296', '85394', '6', '2200', false);
INSERT INTO public.who_global_data_import VALUES (589251, '2020-12-28', 'IE', 'Ireland', 'EURO', '735', '86129', '4', '2204', false);
INSERT INTO public.who_global_data_import VALUES (589252, '2020-12-29', 'IE', 'Ireland', 'EURO', '765', '86894', '1', '2205', false);
INSERT INTO public.who_global_data_import VALUES (589253, '2020-12-30', 'IE', 'Ireland', 'EURO', '1545', '88439', '8', '2213', false);
INSERT INTO public.who_global_data_import VALUES (589254, '2020-12-31', 'IE', 'Ireland', 'EURO', '1718', '90157', '13', '2226', false);
INSERT INTO public.who_global_data_import VALUES (589255, '2021-01-01', 'IE', 'Ireland', 'EURO', '1622', '91779', '11', '2237', false);
INSERT INTO public.who_global_data_import VALUES (589256, '2021-01-02', 'IE', 'Ireland', 'EURO', '1753', '93532', '11', '2248', false);
INSERT INTO public.who_global_data_import VALUES (589257, '2021-01-03', 'IE', 'Ireland', 'EURO', '3394', '96926', '4', '2252', false);
INSERT INTO public.who_global_data_import VALUES (589258, '2021-01-04', 'IE', 'Ireland', 'EURO', '4961', '101887', '7', '2259', false);
INSERT INTO public.who_global_data_import VALUES (589259, '2021-01-05', 'IE', 'Ireland', 'EURO', '6110', '107997', '6', '2265', false);
INSERT INTO public.who_global_data_import VALUES (589260, '2021-01-06', 'IE', 'Ireland', 'EURO', '5325', '113322', '17', '2282', false);
INSERT INTO public.who_global_data_import VALUES (589261, '2021-01-07', 'IE', 'Ireland', 'EURO', '7832', '121154', '17', '2299', false);
INSERT INTO public.who_global_data_import VALUES (589262, '2021-01-08', 'IE', 'Ireland', 'EURO', '6503', '127657', '8', '2307', false);
INSERT INTO public.who_global_data_import VALUES (589263, '2021-01-09', 'IE', 'Ireland', 'EURO', '8227', '135884', '20', '2327', false);
INSERT INTO public.who_global_data_import VALUES (589264, '2021-01-10', 'IE', 'Ireland', 'EURO', '4843', '140727', '9', '2336', false);
INSERT INTO public.who_global_data_import VALUES (589265, '2021-01-11', 'IE', 'Ireland', 'EURO', '6886', '147613', '8', '2344', false);
INSERT INTO public.who_global_data_import VALUES (589266, '2021-01-12', 'IE', 'Ireland', 'EURO', '4926', '152539', '8', '2352', false);
INSERT INTO public.who_global_data_import VALUES (589267, '2021-01-13', 'IE', 'Ireland', 'EURO', '3052', '155591', '45', '2397', false);
INSERT INTO public.who_global_data_import VALUES (589268, '2021-01-14', 'IE', 'Ireland', 'EURO', '3553', '159144', '63', '2460', false);
INSERT INTO public.who_global_data_import VALUES (589269, '2021-01-15', 'IE', 'Ireland', 'EURO', '3913', '163057', '28', '2488', false);
INSERT INTO public.who_global_data_import VALUES (589270, '2021-01-16', 'IE', 'Ireland', 'EURO', '3491', '166548', '48', '2536', false);
INSERT INTO public.who_global_data_import VALUES (589271, '2021-01-17', 'IE', 'Ireland', 'EURO', '3232', '169780', '59', '2595', false);
INSERT INTO public.who_global_data_import VALUES (589272, '2021-01-18', 'IE', 'Ireland', 'EURO', '2946', '172726', '13', '2608', false);
INSERT INTO public.who_global_data_import VALUES (589273, '2021-01-19', 'IE', 'Ireland', 'EURO', '2117', '174843', '8', '2616', false);
INSERT INTO public.who_global_data_import VALUES (589274, '2021-01-20', 'IE', 'Ireland', 'EURO', '1996', '176839', '92', '2708', false);
INSERT INTO public.who_global_data_import VALUES (589275, '2021-01-21', 'IE', 'Ireland', 'EURO', '2485', '179324', '60', '2768', false);
INSERT INTO public.who_global_data_import VALUES (589276, '2021-01-22', 'IE', 'Ireland', 'EURO', '2598', '181922', '50', '2818', false);
INSERT INTO public.who_global_data_import VALUES (589277, '2021-01-23', 'IE', 'Ireland', 'EURO', '2357', '184279', '52', '2870', false);
INSERT INTO public.who_global_data_import VALUES (589278, '2021-01-24', 'IE', 'Ireland', 'EURO', '1905', '186184', '77', '2947', false);
INSERT INTO public.who_global_data_import VALUES (589279, '2020-01-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589280, '2020-01-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589281, '2020-01-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589282, '2020-01-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589283, '2020-01-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589284, '2020-01-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589285, '2020-01-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589286, '2020-01-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589287, '2020-01-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589288, '2020-01-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589289, '2020-01-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589290, '2020-01-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589291, '2020-01-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589292, '2020-01-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589293, '2020-01-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589294, '2020-01-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589295, '2020-01-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589296, '2020-01-20', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589297, '2020-01-21', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589298, '2020-01-22', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589299, '2020-01-23', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589300, '2020-01-24', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589301, '2020-01-25', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589302, '2020-01-26', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589303, '2020-01-27', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589304, '2020-01-28', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589305, '2020-01-29', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589306, '2020-01-30', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589307, '2020-01-31', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589308, '2020-02-01', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589309, '2020-02-02', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589310, '2020-02-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589311, '2020-02-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589312, '2020-02-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589313, '2020-02-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589314, '2020-02-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589315, '2020-02-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589316, '2020-02-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589317, '2020-02-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589318, '2020-02-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589319, '2020-02-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589320, '2020-02-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589321, '2020-02-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589322, '2020-02-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589323, '2020-02-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589324, '2020-02-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589325, '2020-02-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589326, '2020-02-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589327, '2020-02-20', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589328, '2020-02-21', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589329, '2020-02-22', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589330, '2020-02-23', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589331, '2020-02-24', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589332, '2020-02-25', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589333, '2020-02-26', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589334, '2020-02-27', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589335, '2020-02-28', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589336, '2020-02-29', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589337, '2020-03-01', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589338, '2020-03-02', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589339, '2020-03-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589340, '2020-03-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589341, '2020-03-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589342, '2020-03-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589343, '2020-03-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589344, '2020-03-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589345, '2020-03-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589346, '2020-03-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589347, '2020-03-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589348, '2020-03-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589349, '2020-03-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589350, '2020-03-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589351, '2020-03-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589352, '2020-03-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589353, '2020-03-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589354, '2020-03-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589355, '2020-03-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589356, '2020-03-20', 'IM', 'Isle of Man', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589357, '2020-03-21', 'IM', 'Isle of Man', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589358, '2020-03-22', 'IM', 'Isle of Man', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589359, '2020-03-23', 'IM', 'Isle of Man', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589360, '2020-03-24', 'IM', 'Isle of Man', 'EURO', '11', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589361, '2020-03-25', 'IM', 'Isle of Man', 'EURO', '10', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589362, '2020-03-26', 'IM', 'Isle of Man', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589363, '2020-03-27', 'IM', 'Isle of Man', 'EURO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589364, '2020-03-28', 'IM', 'Isle of Man', 'EURO', '3', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589365, '2020-03-29', 'IM', 'Isle of Man', 'EURO', '3', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589366, '2020-03-30', 'IM', 'Isle of Man', 'EURO', '10', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589367, '2020-03-31', 'IM', 'Isle of Man', 'EURO', '10', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589368, '2020-04-01', 'IM', 'Isle of Man', 'EURO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589369, '2020-04-02', 'IM', 'Isle of Man', 'EURO', '13', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589370, '2020-04-03', 'IM', 'Isle of Man', 'EURO', '6', '71', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (589371, '2020-04-04', 'IM', 'Isle of Man', 'EURO', '43', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589372, '2020-04-05', 'IM', 'Isle of Man', 'EURO', '12', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589373, '2020-04-06', 'IM', 'Isle of Man', 'EURO', '1', '127', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589374, '2020-04-07', 'IM', 'Isle of Man', 'EURO', '0', '127', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589375, '2020-04-08', 'IM', 'Isle of Man', 'EURO', '23', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589376, '2020-04-09', 'IM', 'Isle of Man', 'EURO', '0', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589377, '2020-04-10', 'IM', 'Isle of Man', 'EURO', '15', '165', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589378, '2020-04-11', 'IM', 'Isle of Man', 'EURO', '25', '190', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589379, '2020-04-12', 'IM', 'Isle of Man', 'EURO', '14', '204', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589380, '2020-04-13', 'IM', 'Isle of Man', 'EURO', '22', '226', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589381, '2020-04-14', 'IM', 'Isle of Man', 'EURO', '2', '228', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (589382, '2020-04-15', 'IM', 'Isle of Man', 'EURO', '14', '242', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (589383, '2020-04-16', 'IM', 'Isle of Man', 'EURO', '12', '254', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (589384, '2020-04-17', 'IM', 'Isle of Man', 'EURO', '4', '258', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (589385, '2020-04-18', 'IM', 'Isle of Man', 'EURO', '31', '289', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (589386, '2020-04-19', 'IM', 'Isle of Man', 'EURO', '2', '291', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (589387, '2020-04-20', 'IM', 'Isle of Man', 'EURO', '6', '297', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (589388, '2020-04-21', 'IM', 'Isle of Man', 'EURO', '0', '297', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (589389, '2020-04-22', 'IM', 'Isle of Man', 'EURO', '10', '307', '6', '10', false);
INSERT INTO public.who_global_data_import VALUES (589390, '2020-04-23', 'IM', 'Isle of Man', 'EURO', '0', '307', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (589391, '2020-04-24', 'IM', 'Isle of Man', 'EURO', '0', '307', '6', '16', false);
INSERT INTO public.who_global_data_import VALUES (589392, '2020-04-25', 'IM', 'Isle of Man', 'EURO', '1', '308', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (589393, '2020-04-26', 'IM', 'Isle of Man', 'EURO', '0', '308', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (589394, '2020-04-27', 'IM', 'Isle of Man', 'EURO', '0', '308', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (589395, '2020-04-28', 'IM', 'Isle of Man', 'EURO', '0', '308', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (589396, '2020-04-29', 'IM', 'Isle of Man', 'EURO', '0', '308', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (589397, '2020-04-30', 'IM', 'Isle of Man', 'EURO', '1', '309', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (589398, '2020-05-01', 'IM', 'Isle of Man', 'EURO', '2', '311', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (589399, '2020-05-02', 'IM', 'Isle of Man', 'EURO', '0', '311', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (589400, '2020-05-03', 'IM', 'Isle of Man', 'EURO', '4', '315', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (589401, '2020-05-04', 'IM', 'Isle of Man', 'EURO', '5', '320', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589402, '2020-05-05', 'IM', 'Isle of Man', 'EURO', '1', '321', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589403, '2020-05-06', 'IM', 'Isle of Man', 'EURO', '4', '325', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589404, '2020-05-07', 'IM', 'Isle of Man', 'EURO', '1', '326', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589405, '2020-05-08', 'IM', 'Isle of Man', 'EURO', '1', '327', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589406, '2020-05-09', 'IM', 'Isle of Man', 'EURO', '2', '329', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589407, '2020-05-10', 'IM', 'Isle of Man', 'EURO', '0', '329', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589408, '2020-05-11', 'IM', 'Isle of Man', 'EURO', '1', '330', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589409, '2020-05-12', 'IM', 'Isle of Man', 'EURO', '0', '330', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589410, '2020-05-13', 'IM', 'Isle of Man', 'EURO', '0', '330', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589411, '2020-05-14', 'IM', 'Isle of Man', 'EURO', '1', '331', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589412, '2020-05-15', 'IM', 'Isle of Man', 'EURO', '0', '331', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (589413, '2020-05-16', 'IM', 'Isle of Man', 'EURO', '2', '333', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (589414, '2020-05-17', 'IM', 'Isle of Man', 'EURO', '1', '334', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589415, '2020-05-18', 'IM', 'Isle of Man', 'EURO', '1', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589416, '2020-05-19', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589417, '2020-05-20', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589418, '2020-05-21', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589419, '2020-05-22', 'IM', 'Isle of Man', 'EURO', '1', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589420, '2020-05-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589421, '2020-05-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589422, '2020-05-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589423, '2020-05-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589424, '2020-05-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589425, '2020-05-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589426, '2020-05-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589427, '2020-05-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589428, '2020-05-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589429, '2020-06-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589430, '2020-06-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589431, '2020-06-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589432, '2020-06-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589433, '2020-06-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589434, '2020-06-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589435, '2020-06-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589436, '2020-06-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589437, '2020-06-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589438, '2020-06-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589439, '2020-06-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589440, '2020-06-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589441, '2020-06-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589442, '2020-06-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589443, '2020-06-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589444, '2020-06-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589445, '2020-06-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589446, '2020-06-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589447, '2020-06-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589448, '2020-06-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589449, '2020-06-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589450, '2020-06-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589451, '2020-06-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589452, '2020-06-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589453, '2020-06-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589454, '2020-06-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589455, '2020-06-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589456, '2020-06-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589457, '2020-06-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589458, '2020-06-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589459, '2020-07-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589460, '2020-07-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589461, '2020-07-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589462, '2020-07-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589463, '2020-07-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589464, '2020-07-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589465, '2020-07-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589466, '2020-07-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589467, '2020-07-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589468, '2020-07-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589469, '2020-07-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589470, '2020-07-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589471, '2020-07-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589472, '2020-07-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589473, '2020-07-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589474, '2020-07-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589475, '2020-07-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589476, '2020-07-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589477, '2020-07-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589478, '2020-07-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589479, '2020-07-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589480, '2020-07-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589481, '2020-07-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589482, '2020-07-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589483, '2020-07-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589484, '2020-07-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589485, '2020-07-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589486, '2020-07-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589487, '2020-07-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589488, '2020-07-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589489, '2020-07-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589490, '2020-08-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589491, '2020-08-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589492, '2020-08-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589493, '2020-08-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589494, '2020-08-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589495, '2020-08-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589496, '2020-08-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589497, '2020-08-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589498, '2020-08-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589499, '2020-08-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589500, '2020-08-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589501, '2020-08-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589502, '2020-08-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589503, '2020-08-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589504, '2020-08-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589505, '2020-08-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589506, '2020-08-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589507, '2020-08-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589508, '2020-08-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589509, '2020-08-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589510, '2020-08-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589511, '2020-08-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589512, '2020-08-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589513, '2020-08-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589514, '2020-08-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589515, '2020-08-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589516, '2020-08-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589517, '2020-08-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589518, '2020-08-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589519, '2020-08-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589520, '2020-08-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589521, '2020-09-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589522, '2020-09-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589523, '2020-09-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589524, '2020-09-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589525, '2020-09-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589526, '2020-09-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589527, '2020-09-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589528, '2020-09-08', 'IM', 'Isle of Man', 'EURO', '1', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589529, '2020-09-09', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589530, '2020-09-10', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589531, '2020-09-11', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589532, '2020-09-12', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589533, '2020-09-13', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589534, '2020-09-14', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589535, '2020-09-15', 'IM', 'Isle of Man', 'EURO', '1', '338', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589536, '2020-09-16', 'IM', 'Isle of Man', 'EURO', '1', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589537, '2020-09-17', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589538, '2020-09-18', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589539, '2020-09-19', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589540, '2020-09-20', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589541, '2020-09-21', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589542, '2020-09-22', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589543, '2020-09-23', 'IM', 'Isle of Man', 'EURO', '1', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589544, '2020-09-24', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589545, '2020-09-25', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589546, '2020-09-26', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589547, '2020-09-27', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589548, '2020-09-28', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589549, '2020-09-29', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589550, '2020-09-30', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589551, '2020-10-01', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589552, '2020-10-02', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589553, '2020-10-03', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589554, '2020-10-04', 'IM', 'Isle of Man', 'EURO', '1', '341', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589555, '2020-10-05', 'IM', 'Isle of Man', 'EURO', '1', '342', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589556, '2020-10-06', 'IM', 'Isle of Man', 'EURO', '0', '342', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589557, '2020-10-07', 'IM', 'Isle of Man', 'EURO', '2', '344', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589558, '2020-10-08', 'IM', 'Isle of Man', 'EURO', '1', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589559, '2020-10-09', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589560, '2020-10-10', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589561, '2020-10-11', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589562, '2020-10-12', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589563, '2020-10-13', 'IM', 'Isle of Man', 'EURO', '1', '346', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589564, '2020-10-14', 'IM', 'Isle of Man', 'EURO', '0', '346', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589565, '2020-10-15', 'IM', 'Isle of Man', 'EURO', '0', '346', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589566, '2020-10-16', 'IM', 'Isle of Man', 'EURO', '2', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589567, '2020-10-17', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589568, '2020-10-18', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589569, '2020-10-19', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589570, '2020-10-20', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589571, '2020-10-21', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589572, '2020-10-22', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589573, '2020-10-23', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589574, '2020-10-24', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589575, '2020-10-25', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589576, '2020-10-26', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589577, '2020-10-27', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589578, '2020-10-28', 'IM', 'Isle of Man', 'EURO', '3', '351', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589579, '2020-10-29', 'IM', 'Isle of Man', 'EURO', '1', '352', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589580, '2020-10-30', 'IM', 'Isle of Man', 'EURO', '0', '352', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589581, '2020-10-31', 'IM', 'Isle of Man', 'EURO', '0', '352', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589582, '2020-11-01', 'IM', 'Isle of Man', 'EURO', '1', '353', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589583, '2020-11-02', 'IM', 'Isle of Man', 'EURO', '0', '353', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589584, '2020-11-03', 'IM', 'Isle of Man', 'EURO', '0', '353', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589585, '2020-11-04', 'IM', 'Isle of Man', 'EURO', '2', '355', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589586, '2020-11-05', 'IM', 'Isle of Man', 'EURO', '1', '356', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589587, '2020-11-06', 'IM', 'Isle of Man', 'EURO', '1', '357', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589588, '2020-11-07', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589589, '2020-11-08', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (589590, '2020-11-09', 'IM', 'Isle of Man', 'EURO', '0', '357', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (589591, '2020-11-10', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589592, '2020-11-11', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589593, '2020-11-12', 'IM', 'Isle of Man', 'EURO', '2', '359', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589594, '2020-11-13', 'IM', 'Isle of Man', 'EURO', '2', '361', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589595, '2020-11-14', 'IM', 'Isle of Man', 'EURO', '2', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589596, '2020-11-15', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589597, '2020-11-16', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589598, '2020-11-17', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589599, '2020-11-18', 'IM', 'Isle of Man', 'EURO', '1', '364', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589600, '2020-11-19', 'IM', 'Isle of Man', 'EURO', '0', '364', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589601, '2020-11-20', 'IM', 'Isle of Man', 'EURO', '0', '364', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589602, '2020-11-21', 'IM', 'Isle of Man', 'EURO', '2', '366', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589603, '2020-11-22', 'IM', 'Isle of Man', 'EURO', '2', '368', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589604, '2020-11-23', 'IM', 'Isle of Man', 'EURO', '0', '368', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589605, '2020-11-24', 'IM', 'Isle of Man', 'EURO', '1', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589606, '2020-11-25', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589607, '2020-11-26', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589608, '2020-11-27', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589609, '2020-11-28', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589610, '2020-11-29', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589611, '2020-11-30', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589612, '2020-12-01', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589613, '2020-12-02', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589614, '2020-12-03', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589615, '2020-12-04', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589616, '2020-12-05', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589617, '2020-12-06', 'IM', 'Isle of Man', 'EURO', '1', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589618, '2020-12-07', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589619, '2020-12-08', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589620, '2020-12-09', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589621, '2020-12-10', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589622, '2020-12-11', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589623, '2020-12-12', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589624, '2020-12-13', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589625, '2020-12-14', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589626, '2020-12-15', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589627, '2020-12-16', 'IM', 'Isle of Man', 'EURO', '3', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589628, '2020-12-17', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589629, '2020-12-18', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589630, '2020-12-19', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589631, '2020-12-20', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589632, '2020-12-21', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589633, '2020-12-22', 'IM', 'Isle of Man', 'EURO', '1', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589634, '2020-12-23', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589635, '2020-12-24', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589636, '2020-12-25', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589637, '2020-12-26', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589638, '2020-12-27', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589639, '2020-12-28', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589640, '2020-12-29', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589641, '2020-12-30', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589642, '2020-12-31', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589643, '2021-01-01', 'IM', 'Isle of Man', 'EURO', '3', '377', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589644, '2021-01-02', 'IM', 'Isle of Man', 'EURO', '3', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589645, '2021-01-03', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589646, '2021-01-04', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589647, '2021-01-05', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589648, '2021-01-06', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589649, '2021-01-07', 'IM', 'Isle of Man', 'EURO', '6', '386', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589650, '2021-01-08', 'IM', 'Isle of Man', 'EURO', '3', '389', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589651, '2021-01-09', 'IM', 'Isle of Man', 'EURO', '2', '391', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589652, '2021-01-10', 'IM', 'Isle of Man', 'EURO', '1', '392', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589653, '2021-01-11', 'IM', 'Isle of Man', 'EURO', '2', '394', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589654, '2021-01-12', 'IM', 'Isle of Man', 'EURO', '2', '396', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589655, '2021-01-13', 'IM', 'Isle of Man', 'EURO', '7', '403', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589656, '2021-01-14', 'IM', 'Isle of Man', 'EURO', '3', '406', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589657, '2021-01-15', 'IM', 'Isle of Man', 'EURO', '8', '414', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589658, '2021-01-16', 'IM', 'Isle of Man', 'EURO', '3', '417', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589659, '2021-01-17', 'IM', 'Isle of Man', 'EURO', '1', '418', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589660, '2021-01-18', 'IM', 'Isle of Man', 'EURO', '1', '419', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589661, '2021-01-19', 'IM', 'Isle of Man', 'EURO', '9', '428', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589662, '2021-01-20', 'IM', 'Isle of Man', 'EURO', '4', '432', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589663, '2021-01-21', 'IM', 'Isle of Man', 'EURO', '0', '432', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589664, '2021-01-22', 'IM', 'Isle of Man', 'EURO', '0', '432', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589665, '2021-01-23', 'IM', 'Isle of Man', 'EURO', '0', '432', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589666, '2021-01-24', 'IM', 'Isle of Man', 'EURO', '0', '432', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (589667, '2020-01-03', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589668, '2020-01-04', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589669, '2020-01-05', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589670, '2020-01-06', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589671, '2020-01-07', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589672, '2020-01-08', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589673, '2020-01-09', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589674, '2020-01-10', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589675, '2020-01-11', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589676, '2020-01-12', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589677, '2020-01-13', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589678, '2020-01-14', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589679, '2020-01-15', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589680, '2020-01-16', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589681, '2020-01-17', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589682, '2020-01-18', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589683, '2020-01-19', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589684, '2020-01-20', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589685, '2020-01-21', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589686, '2020-01-22', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589687, '2020-01-23', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589688, '2020-01-24', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589689, '2020-01-25', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589690, '2020-01-26', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589691, '2020-01-27', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589692, '2020-01-28', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589693, '2020-01-29', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589694, '2020-01-30', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589695, '2020-01-31', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589696, '2020-02-01', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589697, '2020-02-02', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589698, '2020-02-03', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589699, '2020-02-04', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589700, '2020-02-05', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589701, '2020-02-06', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589702, '2020-02-07', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589703, '2020-02-08', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589704, '2020-02-09', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589705, '2020-02-10', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589706, '2020-02-11', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589707, '2020-02-12', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589708, '2020-02-13', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589709, '2020-02-14', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589710, '2020-02-15', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589711, '2020-02-16', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589712, '2020-02-17', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589713, '2020-02-18', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589714, '2020-02-19', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589715, '2020-02-20', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589716, '2020-02-21', 'IL', 'Israel', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589717, '2020-02-22', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589718, '2020-02-23', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589719, '2020-02-24', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589720, '2020-02-25', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589721, '2020-02-26', 'IL', 'Israel', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589722, '2020-02-27', 'IL', 'Israel', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589723, '2020-02-28', 'IL', 'Israel', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589724, '2020-02-29', 'IL', 'Israel', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589725, '2020-03-01', 'IL', 'Israel', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589726, '2020-03-02', 'IL', 'Israel', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589727, '2020-03-03', 'IL', 'Israel', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589728, '2020-03-04', 'IL', 'Israel', 'EURO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589729, '2020-03-05', 'IL', 'Israel', 'EURO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589730, '2020-03-06', 'IL', 'Israel', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589731, '2020-03-07', 'IL', 'Israel', 'EURO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589732, '2020-03-08', 'IL', 'Israel', 'EURO', '4', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589733, '2020-03-09', 'IL', 'Israel', 'EURO', '4', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589734, '2020-03-10', 'IL', 'Israel', 'EURO', '9', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589735, '2020-03-11', 'IL', 'Israel', 'EURO', '4', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589736, '2020-03-12', 'IL', 'Israel', 'EURO', '33', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589737, '2020-03-13', 'IL', 'Israel', 'EURO', '19', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589738, '2020-03-14', 'IL', 'Israel', 'EURO', '22', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589739, '2020-03-15', 'IL', 'Israel', 'EURO', '35', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589740, '2020-03-16', 'IL', 'Israel', 'EURO', '29', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589741, '2020-03-17', 'IL', 'Israel', 'EURO', '39', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (589742, '2020-03-18', 'IL', 'Israel', 'EURO', '73', '288', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (589743, '2020-03-19', 'IL', 'Israel', 'EURO', '94', '382', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589744, '2020-03-20', 'IL', 'Israel', 'EURO', '118', '500', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589745, '2020-03-21', 'IL', 'Israel', 'EURO', '136', '636', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589746, '2020-03-22', 'IL', 'Israel', 'EURO', '168', '804', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589747, '2020-03-23', 'IL', 'Israel', 'EURO', '210', '1014', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589748, '2020-03-24', 'IL', 'Israel', 'EURO', '254', '1268', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589749, '2020-03-25', 'IL', 'Israel', 'EURO', '352', '1620', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (589750, '2020-03-26', 'IL', 'Israel', 'EURO', '427', '2047', '4', '5', false);
INSERT INTO public.who_global_data_import VALUES (589751, '2020-03-27', 'IL', 'Israel', 'EURO', '425', '2472', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (589752, '2020-03-28', 'IL', 'Israel', 'EURO', '520', '2992', '5', '11', false);
INSERT INTO public.who_global_data_import VALUES (589753, '2020-03-29', 'IL', 'Israel', 'EURO', '433', '3425', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (589754, '2020-03-30', 'IL', 'Israel', 'EURO', '480', '3905', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (589755, '2020-03-31', 'IL', 'Israel', 'EURO', '532', '4437', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (589756, '2020-04-01', 'IL', 'Israel', 'EURO', '547', '4984', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (589757, '2020-04-02', 'IL', 'Israel', 'EURO', '738', '5722', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (589758, '2020-04-03', 'IL', 'Israel', 'EURO', '696', '6418', '8', '30', false);
INSERT INTO public.who_global_data_import VALUES (589759, '2020-04-04', 'IL', 'Israel', 'EURO', '719', '7137', '9', '39', false);
INSERT INTO public.who_global_data_import VALUES (589760, '2020-04-05', 'IL', 'Israel', 'EURO', '597', '7734', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (589761, '2020-04-06', 'IL', 'Israel', 'EURO', '428', '8162', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (589762, '2020-04-07', 'IL', 'Israel', 'EURO', '583', '8745', '7', '57', false);
INSERT INTO public.who_global_data_import VALUES (589763, '2020-04-08', 'IL', 'Israel', 'EURO', '451', '9196', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (589764, '2020-04-09', 'IL', 'Israel', 'EURO', '377', '9573', '8', '73', false);
INSERT INTO public.who_global_data_import VALUES (589765, '2020-04-10', 'IL', 'Israel', 'EURO', '338', '9911', '8', '81', false);
INSERT INTO public.who_global_data_import VALUES (589766, '2020-04-11', 'IL', 'Israel', 'EURO', '343', '10254', '9', '90', false);
INSERT INTO public.who_global_data_import VALUES (589767, '2020-04-12', 'IL', 'Israel', 'EURO', '359', '10613', '8', '98', false);
INSERT INTO public.who_global_data_import VALUES (589768, '2020-04-13', 'IL', 'Israel', 'EURO', '345', '10958', '6', '104', false);
INSERT INTO public.who_global_data_import VALUES (589769, '2020-04-14', 'IL', 'Israel', 'EURO', '552', '11510', '6', '110', false);
INSERT INTO public.who_global_data_import VALUES (589770, '2020-04-15', 'IL', 'Israel', 'EURO', '438', '11948', '9', '119', false);
INSERT INTO public.who_global_data_import VALUES (589771, '2020-04-16', 'IL', 'Israel', 'EURO', '399', '12347', '8', '127', false);
INSERT INTO public.who_global_data_import VALUES (589772, '2020-04-17', 'IL', 'Israel', 'EURO', '311', '12658', '13', '140', false);
INSERT INTO public.who_global_data_import VALUES (589773, '2020-04-18', 'IL', 'Israel', 'EURO', '296', '12954', '7', '147', false);
INSERT INTO public.who_global_data_import VALUES (589774, '2020-04-19', 'IL', 'Israel', 'EURO', '298', '13252', '9', '156', false);
INSERT INTO public.who_global_data_import VALUES (589775, '2020-04-20', 'IL', 'Israel', 'EURO', '291', '13543', '11', '167', false);
INSERT INTO public.who_global_data_import VALUES (589776, '2020-04-21', 'IL', 'Israel', 'EURO', '276', '13819', '8', '175', false);
INSERT INTO public.who_global_data_import VALUES (589777, '2020-04-22', 'IL', 'Israel', 'EURO', '299', '14118', '6', '181', false);
INSERT INTO public.who_global_data_import VALUES (589778, '2020-04-23', 'IL', 'Israel', 'EURO', '282', '14400', '9', '190', false);
INSERT INTO public.who_global_data_import VALUES (589779, '2020-04-24', 'IL', 'Israel', 'EURO', '225', '14625', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (589780, '2020-04-25', 'IL', 'Israel', 'EURO', '276', '14901', '4', '197', false);
INSERT INTO public.who_global_data_import VALUES (589781, '2020-04-26', 'IL', 'Israel', 'EURO', '248', '15149', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (589782, '2020-04-27', 'IL', 'Israel', 'EURO', '159', '15308', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (589783, '2020-04-28', 'IL', 'Israel', 'EURO', '83', '15391', '2', '205', false);
INSERT INTO public.who_global_data_import VALUES (589784, '2020-04-29', 'IL', 'Israel', 'EURO', '128', '15519', '4', '209', false);
INSERT INTO public.who_global_data_import VALUES (589785, '2020-04-30', 'IL', 'Israel', 'EURO', '159', '15678', '5', '214', false);
INSERT INTO public.who_global_data_import VALUES (589786, '2020-05-01', 'IL', 'Israel', 'EURO', '82', '15760', '6', '220', false);
INSERT INTO public.who_global_data_import VALUES (589787, '2020-05-02', 'IL', 'Israel', 'EURO', '142', '15902', '6', '226', false);
INSERT INTO public.who_global_data_import VALUES (589788, '2020-05-03', 'IL', 'Israel', 'EURO', '116', '16018', '4', '230', false);
INSERT INTO public.who_global_data_import VALUES (589789, '2020-05-04', 'IL', 'Israel', 'EURO', '57', '16075', '3', '233', false);
INSERT INTO public.who_global_data_import VALUES (589790, '2020-05-05', 'IL', 'Israel', 'EURO', '27', '16102', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (589791, '2020-05-06', 'IL', 'Israel', 'EURO', '53', '16155', '3', '239', false);
INSERT INTO public.who_global_data_import VALUES (589792, '2020-05-07', 'IL', 'Israel', 'EURO', '32', '16187', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (589793, '2020-05-08', 'IL', 'Israel', 'EURO', '65', '16252', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (589794, '2020-05-09', 'IL', 'Israel', 'EURO', '61', '16313', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (589795, '2020-05-10', 'IL', 'Israel', 'EURO', '33', '16346', '6', '249', false);
INSERT INTO public.who_global_data_import VALUES (589796, '2020-05-11', 'IL', 'Israel', 'EURO', '19', '16365', '3', '252', false);
INSERT INTO public.who_global_data_import VALUES (589797, '2020-05-12', 'IL', 'Israel', 'EURO', '29', '16394', '4', '256', false);
INSERT INTO public.who_global_data_import VALUES (589798, '2020-05-13', 'IL', 'Israel', 'EURO', '39', '16433', '5', '261', false);
INSERT INTO public.who_global_data_import VALUES (589799, '2020-05-14', 'IL', 'Israel', 'EURO', '23', '16456', '3', '264', false);
INSERT INTO public.who_global_data_import VALUES (589800, '2020-05-15', 'IL', 'Israel', 'EURO', '39', '16495', '3', '267', false);
INSERT INTO public.who_global_data_import VALUES (589801, '2020-05-16', 'IL', 'Israel', 'EURO', '22', '16517', '2', '269', false);
INSERT INTO public.who_global_data_import VALUES (589802, '2020-05-17', 'IL', 'Israel', 'EURO', '12', '16529', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (589803, '2020-05-18', 'IL', 'Israel', 'EURO', '5', '16534', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (589804, '2020-05-19', 'IL', 'Israel', 'EURO', '15', '16549', '4', '276', false);
INSERT INTO public.who_global_data_import VALUES (589805, '2020-05-20', 'IL', 'Israel', 'EURO', '27', '16576', '3', '279', false);
INSERT INTO public.who_global_data_import VALUES (589806, '2020-05-21', 'IL', 'Israel', 'EURO', '22', '16598', '2', '281', false);
INSERT INTO public.who_global_data_import VALUES (589807, '2020-05-22', 'IL', 'Israel', 'EURO', '15', '16613', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (589808, '2020-05-23', 'IL', 'Israel', 'EURO', '17', '16630', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (589809, '2020-05-24', 'IL', 'Israel', 'EURO', '19', '16649', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (589810, '2020-05-25', 'IL', 'Israel', 'EURO', '5', '16654', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (589811, '2020-05-26', 'IL', 'Israel', 'EURO', '13', '16667', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (589812, '2020-05-27', 'IL', 'Israel', 'EURO', '22', '16689', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (589813, '2020-05-28', 'IL', 'Israel', 'EURO', '50', '16739', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (589814, '2020-05-29', 'IL', 'Israel', 'EURO', '40', '16779', '2', '287', false);
INSERT INTO public.who_global_data_import VALUES (589815, '2020-05-30', 'IL', 'Israel', 'EURO', '77', '16856', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (589816, '2020-05-31', 'IL', 'Israel', 'EURO', '113', '16969', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (589817, '2020-06-01', 'IL', 'Israel', 'EURO', '29', '16998', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (589818, '2020-06-02', 'IL', 'Israel', 'EURO', '87', '17085', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (589819, '2020-06-03', 'IL', 'Israel', 'EURO', '100', '17185', '3', '291', false);
INSERT INTO public.who_global_data_import VALUES (589820, '2020-06-04', 'IL', 'Israel', 'EURO', '121', '17306', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (589821, '2020-06-05', 'IL', 'Israel', 'EURO', '97', '17403', '1', '294', false);
INSERT INTO public.who_global_data_import VALUES (589822, '2020-06-06', 'IL', 'Israel', 'EURO', '142', '17545', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (589823, '2020-06-07', 'IL', 'Israel', 'EURO', '127', '17672', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (589824, '2020-06-08', 'IL', 'Israel', 'EURO', '78', '17750', '4', '299', false);
INSERT INTO public.who_global_data_import VALUES (589825, '2020-06-09', 'IL', 'Israel', 'EURO', '140', '17890', '2', '301', false);
INSERT INTO public.who_global_data_import VALUES (589826, '2020-06-10', 'IL', 'Israel', 'EURO', '179', '18069', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (589827, '2020-06-11', 'IL', 'Israel', 'EURO', '173', '18242', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (589828, '2020-06-12', 'IL', 'Israel', 'EURO', '240', '18482', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (589829, '2020-06-13', 'IL', 'Israel', 'EURO', '191', '18673', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (589830, '2020-06-14', 'IL', 'Israel', 'EURO', '184', '18857', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (589831, '2020-06-15', 'IL', 'Israel', 'EURO', '149', '19006', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (589832, '2020-06-16', 'IL', 'Israel', 'EURO', '136', '19142', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (589833, '2020-06-17', 'IL', 'Israel', 'EURO', '198', '19340', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (589834, '2020-06-18', 'IL', 'Israel', 'EURO', '300', '19640', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (589835, '2020-06-19', 'IL', 'Israel', 'EURO', '271', '19911', '0', '307', false);
INSERT INTO public.who_global_data_import VALUES (589836, '2020-06-20', 'IL', 'Israel', 'EURO', '302', '20213', '0', '307', false);
INSERT INTO public.who_global_data_import VALUES (589837, '2020-06-21', 'IL', 'Israel', 'EURO', '310', '20523', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (589838, '2020-06-22', 'IL', 'Israel', 'EURO', '160', '20683', '1', '309', false);
INSERT INTO public.who_global_data_import VALUES (589839, '2020-06-23', 'IL', 'Israel', 'EURO', '173', '20856', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (589840, '2020-06-24', 'IL', 'Israel', 'EURO', '345', '21201', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (589841, '2020-06-25', 'IL', 'Israel', 'EURO', '452', '21653', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (589842, '2020-06-26', 'IL', 'Israel', 'EURO', '487', '22140', '3', '315', false);
INSERT INTO public.who_global_data_import VALUES (589843, '2020-06-27', 'IL', 'Israel', 'EURO', '516', '22656', '4', '319', false);
INSERT INTO public.who_global_data_import VALUES (589844, '2020-06-28', 'IL', 'Israel', 'EURO', '464', '23120', '3', '322', false);
INSERT INTO public.who_global_data_import VALUES (589845, '2020-06-29', 'IL', 'Israel', 'EURO', '398', '23518', '3', '325', false);
INSERT INTO public.who_global_data_import VALUES (589846, '2020-06-30', 'IL', 'Israel', 'EURO', '385', '23903', '2', '327', false);
INSERT INTO public.who_global_data_import VALUES (589847, '2020-07-01', 'IL', 'Israel', 'EURO', '757', '24660', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (589848, '2020-07-02', 'IL', 'Israel', 'EURO', '786', '25446', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (589849, '2020-07-03', 'IL', 'Israel', 'EURO', '972', '26418', '3', '331', false);
INSERT INTO public.who_global_data_import VALUES (589850, '2020-07-04', 'IL', 'Israel', 'EURO', '1147', '27565', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (589851, '2020-07-05', 'IL', 'Israel', 'EURO', '939', '28504', '3', '335', false);
INSERT INTO public.who_global_data_import VALUES (589852, '2020-07-06', 'IL', 'Israel', 'EURO', '821', '29325', '5', '340', false);
INSERT INTO public.who_global_data_import VALUES (589853, '2020-07-07', 'IL', 'Israel', 'EURO', '831', '30156', '2', '342', false);
INSERT INTO public.who_global_data_import VALUES (589854, '2020-07-08', 'IL', 'Israel', 'EURO', '1134', '31290', '8', '350', false);
INSERT INTO public.who_global_data_import VALUES (589855, '2020-07-09', 'IL', 'Israel', 'EURO', '1390', '32680', '5', '355', false);
INSERT INTO public.who_global_data_import VALUES (589856, '2020-07-10', 'IL', 'Israel', 'EURO', '1327', '34007', '5', '360', false);
INSERT INTO public.who_global_data_import VALUES (589857, '2020-07-11', 'IL', 'Israel', 'EURO', '1525', '35532', '5', '365', false);
INSERT INTO public.who_global_data_import VALUES (589858, '2020-07-12', 'IL', 'Israel', 'EURO', '1409', '36941', '4', '369', false);
INSERT INTO public.who_global_data_import VALUES (589859, '2020-07-13', 'IL', 'Israel', 'EURO', '1168', '38109', '5', '374', false);
INSERT INTO public.who_global_data_import VALUES (589860, '2020-07-14', 'IL', 'Israel', 'EURO', '1238', '39347', '7', '381', false);
INSERT INTO public.who_global_data_import VALUES (589861, '2020-07-15', 'IL', 'Israel', 'EURO', '1720', '41067', '4', '385', false);
INSERT INTO public.who_global_data_import VALUES (589862, '2020-07-16', 'IL', 'Israel', 'EURO', '1604', '42671', '7', '392', false);
INSERT INTO public.who_global_data_import VALUES (589863, '2020-07-17', 'IL', 'Israel', 'EURO', '1877', '44548', '6', '398', false);
INSERT INTO public.who_global_data_import VALUES (589864, '2020-07-18', 'IL', 'Israel', 'EURO', '1938', '46486', '9', '407', false);
INSERT INTO public.who_global_data_import VALUES (589865, '2020-07-19', 'IL', 'Israel', 'EURO', '1605', '48091', '12', '419', false);
INSERT INTO public.who_global_data_import VALUES (589866, '2020-07-20', 'IL', 'Israel', 'EURO', '1448', '49539', '8', '427', false);
INSERT INTO public.who_global_data_import VALUES (589867, '2020-07-21', 'IL', 'Israel', 'EURO', '1016', '50555', '10', '437', false);
INSERT INTO public.who_global_data_import VALUES (589868, '2020-07-22', 'IL', 'Israel', 'EURO', '1887', '52442', '12', '449', false);
INSERT INTO public.who_global_data_import VALUES (589869, '2020-07-23', 'IL', 'Israel', 'EURO', '2006', '54448', '9', '458', false);
INSERT INTO public.who_global_data_import VALUES (589870, '2020-07-24', 'IL', 'Israel', 'EURO', '2044', '56492', '6', '464', false);
INSERT INTO public.who_global_data_import VALUES (589871, '2020-07-25', 'IL', 'Israel', 'EURO', '1990', '58482', '16', '480', false);
INSERT INTO public.who_global_data_import VALUES (589872, '2020-07-26', 'IL', 'Israel', 'EURO', '1830', '60312', '8', '488', false);
INSERT INTO public.who_global_data_import VALUES (589873, '2020-07-27', 'IL', 'Israel', 'EURO', '1112', '61424', '7', '495', false);
INSERT INTO public.who_global_data_import VALUES (589874, '2020-07-28', 'IL', 'Israel', 'EURO', '1042', '62466', '11', '506', false);
INSERT INTO public.who_global_data_import VALUES (589875, '2020-07-29', 'IL', 'Israel', 'EURO', '2048', '64514', '7', '513', false);
INSERT INTO public.who_global_data_import VALUES (589876, '2020-07-30', 'IL', 'Israel', 'EURO', '2125', '66639', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (589877, '2020-07-31', 'IL', 'Israel', 'EURO', '1954', '68593', '15', '536', false);
INSERT INTO public.who_global_data_import VALUES (589878, '2020-08-01', 'IL', 'Israel', 'EURO', '1787', '70380', '15', '551', false);
INSERT INTO public.who_global_data_import VALUES (589879, '2020-08-02', 'IL', 'Israel', 'EURO', '1362', '71742', '14', '565', false);
INSERT INTO public.who_global_data_import VALUES (589880, '2020-08-03', 'IL', 'Israel', 'EURO', '625', '72367', '14', '579', false);
INSERT INTO public.who_global_data_import VALUES (589881, '2020-08-04', 'IL', 'Israel', 'EURO', '708', '73075', '11', '590', false);
INSERT INTO public.who_global_data_import VALUES (589882, '2020-08-05', 'IL', 'Israel', 'EURO', '1800', '74875', '15', '605', false);
INSERT INTO public.who_global_data_import VALUES (589883, '2020-08-06', 'IL', 'Israel', 'EURO', '1729', '76604', '11', '616', false);
INSERT INTO public.who_global_data_import VALUES (589884, '2020-08-07', 'IL', 'Israel', 'EURO', '1690', '78294', '10', '626', false);
INSERT INTO public.who_global_data_import VALUES (589885, '2020-08-08', 'IL', 'Israel', 'EURO', '1677', '79971', '9', '635', false);
INSERT INTO public.who_global_data_import VALUES (589886, '2020-08-09', 'IL', 'Israel', 'EURO', '1764', '81735', '12', '647', false);
INSERT INTO public.who_global_data_import VALUES (589887, '2020-08-10', 'IL', 'Israel', 'EURO', '754', '82489', '13', '660', false);
INSERT INTO public.who_global_data_import VALUES (589888, '2020-08-11', 'IL', 'Israel', 'EURO', '924', '83413', '7', '667', false);
INSERT INTO public.who_global_data_import VALUES (589889, '2020-08-12', 'IL', 'Israel', 'EURO', '1704', '85117', '15', '682', false);
INSERT INTO public.who_global_data_import VALUES (589890, '2020-08-13', 'IL', 'Israel', 'EURO', '1823', '86940', '11', '693', false);
INSERT INTO public.who_global_data_import VALUES (589891, '2020-08-14', 'IL', 'Israel', 'EURO', '1622', '88562', '15', '708', false);
INSERT INTO public.who_global_data_import VALUES (589892, '2020-08-15', 'IL', 'Israel', 'EURO', '1643', '90205', '16', '724', false);
INSERT INTO public.who_global_data_import VALUES (589893, '2020-08-16', 'IL', 'Israel', 'EURO', '1388', '91593', '12', '736', false);
INSERT INTO public.who_global_data_import VALUES (589894, '2020-08-17', 'IL', 'Israel', 'EURO', '757', '92350', '10', '746', false);
INSERT INTO public.who_global_data_import VALUES (589895, '2020-08-18', 'IL', 'Israel', 'EURO', '1068', '93418', '19', '765', false);
INSERT INTO public.who_global_data_import VALUES (589896, '2020-08-19', 'IL', 'Israel', 'EURO', '1650', '95068', '4', '769', false);
INSERT INTO public.who_global_data_import VALUES (589897, '2020-08-20', 'IL', 'Israel', 'EURO', '1649', '96717', '14', '783', false);
INSERT INTO public.who_global_data_import VALUES (589898, '2020-08-21', 'IL', 'Israel', 'EURO', '1640', '98357', '12', '795', false);
INSERT INTO public.who_global_data_import VALUES (589899, '2020-08-22', 'IL', 'Israel', 'EURO', '1487', '99844', '12', '807', false);
INSERT INTO public.who_global_data_import VALUES (589900, '2020-08-23', 'IL', 'Israel', 'EURO', '1493', '101337', '13', '820', false);
INSERT INTO public.who_global_data_import VALUES (589901, '2020-08-24', 'IL', 'Israel', 'EURO', '711', '102048', '10', '830', false);
INSERT INTO public.who_global_data_import VALUES (589902, '2020-08-25', 'IL', 'Israel', 'EURO', '965', '103013', '13', '843', false);
INSERT INTO public.who_global_data_import VALUES (589903, '2020-08-26', 'IL', 'Israel', 'EURO', '1900', '104913', '16', '859', false);
INSERT INTO public.who_global_data_import VALUES (589904, '2020-08-27', 'IL', 'Israel', 'EURO', '1956', '106869', '19', '878', false);
INSERT INTO public.who_global_data_import VALUES (589905, '2020-08-28', 'IL', 'Israel', 'EURO', '1953', '108822', '11', '889', false);
INSERT INTO public.who_global_data_import VALUES (589906, '2020-08-29', 'IL', 'Israel', 'EURO', '2071', '110893', '11', '900', false);
INSERT INTO public.who_global_data_import VALUES (589907, '2020-08-30', 'IL', 'Israel', 'EURO', '1832', '112725', '12', '912', false);
INSERT INTO public.who_global_data_import VALUES (589908, '2020-08-31', 'IL', 'Israel', 'EURO', '910', '113635', '5', '917', false);
INSERT INTO public.who_global_data_import VALUES (589909, '2020-09-01', 'IL', 'Israel', 'EURO', '1101', '114736', '14', '931', false);
INSERT INTO public.who_global_data_import VALUES (589910, '2020-09-02', 'IL', 'Israel', 'EURO', '2178', '116914', '23', '954', false);
INSERT INTO public.who_global_data_import VALUES (589911, '2020-09-03', 'IL', 'Israel', 'EURO', '2252', '119166', '15', '969', false);
INSERT INTO public.who_global_data_import VALUES (589912, '2020-09-04', 'IL', 'Israel', 'EURO', '3193', '122359', '14', '983', false);
INSERT INTO public.who_global_data_import VALUES (589913, '2020-09-05', 'IL', 'Israel', 'EURO', '2661', '125020', '16', '999', false);
INSERT INTO public.who_global_data_import VALUES (589914, '2020-09-06', 'IL', 'Israel', 'EURO', '2623', '127643', '12', '1011', false);
INSERT INTO public.who_global_data_import VALUES (589915, '2020-09-07', 'IL', 'Israel', 'EURO', '1505', '129148', '15', '1026', false);
INSERT INTO public.who_global_data_import VALUES (589916, '2020-09-08', 'IL', 'Israel', 'EURO', '2177', '131325', '12', '1038', false);
INSERT INTO public.who_global_data_import VALUES (589917, '2020-09-09', 'IL', 'Israel', 'EURO', '3388', '134713', '17', '1055', false);
INSERT INTO public.who_global_data_import VALUES (589918, '2020-09-10', 'IL', 'Israel', 'EURO', '3489', '138202', '20', '1075', false);
INSERT INTO public.who_global_data_import VALUES (589919, '2020-09-11', 'IL', 'Israel', 'EURO', '3995', '142197', '16', '1091', false);
INSERT INTO public.who_global_data_import VALUES (589920, '2020-09-12', 'IL', 'Israel', 'EURO', '4161', '146358', '14', '1105', false);
INSERT INTO public.who_global_data_import VALUES (589921, '2020-09-13', 'IL', 'Israel', 'EURO', '3975', '150333', '20', '1125', false);
INSERT INTO public.who_global_data_import VALUES (589922, '2020-09-14', 'IL', 'Israel', 'EURO', '2718', '153051', '15', '1140', false);
INSERT INTO public.who_global_data_import VALUES (589923, '2020-09-15', 'IL', 'Israel', 'EURO', '3175', '156226', '17', '1157', false);
INSERT INTO public.who_global_data_import VALUES (589924, '2020-09-16', 'IL', 'Israel', 'EURO', '4805', '161031', '20', '1177', false);
INSERT INTO public.who_global_data_import VALUES (589925, '2020-09-17', 'IL', 'Israel', 'EURO', '5539', '166570', '16', '1193', false);
INSERT INTO public.who_global_data_import VALUES (589926, '2020-09-18', 'IL', 'Israel', 'EURO', '4574', '171144', '26', '1219', false);
INSERT INTO public.who_global_data_import VALUES (589927, '2020-09-19', 'IL', 'Israel', 'EURO', '5385', '176529', '17', '1236', false);
INSERT INTO public.who_global_data_import VALUES (589928, '2020-09-20', 'IL', 'Israel', 'EURO', '5340', '181869', '20', '1256', false);
INSERT INTO public.who_global_data_import VALUES (589929, '2020-09-21', 'IL', 'Israel', 'EURO', '3809', '185678', '27', '1283', false);
INSERT INTO public.who_global_data_import VALUES (589930, '2020-09-22', 'IL', 'Israel', 'EURO', '2579', '188257', '21', '1304', false);
INSERT INTO public.who_global_data_import VALUES (589931, '2020-09-23', 'IL', 'Israel', 'EURO', '3865', '192122', '32', '1336', false);
INSERT INTO public.who_global_data_import VALUES (589932, '2020-09-24', 'IL', 'Israel', 'EURO', '7020', '199142', '26', '1362', false);
INSERT INTO public.who_global_data_import VALUES (589933, '2020-09-25', 'IL', 'Israel', 'EURO', '7125', '206267', '25', '1387', false);
INSERT INTO public.who_global_data_import VALUES (589934, '2020-09-26', 'IL', 'Israel', 'EURO', '8234', '214501', '31', '1418', false);
INSERT INTO public.who_global_data_import VALUES (589935, '2020-09-27', 'IL', 'Israel', 'EURO', '8389', '222890', '30', '1448', false);
INSERT INTO public.who_global_data_import VALUES (589936, '2020-09-28', 'IL', 'Israel', 'EURO', '5882', '228772', '26', '1474', false);
INSERT INTO public.who_global_data_import VALUES (589937, '2020-09-29', 'IL', 'Israel', 'EURO', '3413', '232185', '32', '1506', false);
INSERT INTO public.who_global_data_import VALUES (589938, '2020-09-30', 'IL', 'Israel', 'EURO', '1159', '233344', '28', '1534', false);
INSERT INTO public.who_global_data_import VALUES (589939, '2020-10-01', 'IL', 'Israel', 'EURO', '4992', '238336', '35', '1569', false);
INSERT INTO public.who_global_data_import VALUES (589940, '2020-10-02', 'IL', 'Israel', 'EURO', '9078', '247414', '37', '1606', false);
INSERT INTO public.who_global_data_import VALUES (589941, '2020-10-03', 'IL', 'Israel', 'EURO', '7731', '255145', '46', '1652', false);
INSERT INTO public.who_global_data_import VALUES (589942, '2020-10-04', 'IL', 'Israel', 'EURO', '7059', '262204', '25', '1677', false);
INSERT INTO public.who_global_data_import VALUES (589943, '2020-10-05', 'IL', 'Israel', 'EURO', '2595', '264799', '37', '1714', false);
INSERT INTO public.who_global_data_import VALUES (589944, '2020-10-06', 'IL', 'Israel', 'EURO', '2938', '267737', '37', '1751', false);
INSERT INTO public.who_global_data_import VALUES (589945, '2020-10-07', 'IL', 'Israel', 'EURO', '5721', '273458', '27', '1778', false);
INSERT INTO public.who_global_data_import VALUES (589946, '2020-10-08', 'IL', 'Israel', 'EURO', '4724', '278182', '45', '1823', false);
INSERT INTO public.who_global_data_import VALUES (589947, '2020-10-09', 'IL', 'Israel', 'EURO', '4165', '282347', '26', '1849', false);
INSERT INTO public.who_global_data_import VALUES (589948, '2020-10-10', 'IL', 'Israel', 'EURO', '3755', '286102', '47', '1896', false);
INSERT INTO public.who_global_data_import VALUES (589949, '2020-10-11', 'IL', 'Israel', 'EURO', '2963', '289065', '40', '1936', false);
INSERT INTO public.who_global_data_import VALUES (589950, '2020-10-12', 'IL', 'Israel', 'EURO', '916', '289981', '35', '1971', false);
INSERT INTO public.who_global_data_import VALUES (589951, '2020-10-13', 'IL', 'Israel', 'EURO', '1646', '291627', '46', '2017', false);
INSERT INTO public.who_global_data_import VALUES (589952, '2020-10-14', 'IL', 'Israel', 'EURO', '3169', '294796', '30', '2047', false);
INSERT INTO public.who_global_data_import VALUES (589953, '2020-10-15', 'IL', 'Israel', 'EURO', '2336', '297132', '38', '2085', false);
INSERT INTO public.who_global_data_import VALUES (589954, '2020-10-16', 'IL', 'Israel', 'EURO', '2117', '299249', '35', '2120', false);
INSERT INTO public.who_global_data_import VALUES (589955, '2020-10-17', 'IL', 'Israel', 'EURO', '1612', '300861', '31', '2151', false);
INSERT INTO public.who_global_data_import VALUES (589956, '2020-10-18', 'IL', 'Israel', 'EURO', '1500', '302361', '35', '2186', false);
INSERT INTO public.who_global_data_import VALUES (589957, '2020-10-19', 'IL', 'Israel', 'EURO', '412', '302773', '32', '2218', false);
INSERT INTO public.who_global_data_import VALUES (589958, '2020-10-20', 'IL', 'Israel', 'EURO', '922', '303695', '33', '2251', false);
INSERT INTO public.who_global_data_import VALUES (589959, '2020-10-21', 'IL', 'Israel', 'EURO', '1517', '305212', '31', '2282', false);
INSERT INTO public.who_global_data_import VALUES (589960, '2020-10-22', 'IL', 'Israel', 'EURO', '1193', '306405', '20', '2302', false);
INSERT INTO public.who_global_data_import VALUES (589961, '2020-10-23', 'IL', 'Israel', 'EURO', '1172', '307577', '25', '2327', false);
INSERT INTO public.who_global_data_import VALUES (589962, '2020-10-24', 'IL', 'Israel', 'EURO', '1032', '308609', '29', '2356', false);
INSERT INTO public.who_global_data_import VALUES (589963, '2020-10-25', 'IL', 'Israel', 'EURO', '849', '309458', '26', '2382', false);
INSERT INTO public.who_global_data_import VALUES (589964, '2020-10-26', 'IL', 'Israel', 'EURO', '246', '309704', '27', '2409', false);
INSERT INTO public.who_global_data_import VALUES (589965, '2020-10-27', 'IL', 'Israel', 'EURO', '607', '310311', '35', '2444', false);
INSERT INTO public.who_global_data_import VALUES (589966, '2020-10-28', 'IL', 'Israel', 'EURO', '884', '311195', '28', '2472', false);
INSERT INTO public.who_global_data_import VALUES (589967, '2020-10-29', 'IL', 'Israel', 'EURO', '887', '312082', '28', '2500', false);
INSERT INTO public.who_global_data_import VALUES (589968, '2020-10-30', 'IL', 'Israel', 'EURO', '723', '312805', '10', '2510', false);
INSERT INTO public.who_global_data_import VALUES (589969, '2020-10-31', 'IL', 'Israel', 'EURO', '644', '313449', '19', '2529', false);
INSERT INTO public.who_global_data_import VALUES (589970, '2020-11-01', 'IL', 'Israel', 'EURO', '680', '314129', '12', '2541', false);
INSERT INTO public.who_global_data_import VALUES (589971, '2020-11-02', 'IL', 'Israel', 'EURO', '228', '314357', '25', '2566', false);
INSERT INTO public.who_global_data_import VALUES (589972, '2020-11-03', 'IL', 'Israel', 'EURO', '658', '315015', '19', '2585', false);
INSERT INTO public.who_global_data_import VALUES (589973, '2020-11-04', 'IL', 'Israel', 'EURO', '788', '315803', '15', '2600', false);
INSERT INTO public.who_global_data_import VALUES (589974, '2020-11-05', 'IL', 'Israel', 'EURO', '845', '316648', '26', '2626', false);
INSERT INTO public.who_global_data_import VALUES (589975, '2020-11-06', 'IL', 'Israel', 'EURO', '769', '317417', '16', '2642', false);
INSERT INTO public.who_global_data_import VALUES (589976, '2020-11-07', 'IL', 'Israel', 'EURO', '570', '317987', '14', '2656', false);
INSERT INTO public.who_global_data_import VALUES (589977, '2020-11-08', 'IL', 'Israel', 'EURO', '691', '318678', '16', '2672', false);
INSERT INTO public.who_global_data_import VALUES (589978, '2020-11-09', 'IL', 'Israel', 'EURO', '212', '318890', '8', '2680', false);
INSERT INTO public.who_global_data_import VALUES (589979, '2020-11-10', 'IL', 'Israel', 'EURO', '534', '319424', '7', '2687', false);
INSERT INTO public.who_global_data_import VALUES (589980, '2020-11-11', 'IL', 'Israel', 'EURO', '719', '320143', '6', '2693', false);
INSERT INTO public.who_global_data_import VALUES (589981, '2020-11-12', 'IL', 'Israel', 'EURO', '675', '320818', '10', '2703', false);
INSERT INTO public.who_global_data_import VALUES (589982, '2020-11-13', 'IL', 'Israel', 'EURO', '764', '321582', '7', '2710', false);
INSERT INTO public.who_global_data_import VALUES (589983, '2020-11-14', 'IL', 'Israel', 'EURO', '836', '322418', '12', '2722', false);
INSERT INTO public.who_global_data_import VALUES (589984, '2020-11-15', 'IL', 'Israel', 'EURO', '761', '323179', '5', '2727', false);
INSERT INTO public.who_global_data_import VALUES (589985, '2020-11-16', 'IL', 'Israel', 'EURO', '291', '323470', '12', '2739', false);
INSERT INTO public.who_global_data_import VALUES (589986, '2020-11-17', 'IL', 'Israel', 'EURO', '625', '324095', '9', '2748', false);
INSERT INTO public.who_global_data_import VALUES (589987, '2020-11-18', 'IL', 'Israel', 'EURO', '873', '324968', '8', '2756', false);
INSERT INTO public.who_global_data_import VALUES (589988, '2020-11-19', 'IL', 'Israel', 'EURO', '829', '325797', '12', '2768', false);
INSERT INTO public.who_global_data_import VALUES (589989, '2020-11-20', 'IL', 'Israel', 'EURO', '795', '326592', '7', '2775', false);
INSERT INTO public.who_global_data_import VALUES (589990, '2020-11-21', 'IL', 'Israel', 'EURO', '771', '327363', '8', '2783', false);
INSERT INTO public.who_global_data_import VALUES (589991, '2020-11-22', 'IL', 'Israel', 'EURO', '773', '328136', '6', '2789', false);
INSERT INTO public.who_global_data_import VALUES (589992, '2020-11-23', 'IL', 'Israel', 'EURO', '422', '328558', '12', '2801', false);
INSERT INTO public.who_global_data_import VALUES (589993, '2020-11-24', 'IL', 'Israel', 'EURO', '762', '329320', '17', '2818', false);
INSERT INTO public.who_global_data_import VALUES (589994, '2020-11-25', 'IL', 'Israel', 'EURO', '959', '330279', '7', '2825', false);
INSERT INTO public.who_global_data_import VALUES (589995, '2020-11-26', 'IL', 'Israel', 'EURO', '857', '331136', '6', '2831', false);
INSERT INTO public.who_global_data_import VALUES (589996, '2020-11-27', 'IL', 'Israel', 'EURO', '1079', '332215', '5', '2836', false);
INSERT INTO public.who_global_data_import VALUES (589997, '2020-11-28', 'IL', 'Israel', 'EURO', '1087', '333302', '9', '2845', false);
INSERT INTO public.who_global_data_import VALUES (589998, '2020-11-29', 'IL', 'Israel', 'EURO', '1031', '334333', '6', '2851', false);
INSERT INTO public.who_global_data_import VALUES (589999, '2020-11-30', 'IL', 'Israel', 'EURO', '582', '334915', '10', '2861', false);
INSERT INTO public.who_global_data_import VALUES (590000, '2020-12-01', 'IL', 'Israel', 'EURO', '1024', '335939', '10', '2871', false);
INSERT INTO public.who_global_data_import VALUES (590001, '2020-12-02', 'IL', 'Israel', 'EURO', '1253', '337192', '7', '2878', false);
INSERT INTO public.who_global_data_import VALUES (590002, '2020-12-03', 'IL', 'Israel', 'EURO', '1199', '338391', '10', '2888', false);
INSERT INTO public.who_global_data_import VALUES (590003, '2020-12-04', 'IL', 'Israel', 'EURO', '1588', '339979', '5', '2893', false);
INSERT INTO public.who_global_data_import VALUES (590004, '2020-12-05', 'IL', 'Israel', 'EURO', '1451', '341430', '10', '2903', false);
INSERT INTO public.who_global_data_import VALUES (590005, '2020-12-06', 'IL', 'Israel', 'EURO', '1514', '342944', '10', '2913', false);
INSERT INTO public.who_global_data_import VALUES (590006, '2020-12-07', 'IL', 'Israel', 'EURO', '1000', '343944', '10', '2923', false);
INSERT INTO public.who_global_data_import VALUES (590007, '2020-12-08', 'IL', 'Israel', 'EURO', '1364', '345308', '8', '2931', false);
INSERT INTO public.who_global_data_import VALUES (590008, '2020-12-09', 'IL', 'Israel', 'EURO', '1860', '347168', '7', '2938', false);
INSERT INTO public.who_global_data_import VALUES (590009, '2020-12-10', 'IL', 'Israel', 'EURO', '1768', '348936', '12', '2950', false);
INSERT INTO public.who_global_data_import VALUES (590010, '2020-12-11', 'IL', 'Israel', 'EURO', '1866', '350802', '15', '2965', false);
INSERT INTO public.who_global_data_import VALUES (590011, '2020-12-12', 'IL', 'Israel', 'EURO', '2006', '352808', '12', '2977', false);
INSERT INTO public.who_global_data_import VALUES (590012, '2020-12-13', 'IL', 'Israel', 'EURO', '1835', '354643', '12', '2989', false);
INSERT INTO public.who_global_data_import VALUES (590013, '2020-12-14', 'IL', 'Israel', 'EURO', '1296', '355939', '16', '3005', false);
INSERT INTO public.who_global_data_import VALUES (590014, '2020-12-15', 'IL', 'Israel', 'EURO', '1729', '357668', '9', '3014', false);
INSERT INTO public.who_global_data_import VALUES (590015, '2020-12-16', 'IL', 'Israel', 'EURO', '2315', '359983', '11', '3025', false);
INSERT INTO public.who_global_data_import VALUES (590016, '2020-12-17', 'IL', 'Israel', 'EURO', '2891', '362874', '12', '3037', false);
INSERT INTO public.who_global_data_import VALUES (590017, '2020-12-18', 'IL', 'Israel', 'EURO', '2853', '365727', '14', '3051', false);
INSERT INTO public.who_global_data_import VALUES (590018, '2020-12-19', 'IL', 'Israel', 'EURO', '2846', '368573', '17', '3068', false);
INSERT INTO public.who_global_data_import VALUES (590019, '2020-12-20', 'IL', 'Israel', 'EURO', '2792', '371365', '16', '3084', false);
INSERT INTO public.who_global_data_import VALUES (590020, '2020-12-21', 'IL', 'Israel', 'EURO', '1886', '373251', '19', '3103', false);
INSERT INTO public.who_global_data_import VALUES (590021, '2020-12-22', 'IL', 'Israel', 'EURO', '3093', '376344', '19', '3122', false);
INSERT INTO public.who_global_data_import VALUES (590022, '2020-12-23', 'IL', 'Israel', 'EURO', '3783', '380127', '16', '3138', false);
INSERT INTO public.who_global_data_import VALUES (590023, '2020-12-24', 'IL', 'Israel', 'EURO', '4376', '384503', '13', '3151', false);
INSERT INTO public.who_global_data_import VALUES (590024, '2020-12-25', 'IL', 'Israel', 'EURO', '4035', '388538', '25', '3176', false);
INSERT INTO public.who_global_data_import VALUES (590025, '2020-12-26', 'IL', 'Israel', 'EURO', '4055', '392593', '15', '3191', false);
INSERT INTO public.who_global_data_import VALUES (590026, '2020-12-27', 'IL', 'Israel', 'EURO', '4012', '396605', '20', '3211', false);
INSERT INTO public.who_global_data_import VALUES (590027, '2020-12-28', 'IL', 'Israel', 'EURO', '2659', '399264', '23', '3234', false);
INSERT INTO public.who_global_data_import VALUES (590028, '2020-12-29', 'IL', 'Israel', 'EURO', '3528', '402792', '20', '3254', false);
INSERT INTO public.who_global_data_import VALUES (590029, '2020-12-30', 'IL', 'Israel', 'EURO', '5519', '408311', '34', '3288', false);
INSERT INTO public.who_global_data_import VALUES (590030, '2020-12-31', 'IL', 'Israel', 'EURO', '5639', '413950', '26', '3314', false);
INSERT INTO public.who_global_data_import VALUES (590031, '2021-01-01', 'IL', 'Israel', 'EURO', '5868', '419818', '15', '3329', false);
INSERT INTO public.who_global_data_import VALUES (590032, '2021-01-02', 'IL', 'Israel', 'EURO', '5876', '425694', '34', '3363', false);
INSERT INTO public.who_global_data_import VALUES (590033, '2021-01-03', 'IL', 'Israel', 'EURO', '6020', '431714', '38', '3401', false);
INSERT INTO public.who_global_data_import VALUES (590034, '2021-01-04', 'IL', 'Israel', 'EURO', '4218', '435932', '26', '3427', false);
INSERT INTO public.who_global_data_import VALUES (590035, '2021-01-05', 'IL', 'Israel', 'EURO', '5229', '441161', '24', '3451', false);
INSERT INTO public.who_global_data_import VALUES (590036, '2021-01-06', 'IL', 'Israel', 'EURO', '8403', '449564', '38', '3489', false);
INSERT INTO public.who_global_data_import VALUES (590037, '2021-01-07', 'IL', 'Israel', 'EURO', '8235', '457799', '24', '3513', false);
INSERT INTO public.who_global_data_import VALUES (590038, '2021-01-08', 'IL', 'Israel', 'EURO', '7881', '465680', '45', '3558', false);
INSERT INTO public.who_global_data_import VALUES (590039, '2021-01-09', 'IL', 'Israel', 'EURO', '7642', '473322', '45', '3603', false);
INSERT INTO public.who_global_data_import VALUES (590040, '2021-01-10', 'IL', 'Israel', 'EURO', '8161', '481483', '48', '3651', false);
INSERT INTO public.who_global_data_import VALUES (590041, '2021-01-11', 'IL', 'Israel', 'EURO', '5156', '486639', '22', '3673', false);
INSERT INTO public.who_global_data_import VALUES (590042, '2021-01-12', 'IL', 'Israel', 'EURO', '6936', '493575', '44', '3717', false);
INSERT INTO public.who_global_data_import VALUES (590043, '2021-01-13', 'IL', 'Israel', 'EURO', '9703', '503278', '30', '3747', false);
INSERT INTO public.who_global_data_import VALUES (590044, '2021-01-14', 'IL', 'Israel', 'EURO', '9245', '512523', '48', '3795', false);
INSERT INTO public.who_global_data_import VALUES (590045, '2021-01-15', 'IL', 'Israel', 'EURO', '9416', '521939', '50', '3845', false);
INSERT INTO public.who_global_data_import VALUES (590046, '2021-01-16', 'IL', 'Israel', 'EURO', '9384', '531323', '55', '3900', false);
INSERT INTO public.who_global_data_import VALUES (590047, '2021-01-17', 'IL', 'Israel', 'EURO', '8408', '539731', '40', '3940', false);
INSERT INTO public.who_global_data_import VALUES (590048, '2021-01-18', 'IL', 'Israel', 'EURO', '5060', '544791', '41', '3981', false);
INSERT INTO public.who_global_data_import VALUES (590049, '2021-01-19', 'IL', 'Israel', 'EURO', '5674', '550465', '50', '4031', false);
INSERT INTO public.who_global_data_import VALUES (590050, '2021-01-20', 'IL', 'Israel', 'EURO', '10117', '560582', '86', '4117', false);
INSERT INTO public.who_global_data_import VALUES (590051, '2021-01-21', 'IL', 'Israel', 'EURO', '8570', '569152', '41', '4158', false);
INSERT INTO public.who_global_data_import VALUES (590052, '2021-01-22', 'IL', 'Israel', 'EURO', '0', '569152', '0', '4158', false);
INSERT INTO public.who_global_data_import VALUES (590053, '2021-01-23', 'IL', 'Israel', 'EURO', '0', '569152', '0', '4158', false);
INSERT INTO public.who_global_data_import VALUES (590054, '2021-01-24', 'IL', 'Israel', 'EURO', '0', '569152', '0', '4158', false);
INSERT INTO public.who_global_data_import VALUES (590055, '2020-01-03', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590056, '2020-01-04', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590057, '2020-01-05', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590058, '2020-01-06', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590059, '2020-01-07', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590060, '2020-01-08', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590061, '2020-01-09', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590062, '2020-01-10', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590063, '2020-01-11', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590064, '2020-01-12', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590065, '2020-01-13', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590066, '2020-01-14', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590067, '2020-01-15', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590068, '2020-01-16', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590069, '2020-01-17', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590070, '2020-01-18', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590071, '2020-01-19', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590072, '2020-01-20', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590073, '2020-01-21', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590074, '2020-01-22', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590075, '2020-01-23', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590076, '2020-01-24', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590077, '2020-01-25', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590078, '2020-01-26', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590079, '2020-01-27', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590080, '2020-01-28', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590081, '2020-01-29', 'IT', 'Italy', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590082, '2020-01-30', 'IT', 'Italy', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590083, '2020-01-31', 'IT', 'Italy', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590084, '2020-02-01', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590085, '2020-02-02', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590086, '2020-02-03', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590087, '2020-02-04', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590088, '2020-02-05', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590089, '2020-02-06', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590090, '2020-02-07', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590091, '2020-02-08', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590092, '2020-02-09', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590093, '2020-02-10', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590094, '2020-02-11', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590095, '2020-02-12', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590096, '2020-02-13', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590097, '2020-02-14', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590098, '2020-02-15', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590099, '2020-02-16', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590100, '2020-02-17', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590101, '2020-02-18', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590102, '2020-02-19', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590103, '2020-02-20', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590104, '2020-02-21', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590105, '2020-02-22', 'IT', 'Italy', 'EURO', '14', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590106, '2020-02-23', 'IT', 'Italy', 'EURO', '62', '79', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (590107, '2020-02-24', 'IT', 'Italy', 'EURO', '53', '132', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (590108, '2020-02-25', 'IT', 'Italy', 'EURO', '97', '229', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (590109, '2020-02-26', 'IT', 'Italy', 'EURO', '93', '322', '5', '11', false);
INSERT INTO public.who_global_data_import VALUES (590110, '2020-02-27', 'IT', 'Italy', 'EURO', '78', '400', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (590111, '2020-02-28', 'IT', 'Italy', 'EURO', '250', '650', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (590112, '2020-02-29', 'IT', 'Italy', 'EURO', '238', '888', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (590113, '2020-03-01', 'IT', 'Italy', 'EURO', '240', '1128', '8', '29', false);
INSERT INTO public.who_global_data_import VALUES (590114, '2020-03-02', 'IT', 'Italy', 'EURO', '561', '1689', '6', '35', false);
INSERT INTO public.who_global_data_import VALUES (590115, '2020-03-03', 'IT', 'Italy', 'EURO', '347', '2036', '17', '52', false);
INSERT INTO public.who_global_data_import VALUES (590116, '2020-03-04', 'IT', 'Italy', 'EURO', '466', '2502', '28', '80', false);
INSERT INTO public.who_global_data_import VALUES (590117, '2020-03-05', 'IT', 'Italy', 'EURO', '587', '3089', '27', '107', false);
INSERT INTO public.who_global_data_import VALUES (590118, '2020-03-06', 'IT', 'Italy', 'EURO', '769', '3858', '41', '148', false);
INSERT INTO public.who_global_data_import VALUES (590119, '2020-03-07', 'IT', 'Italy', 'EURO', '778', '4636', '49', '197', false);
INSERT INTO public.who_global_data_import VALUES (590120, '2020-03-08', 'IT', 'Italy', 'EURO', '1247', '5883', '36', '233', false);
INSERT INTO public.who_global_data_import VALUES (590121, '2020-03-09', 'IT', 'Italy', 'EURO', '1492', '7375', '133', '366', false);
INSERT INTO public.who_global_data_import VALUES (590122, '2020-03-10', 'IT', 'Italy', 'EURO', '1797', '9172', '98', '464', false);
INSERT INTO public.who_global_data_import VALUES (590123, '2020-03-11', 'IT', 'Italy', 'EURO', '977', '10149', '167', '631', false);
INSERT INTO public.who_global_data_import VALUES (590124, '2020-03-12', 'IT', 'Italy', 'EURO', '2313', '12462', '196', '827', false);
INSERT INTO public.who_global_data_import VALUES (590125, '2020-03-13', 'IT', 'Italy', 'EURO', '2651', '15113', '189', '1016', false);
INSERT INTO public.who_global_data_import VALUES (590126, '2020-03-14', 'IT', 'Italy', 'EURO', '2547', '17660', '252', '1268', false);
INSERT INTO public.who_global_data_import VALUES (590127, '2020-03-15', 'IT', 'Italy', 'EURO', '3497', '21157', '173', '1441', false);
INSERT INTO public.who_global_data_import VALUES (590128, '2020-03-16', 'IT', 'Italy', 'EURO', '2823', '23980', '370', '1811', false);
INSERT INTO public.who_global_data_import VALUES (590129, '2020-03-17', 'IT', 'Italy', 'EURO', '4000', '27980', '347', '2158', false);
INSERT INTO public.who_global_data_import VALUES (590130, '2020-03-18', 'IT', 'Italy', 'EURO', '3526', '31506', '347', '2505', false);
INSERT INTO public.who_global_data_import VALUES (590131, '2020-03-19', 'IT', 'Italy', 'EURO', '4207', '35713', '473', '2978', false);
INSERT INTO public.who_global_data_import VALUES (590132, '2020-03-20', 'IT', 'Italy', 'EURO', '5322', '41035', '429', '3407', false);
INSERT INTO public.who_global_data_import VALUES (590133, '2020-03-21', 'IT', 'Italy', 'EURO', '5986', '47021', '625', '4032', false);
INSERT INTO public.who_global_data_import VALUES (590134, '2020-03-22', 'IT', 'Italy', 'EURO', '6557', '53578', '795', '4827', false);
INSERT INTO public.who_global_data_import VALUES (590135, '2020-03-23', 'IT', 'Italy', 'EURO', '5560', '59138', '649', '5476', false);
INSERT INTO public.who_global_data_import VALUES (590136, '2020-03-24', 'IT', 'Italy', 'EURO', '4789', '63927', '601', '6077', false);
INSERT INTO public.who_global_data_import VALUES (590137, '2020-03-25', 'IT', 'Italy', 'EURO', '5249', '69176', '743', '6820', false);
INSERT INTO public.who_global_data_import VALUES (590138, '2020-03-26', 'IT', 'Italy', 'EURO', '5210', '74386', '685', '7505', false);
INSERT INTO public.who_global_data_import VALUES (590139, '2020-03-27', 'IT', 'Italy', 'EURO', '6153', '80539', '660', '8165', false);
INSERT INTO public.who_global_data_import VALUES (590140, '2020-03-28', 'IT', 'Italy', 'EURO', '5959', '86498', '971', '9136', false);
INSERT INTO public.who_global_data_import VALUES (590141, '2020-03-29', 'IT', 'Italy', 'EURO', '5974', '92472', '887', '10023', false);
INSERT INTO public.who_global_data_import VALUES (590142, '2020-03-30', 'IT', 'Italy', 'EURO', '5217', '97689', '758', '10781', false);
INSERT INTO public.who_global_data_import VALUES (590143, '2020-03-31', 'IT', 'Italy', 'EURO', '4050', '101739', '810', '11591', false);
INSERT INTO public.who_global_data_import VALUES (590144, '2020-04-01', 'IT', 'Italy', 'EURO', '4053', '105792', '839', '12430', false);
INSERT INTO public.who_global_data_import VALUES (590145, '2020-04-02', 'IT', 'Italy', 'EURO', '4782', '110574', '727', '13157', false);
INSERT INTO public.who_global_data_import VALUES (590146, '2020-04-03', 'IT', 'Italy', 'EURO', '4668', '115242', '760', '13917', false);
INSERT INTO public.who_global_data_import VALUES (590147, '2020-04-04', 'IT', 'Italy', 'EURO', '4585', '119827', '764', '14681', false);
INSERT INTO public.who_global_data_import VALUES (590148, '2020-04-05', 'IT', 'Italy', 'EURO', '4805', '124632', '681', '15362', false);
INSERT INTO public.who_global_data_import VALUES (590149, '2020-04-06', 'IT', 'Italy', 'EURO', '4316', '128948', '527', '15889', false);
INSERT INTO public.who_global_data_import VALUES (590150, '2020-04-07', 'IT', 'Italy', 'EURO', '3599', '132547', '636', '16525', false);
INSERT INTO public.who_global_data_import VALUES (590151, '2020-04-08', 'IT', 'Italy', 'EURO', '3039', '135586', '604', '17129', false);
INSERT INTO public.who_global_data_import VALUES (590152, '2020-04-09', 'IT', 'Italy', 'EURO', '3836', '139422', '540', '17669', false);
INSERT INTO public.who_global_data_import VALUES (590153, '2020-04-10', 'IT', 'Italy', 'EURO', '4204', '143626', '612', '18281', false);
INSERT INTO public.who_global_data_import VALUES (590154, '2020-04-11', 'IT', 'Italy', 'EURO', '3951', '147577', '570', '18851', false);
INSERT INTO public.who_global_data_import VALUES (590155, '2020-04-12', 'IT', 'Italy', 'EURO', '4694', '152271', '619', '19470', false);
INSERT INTO public.who_global_data_import VALUES (590156, '2020-04-13', 'IT', 'Italy', 'EURO', '4092', '156363', '431', '19901', false);
INSERT INTO public.who_global_data_import VALUES (590157, '2020-04-14', 'IT', 'Italy', 'EURO', '3153', '159516', '564', '20465', false);
INSERT INTO public.who_global_data_import VALUES (590158, '2020-04-15', 'IT', 'Italy', 'EURO', '2972', '162488', '604', '21069', false);
INSERT INTO public.who_global_data_import VALUES (590159, '2020-04-16', 'IT', 'Italy', 'EURO', '2667', '165155', '578', '21647', false);
INSERT INTO public.who_global_data_import VALUES (590160, '2020-04-17', 'IT', 'Italy', 'EURO', '3786', '168941', '525', '22172', false);
INSERT INTO public.who_global_data_import VALUES (590161, '2020-04-18', 'IT', 'Italy', 'EURO', '3493', '172434', '575', '22747', false);
INSERT INTO public.who_global_data_import VALUES (590162, '2020-04-19', 'IT', 'Italy', 'EURO', '3491', '175925', '480', '23227', false);
INSERT INTO public.who_global_data_import VALUES (590163, '2020-04-20', 'IT', 'Italy', 'EURO', '3047', '178972', '433', '23660', false);
INSERT INTO public.who_global_data_import VALUES (590164, '2020-04-21', 'IT', 'Italy', 'EURO', '2256', '181228', '454', '24114', false);
INSERT INTO public.who_global_data_import VALUES (590165, '2020-04-22', 'IT', 'Italy', 'EURO', '2729', '183957', '534', '24648', false);
INSERT INTO public.who_global_data_import VALUES (590166, '2020-04-23', 'IT', 'Italy', 'EURO', '3370', '187327', '437', '25085', false);
INSERT INTO public.who_global_data_import VALUES (590167, '2020-04-24', 'IT', 'Italy', 'EURO', '2646', '189973', '464', '25549', false);
INSERT INTO public.who_global_data_import VALUES (590168, '2020-04-25', 'IT', 'Italy', 'EURO', '3021', '192994', '420', '25969', false);
INSERT INTO public.who_global_data_import VALUES (590169, '2020-04-26', 'IT', 'Italy', 'EURO', '2357', '195351', '415', '26384', false);
INSERT INTO public.who_global_data_import VALUES (590170, '2020-04-27', 'IT', 'Italy', 'EURO', '2324', '197675', '260', '26644', false);
INSERT INTO public.who_global_data_import VALUES (590171, '2020-04-28', 'IT', 'Italy', 'EURO', '1739', '199414', '333', '26977', false);
INSERT INTO public.who_global_data_import VALUES (590172, '2020-04-29', 'IT', 'Italy', 'EURO', '2091', '201505', '382', '27359', false);
INSERT INTO public.who_global_data_import VALUES (590173, '2020-04-30', 'IT', 'Italy', 'EURO', '2086', '203591', '323', '27682', false);
INSERT INTO public.who_global_data_import VALUES (590174, '2020-05-01', 'IT', 'Italy', 'EURO', '1872', '205463', '285', '27967', false);
INSERT INTO public.who_global_data_import VALUES (590175, '2020-05-02', 'IT', 'Italy', 'EURO', '1965', '207428', '269', '28236', false);
INSERT INTO public.who_global_data_import VALUES (590176, '2020-05-03', 'IT', 'Italy', 'EURO', '1900', '209328', '474', '28710', false);
INSERT INTO public.who_global_data_import VALUES (590177, '2020-05-04', 'IT', 'Italy', 'EURO', '1389', '210717', '174', '28884', false);
INSERT INTO public.who_global_data_import VALUES (590178, '2020-05-05', 'IT', 'Italy', 'EURO', '1221', '211938', '195', '29079', false);
INSERT INTO public.who_global_data_import VALUES (590179, '2020-05-06', 'IT', 'Italy', 'EURO', '1075', '213013', '236', '29315', false);
INSERT INTO public.who_global_data_import VALUES (590180, '2020-05-07', 'IT', 'Italy', 'EURO', '1444', '214457', '369', '29684', false);
INSERT INTO public.who_global_data_import VALUES (590181, '2020-05-08', 'IT', 'Italy', 'EURO', '1401', '215858', '274', '29958', false);
INSERT INTO public.who_global_data_import VALUES (590182, '2020-05-09', 'IT', 'Italy', 'EURO', '1327', '217185', '243', '30201', false);
INSERT INTO public.who_global_data_import VALUES (590183, '2020-05-10', 'IT', 'Italy', 'EURO', '1083', '218268', '194', '30395', false);
INSERT INTO public.who_global_data_import VALUES (590184, '2020-05-11', 'IT', 'Italy', 'EURO', '802', '219070', '165', '30560', false);
INSERT INTO public.who_global_data_import VALUES (590185, '2020-05-12', 'IT', 'Italy', 'EURO', '744', '219814', '179', '30739', false);
INSERT INTO public.who_global_data_import VALUES (590186, '2020-05-13', 'IT', 'Italy', 'EURO', '1402', '221216', '172', '30911', false);
INSERT INTO public.who_global_data_import VALUES (590187, '2020-05-14', 'IT', 'Italy', 'EURO', '888', '222104', '195', '31106', false);
INSERT INTO public.who_global_data_import VALUES (590188, '2020-05-15', 'IT', 'Italy', 'EURO', '992', '223096', '262', '31368', false);
INSERT INTO public.who_global_data_import VALUES (590189, '2020-05-16', 'IT', 'Italy', 'EURO', '789', '223885', '242', '31610', false);
INSERT INTO public.who_global_data_import VALUES (590190, '2020-05-17', 'IT', 'Italy', 'EURO', '875', '224760', '153', '31763', false);
INSERT INTO public.who_global_data_import VALUES (590191, '2020-05-18', 'IT', 'Italy', 'EURO', '675', '225435', '145', '31908', false);
INSERT INTO public.who_global_data_import VALUES (590192, '2020-05-19', 'IT', 'Italy', 'EURO', '451', '225886', '99', '32007', false);
INSERT INTO public.who_global_data_import VALUES (590193, '2020-05-20', 'IT', 'Italy', 'EURO', '813', '226699', '162', '32169', false);
INSERT INTO public.who_global_data_import VALUES (590194, '2020-05-21', 'IT', 'Italy', 'EURO', '665', '227364', '161', '32330', false);
INSERT INTO public.who_global_data_import VALUES (590195, '2020-05-22', 'IT', 'Italy', 'EURO', '642', '228006', '156', '32486', false);
INSERT INTO public.who_global_data_import VALUES (590196, '2020-05-23', 'IT', 'Italy', 'EURO', '652', '228658', '130', '32616', false);
INSERT INTO public.who_global_data_import VALUES (590197, '2020-05-24', 'IT', 'Italy', 'EURO', '669', '229327', '119', '32735', false);
INSERT INTO public.who_global_data_import VALUES (590198, '2020-05-25', 'IT', 'Italy', 'EURO', '531', '229858', '50', '32785', false);
INSERT INTO public.who_global_data_import VALUES (590199, '2020-05-26', 'IT', 'Italy', 'EURO', '300', '230158', '92', '32877', false);
INSERT INTO public.who_global_data_import VALUES (590200, '2020-05-27', 'IT', 'Italy', 'EURO', '397', '230555', '78', '32955', false);
INSERT INTO public.who_global_data_import VALUES (590201, '2020-05-28', 'IT', 'Italy', 'EURO', '584', '231139', '117', '33072', false);
INSERT INTO public.who_global_data_import VALUES (590202, '2020-05-29', 'IT', 'Italy', 'EURO', '593', '231732', '70', '33142', false);
INSERT INTO public.who_global_data_import VALUES (590203, '2020-05-30', 'IT', 'Italy', 'EURO', '516', '232248', '87', '33229', false);
INSERT INTO public.who_global_data_import VALUES (590204, '2020-05-31', 'IT', 'Italy', 'EURO', '416', '232664', '111', '33340', false);
INSERT INTO public.who_global_data_import VALUES (590205, '2020-06-01', 'IT', 'Italy', 'EURO', '355', '233019', '75', '33415', false);
INSERT INTO public.who_global_data_import VALUES (590206, '2020-06-02', 'IT', 'Italy', 'EURO', '178', '233197', '60', '33475', false);
INSERT INTO public.who_global_data_import VALUES (590207, '2020-06-03', 'IT', 'Italy', 'EURO', '318', '233515', '55', '33530', false);
INSERT INTO public.who_global_data_import VALUES (590208, '2020-06-04', 'IT', 'Italy', 'EURO', '321', '233836', '71', '33601', false);
INSERT INTO public.who_global_data_import VALUES (590209, '2020-06-05', 'IT', 'Italy', 'EURO', '177', '234013', '88', '33689', false);
INSERT INTO public.who_global_data_import VALUES (590210, '2020-06-06', 'IT', 'Italy', 'EURO', '518', '234531', '85', '33774', false);
INSERT INTO public.who_global_data_import VALUES (590211, '2020-06-07', 'IT', 'Italy', 'EURO', '270', '234801', '72', '33846', false);
INSERT INTO public.who_global_data_import VALUES (590212, '2020-06-08', 'IT', 'Italy', 'EURO', '197', '234998', '53', '33899', false);
INSERT INTO public.who_global_data_import VALUES (590213, '2020-06-09', 'IT', 'Italy', 'EURO', '280', '235278', '65', '33964', false);
INSERT INTO public.who_global_data_import VALUES (590214, '2020-06-10', 'IT', 'Italy', 'EURO', '283', '235561', '79', '34043', false);
INSERT INTO public.who_global_data_import VALUES (590215, '2020-06-11', 'IT', 'Italy', 'EURO', '202', '235763', '71', '34114', false);
INSERT INTO public.who_global_data_import VALUES (590216, '2020-06-12', 'IT', 'Italy', 'EURO', '379', '236142', '53', '34167', false);
INSERT INTO public.who_global_data_import VALUES (590217, '2020-06-13', 'IT', 'Italy', 'EURO', '163', '236305', '56', '34223', false);
INSERT INTO public.who_global_data_import VALUES (590218, '2020-06-14', 'IT', 'Italy', 'EURO', '346', '236651', '78', '34301', false);
INSERT INTO public.who_global_data_import VALUES (590219, '2020-06-15', 'IT', 'Italy', 'EURO', '338', '236989', '44', '34345', false);
INSERT INTO public.who_global_data_import VALUES (590220, '2020-06-16', 'IT', 'Italy', 'EURO', '301', '237290', '26', '34371', false);
INSERT INTO public.who_global_data_import VALUES (590221, '2020-06-17', 'IT', 'Italy', 'EURO', '210', '237500', '34', '34405', false);
INSERT INTO public.who_global_data_import VALUES (590222, '2020-06-18', 'IT', 'Italy', 'EURO', '328', '237828', '43', '34448', false);
INSERT INTO public.who_global_data_import VALUES (590223, '2020-06-19', 'IT', 'Italy', 'EURO', '331', '238159', '66', '34514', false);
INSERT INTO public.who_global_data_import VALUES (590224, '2020-06-20', 'IT', 'Italy', 'EURO', '-148', '238011', '47', '34561', false);
INSERT INTO public.who_global_data_import VALUES (590225, '2020-06-21', 'IT', 'Italy', 'EURO', '264', '238275', '49', '34610', false);
INSERT INTO public.who_global_data_import VALUES (590226, '2020-06-22', 'IT', 'Italy', 'EURO', '224', '238499', '24', '34634', false);
INSERT INTO public.who_global_data_import VALUES (590227, '2020-06-23', 'IT', 'Italy', 'EURO', '221', '238720', '23', '34657', false);
INSERT INTO public.who_global_data_import VALUES (590228, '2020-06-24', 'IT', 'Italy', 'EURO', '113', '238833', '18', '34675', false);
INSERT INTO public.who_global_data_import VALUES (590229, '2020-06-25', 'IT', 'Italy', 'EURO', '577', '239410', '-31', '34644', false);
INSERT INTO public.who_global_data_import VALUES (590230, '2020-06-26', 'IT', 'Italy', 'EURO', '296', '239706', '34', '34678', false);
INSERT INTO public.who_global_data_import VALUES (590231, '2020-06-27', 'IT', 'Italy', 'EURO', '255', '239961', '30', '34708', false);
INSERT INTO public.who_global_data_import VALUES (590232, '2020-06-28', 'IT', 'Italy', 'EURO', '175', '240136', '8', '34716', false);
INSERT INTO public.who_global_data_import VALUES (590233, '2020-06-29', 'IT', 'Italy', 'EURO', '174', '240310', '22', '34738', false);
INSERT INTO public.who_global_data_import VALUES (590234, '2020-06-30', 'IT', 'Italy', 'EURO', '126', '240436', '6', '34744', false);
INSERT INTO public.who_global_data_import VALUES (590235, '2020-07-01', 'IT', 'Italy', 'EURO', '142', '240578', '23', '34767', false);
INSERT INTO public.who_global_data_import VALUES (590236, '2020-07-02', 'IT', 'Italy', 'EURO', '182', '240760', '21', '34788', false);
INSERT INTO public.who_global_data_import VALUES (590237, '2020-07-03', 'IT', 'Italy', 'EURO', '201', '240961', '30', '34818', false);
INSERT INTO public.who_global_data_import VALUES (590238, '2020-07-04', 'IT', 'Italy', 'EURO', '223', '241184', '15', '34833', false);
INSERT INTO public.who_global_data_import VALUES (590239, '2020-07-05', 'IT', 'Italy', 'EURO', '235', '241419', '21', '34854', false);
INSERT INTO public.who_global_data_import VALUES (590240, '2020-07-06', 'IT', 'Italy', 'EURO', '192', '241611', '7', '34861', false);
INSERT INTO public.who_global_data_import VALUES (590241, '2020-07-07', 'IT', 'Italy', 'EURO', '208', '241819', '8', '34869', false);
INSERT INTO public.who_global_data_import VALUES (590242, '2020-07-08', 'IT', 'Italy', 'EURO', '137', '241956', '30', '34899', false);
INSERT INTO public.who_global_data_import VALUES (590243, '2020-07-09', 'IT', 'Italy', 'EURO', '193', '242149', '15', '34914', false);
INSERT INTO public.who_global_data_import VALUES (590244, '2020-07-10', 'IT', 'Italy', 'EURO', '214', '242363', '12', '34926', false);
INSERT INTO public.who_global_data_import VALUES (590245, '2020-07-11', 'IT', 'Italy', 'EURO', '276', '242639', '12', '34938', false);
INSERT INTO public.who_global_data_import VALUES (590246, '2020-07-12', 'IT', 'Italy', 'EURO', '188', '242827', '7', '34945', false);
INSERT INTO public.who_global_data_import VALUES (590247, '2020-07-13', 'IT', 'Italy', 'EURO', '234', '243061', '9', '34954', false);
INSERT INTO public.who_global_data_import VALUES (590248, '2020-07-14', 'IT', 'Italy', 'EURO', '169', '243230', '13', '34967', false);
INSERT INTO public.who_global_data_import VALUES (590249, '2020-07-15', 'IT', 'Italy', 'EURO', '114', '243344', '17', '34984', false);
INSERT INTO public.who_global_data_import VALUES (590250, '2020-07-16', 'IT', 'Italy', 'EURO', '162', '243506', '13', '34997', false);
INSERT INTO public.who_global_data_import VALUES (590251, '2020-07-17', 'IT', 'Italy', 'EURO', '230', '243736', '20', '35017', false);
INSERT INTO public.who_global_data_import VALUES (590252, '2020-07-18', 'IT', 'Italy', 'EURO', '231', '243967', '11', '35028', false);
INSERT INTO public.who_global_data_import VALUES (590253, '2020-07-19', 'IT', 'Italy', 'EURO', '249', '244216', '14', '35042', false);
INSERT INTO public.who_global_data_import VALUES (590254, '2020-07-20', 'IT', 'Italy', 'EURO', '218', '244434', '3', '35045', false);
INSERT INTO public.who_global_data_import VALUES (590255, '2020-07-21', 'IT', 'Italy', 'EURO', '190', '244624', '13', '35058', false);
INSERT INTO public.who_global_data_import VALUES (590256, '2020-07-22', 'IT', 'Italy', 'EURO', '128', '244752', '15', '35073', false);
INSERT INTO public.who_global_data_import VALUES (590257, '2020-07-23', 'IT', 'Italy', 'EURO', '280', '245032', '9', '35082', false);
INSERT INTO public.who_global_data_import VALUES (590258, '2020-07-24', 'IT', 'Italy', 'EURO', '306', '245338', '10', '35092', false);
INSERT INTO public.who_global_data_import VALUES (590259, '2020-07-25', 'IT', 'Italy', 'EURO', '252', '245590', '5', '35097', false);
INSERT INTO public.who_global_data_import VALUES (590260, '2020-07-26', 'IT', 'Italy', 'EURO', '274', '245864', '5', '35102', false);
INSERT INTO public.who_global_data_import VALUES (590261, '2020-07-27', 'IT', 'Italy', 'EURO', '254', '246118', '5', '35107', false);
INSERT INTO public.who_global_data_import VALUES (590262, '2020-07-28', 'IT', 'Italy', 'EURO', '168', '246286', '5', '35112', false);
INSERT INTO public.who_global_data_import VALUES (590263, '2020-07-29', 'IT', 'Italy', 'EURO', '202', '246488', '11', '35123', false);
INSERT INTO public.who_global_data_import VALUES (590264, '2020-07-30', 'IT', 'Italy', 'EURO', '288', '246776', '6', '35129', false);
INSERT INTO public.who_global_data_import VALUES (590265, '2020-07-31', 'IT', 'Italy', 'EURO', '382', '247158', '3', '35132', false);
INSERT INTO public.who_global_data_import VALUES (590266, '2020-08-01', 'IT', 'Italy', 'EURO', '379', '247537', '9', '35141', false);
INSERT INTO public.who_global_data_import VALUES (590267, '2020-08-02', 'IT', 'Italy', 'EURO', '295', '247832', '5', '35146', false);
INSERT INTO public.who_global_data_import VALUES (590268, '2020-08-03', 'IT', 'Italy', 'EURO', '238', '248070', '8', '35154', false);
INSERT INTO public.who_global_data_import VALUES (590269, '2020-08-04', 'IT', 'Italy', 'EURO', '159', '248229', '12', '35166', false);
INSERT INTO public.who_global_data_import VALUES (590270, '2020-08-05', 'IT', 'Italy', 'EURO', '190', '248419', '5', '35171', false);
INSERT INTO public.who_global_data_import VALUES (590271, '2020-08-06', 'IT', 'Italy', 'EURO', '384', '248803', '10', '35181', false);
INSERT INTO public.who_global_data_import VALUES (590272, '2020-08-07', 'IT', 'Italy', 'EURO', '401', '249204', '6', '35187', false);
INSERT INTO public.who_global_data_import VALUES (590273, '2020-08-08', 'IT', 'Italy', 'EURO', '552', '249756', '3', '35190', false);
INSERT INTO public.who_global_data_import VALUES (590274, '2020-08-09', 'IT', 'Italy', 'EURO', '347', '250103', '13', '35203', false);
INSERT INTO public.who_global_data_import VALUES (590275, '2020-08-10', 'IT', 'Italy', 'EURO', '463', '250566', '2', '35205', false);
INSERT INTO public.who_global_data_import VALUES (590276, '2020-08-11', 'IT', 'Italy', 'EURO', '259', '250825', '4', '35209', false);
INSERT INTO public.who_global_data_import VALUES (590277, '2020-08-12', 'IT', 'Italy', 'EURO', '412', '251237', '6', '35215', false);
INSERT INTO public.who_global_data_import VALUES (590278, '2020-08-13', 'IT', 'Italy', 'EURO', '476', '251713', '10', '35225', false);
INSERT INTO public.who_global_data_import VALUES (590279, '2020-08-14', 'IT', 'Italy', 'EURO', '522', '252235', '6', '35231', false);
INSERT INTO public.who_global_data_import VALUES (590280, '2020-08-15', 'IT', 'Italy', 'EURO', '574', '252809', '3', '35234', false);
INSERT INTO public.who_global_data_import VALUES (590281, '2020-08-16', 'IT', 'Italy', 'EURO', '629', '253438', '158', '35392', false);
INSERT INTO public.who_global_data_import VALUES (590282, '2020-08-17', 'IT', 'Italy', 'EURO', '477', '253915', '4', '35396', false);
INSERT INTO public.who_global_data_import VALUES (590283, '2020-08-18', 'IT', 'Italy', 'EURO', '320', '254235', '4', '35400', false);
INSERT INTO public.who_global_data_import VALUES (590284, '2020-08-19', 'IT', 'Italy', 'EURO', '401', '254636', '5', '35405', false);
INSERT INTO public.who_global_data_import VALUES (590285, '2020-08-20', 'IT', 'Italy', 'EURO', '642', '255278', '7', '35412', false);
INSERT INTO public.who_global_data_import VALUES (590286, '2020-08-21', 'IT', 'Italy', 'EURO', '840', '256118', '6', '35418', false);
INSERT INTO public.who_global_data_import VALUES (590287, '2020-08-22', 'IT', 'Italy', 'EURO', '947', '257065', '9', '35427', false);
INSERT INTO public.who_global_data_import VALUES (590288, '2020-08-23', 'IT', 'Italy', 'EURO', '1071', '258136', '3', '35430', false);
INSERT INTO public.who_global_data_import VALUES (590289, '2020-08-24', 'IT', 'Italy', 'EURO', '1209', '259345', '7', '35437', false);
INSERT INTO public.who_global_data_import VALUES (590290, '2020-08-25', 'IT', 'Italy', 'EURO', '953', '260298', '4', '35441', false);
INSERT INTO public.who_global_data_import VALUES (590291, '2020-08-26', 'IT', 'Italy', 'EURO', '876', '261174', '4', '35445', false);
INSERT INTO public.who_global_data_import VALUES (590292, '2020-08-27', 'IT', 'Italy', 'EURO', '1366', '262540', '13', '35458', false);
INSERT INTO public.who_global_data_import VALUES (590293, '2020-08-28', 'IT', 'Italy', 'EURO', '1409', '263949', '5', '35463', false);
INSERT INTO public.who_global_data_import VALUES (590294, '2020-08-29', 'IT', 'Italy', 'EURO', '1460', '265409', '9', '35472', false);
INSERT INTO public.who_global_data_import VALUES (590295, '2020-08-30', 'IT', 'Italy', 'EURO', '1444', '266853', '1', '35473', false);
INSERT INTO public.who_global_data_import VALUES (590296, '2020-08-31', 'IT', 'Italy', 'EURO', '1365', '268218', '4', '35477', false);
INSERT INTO public.who_global_data_import VALUES (590297, '2020-09-01', 'IT', 'Italy', 'EURO', '996', '269214', '6', '35483', false);
INSERT INTO public.who_global_data_import VALUES (590298, '2020-09-02', 'IT', 'Italy', 'EURO', '975', '270189', '8', '35491', false);
INSERT INTO public.who_global_data_import VALUES (590299, '2020-09-03', 'IT', 'Italy', 'EURO', '1326', '271515', '6', '35497', false);
INSERT INTO public.who_global_data_import VALUES (590300, '2020-09-04', 'IT', 'Italy', 'EURO', '1397', '272912', '10', '35507', false);
INSERT INTO public.who_global_data_import VALUES (590301, '2020-09-05', 'IT', 'Italy', 'EURO', '1732', '274644', '11', '35518', false);
INSERT INTO public.who_global_data_import VALUES (590302, '2020-09-06', 'IT', 'Italy', 'EURO', '1694', '276338', '16', '35534', false);
INSERT INTO public.who_global_data_import VALUES (590303, '2020-09-07', 'IT', 'Italy', 'EURO', '1296', '277634', '7', '35541', false);
INSERT INTO public.who_global_data_import VALUES (590304, '2020-09-08', 'IT', 'Italy', 'EURO', '1150', '278784', '12', '35553', false);
INSERT INTO public.who_global_data_import VALUES (590305, '2020-09-09', 'IT', 'Italy', 'EURO', '1369', '280153', '10', '35563', false);
INSERT INTO public.who_global_data_import VALUES (590306, '2020-09-10', 'IT', 'Italy', 'EURO', '1430', '281583', '14', '35577', false);
INSERT INTO public.who_global_data_import VALUES (590307, '2020-09-11', 'IT', 'Italy', 'EURO', '1597', '283180', '10', '35587', false);
INSERT INTO public.who_global_data_import VALUES (590308, '2020-09-12', 'IT', 'Italy', 'EURO', '1616', '284796', '10', '35597', false);
INSERT INTO public.who_global_data_import VALUES (590309, '2020-09-13', 'IT', 'Italy', 'EURO', '1501', '286297', '6', '35603', false);
INSERT INTO public.who_global_data_import VALUES (590310, '2020-09-14', 'IT', 'Italy', 'EURO', '1456', '287753', '7', '35610', false);
INSERT INTO public.who_global_data_import VALUES (590311, '2020-09-15', 'IT', 'Italy', 'EURO', '1008', '288761', '14', '35624', false);
INSERT INTO public.who_global_data_import VALUES (590312, '2020-09-16', 'IT', 'Italy', 'EURO', '1229', '289990', '9', '35633', false);
INSERT INTO public.who_global_data_import VALUES (590313, '2020-09-17', 'IT', 'Italy', 'EURO', '1452', '291442', '12', '35645', false);
INSERT INTO public.who_global_data_import VALUES (590314, '2020-09-18', 'IT', 'Italy', 'EURO', '1583', '293025', '13', '35658', false);
INSERT INTO public.who_global_data_import VALUES (590315, '2020-09-19', 'IT', 'Italy', 'EURO', '1907', '294932', '10', '35668', false);
INSERT INTO public.who_global_data_import VALUES (590316, '2020-09-20', 'IT', 'Italy', 'EURO', '1637', '296569', '24', '35692', false);
INSERT INTO public.who_global_data_import VALUES (590317, '2020-09-21', 'IT', 'Italy', 'EURO', '1587', '298156', '15', '35707', false);
INSERT INTO public.who_global_data_import VALUES (590318, '2020-09-22', 'IT', 'Italy', 'EURO', '1350', '299506', '17', '35724', false);
INSERT INTO public.who_global_data_import VALUES (590319, '2020-09-23', 'IT', 'Italy', 'EURO', '1391', '300897', '14', '35738', false);
INSERT INTO public.who_global_data_import VALUES (590320, '2020-09-24', 'IT', 'Italy', 'EURO', '1640', '302537', '20', '35758', false);
INSERT INTO public.who_global_data_import VALUES (590321, '2020-09-25', 'IT', 'Italy', 'EURO', '1786', '304323', '23', '35781', false);
INSERT INTO public.who_global_data_import VALUES (590322, '2020-09-26', 'IT', 'Italy', 'EURO', '1912', '306235', '20', '35801', false);
INSERT INTO public.who_global_data_import VALUES (590323, '2020-09-27', 'IT', 'Italy', 'EURO', '1869', '308104', '17', '35818', false);
INSERT INTO public.who_global_data_import VALUES (590324, '2020-09-28', 'IT', 'Italy', 'EURO', '1766', '309870', '17', '35835', false);
INSERT INTO public.who_global_data_import VALUES (590325, '2020-09-29', 'IT', 'Italy', 'EURO', '1494', '311364', '16', '35851', false);
INSERT INTO public.who_global_data_import VALUES (590326, '2020-09-30', 'IT', 'Italy', 'EURO', '1647', '313011', '24', '35875', false);
INSERT INTO public.who_global_data_import VALUES (590327, '2020-10-01', 'IT', 'Italy', 'EURO', '1850', '314861', '19', '35894', false);
INSERT INTO public.who_global_data_import VALUES (590328, '2020-10-02', 'IT', 'Italy', 'EURO', '2548', '317409', '24', '35918', false);
INSERT INTO public.who_global_data_import VALUES (590329, '2020-10-03', 'IT', 'Italy', 'EURO', '2499', '319908', '23', '35941', false);
INSERT INTO public.who_global_data_import VALUES (590330, '2020-10-04', 'IT', 'Italy', 'EURO', '2843', '322751', '27', '35968', false);
INSERT INTO public.who_global_data_import VALUES (590331, '2020-10-05', 'IT', 'Italy', 'EURO', '2578', '325329', '18', '35986', false);
INSERT INTO public.who_global_data_import VALUES (590332, '2020-10-06', 'IT', 'Italy', 'EURO', '2257', '327586', '16', '36002', false);
INSERT INTO public.who_global_data_import VALUES (590333, '2020-10-07', 'IT', 'Italy', 'EURO', '2677', '330263', '28', '36030', false);
INSERT INTO public.who_global_data_import VALUES (590334, '2020-10-08', 'IT', 'Italy', 'EURO', '3677', '333940', '31', '36061', false);
INSERT INTO public.who_global_data_import VALUES (590335, '2020-10-09', 'IT', 'Italy', 'EURO', '4458', '338398', '22', '36083', false);
INSERT INTO public.who_global_data_import VALUES (590336, '2020-10-10', 'IT', 'Italy', 'EURO', '5372', '343770', '28', '36111', false);
INSERT INTO public.who_global_data_import VALUES (590337, '2020-10-11', 'IT', 'Italy', 'EURO', '5724', '349494', '29', '36140', false);
INSERT INTO public.who_global_data_import VALUES (590338, '2020-10-12', 'IT', 'Italy', 'EURO', '5456', '354950', '26', '36166', false);
INSERT INTO public.who_global_data_import VALUES (590339, '2020-10-13', 'IT', 'Italy', 'EURO', '4619', '359569', '39', '36205', false);
INSERT INTO public.who_global_data_import VALUES (590340, '2020-10-14', 'IT', 'Italy', 'EURO', '5898', '365467', '41', '36246', false);
INSERT INTO public.who_global_data_import VALUES (590341, '2020-10-15', 'IT', 'Italy', 'EURO', '7332', '372799', '43', '36289', false);
INSERT INTO public.who_global_data_import VALUES (590342, '2020-10-16', 'IT', 'Italy', 'EURO', '8803', '381602', '83', '36372', false);
INSERT INTO public.who_global_data_import VALUES (590343, '2020-10-17', 'IT', 'Italy', 'EURO', '10009', '391611', '55', '36427', false);
INSERT INTO public.who_global_data_import VALUES (590344, '2020-10-18', 'IT', 'Italy', 'EURO', '10925', '402536', '47', '36474', false);
INSERT INTO public.who_global_data_import VALUES (590345, '2020-10-19', 'IT', 'Italy', 'EURO', '11705', '414241', '69', '36543', false);
INSERT INTO public.who_global_data_import VALUES (590346, '2020-10-20', 'IT', 'Italy', 'EURO', '9337', '423578', '73', '36616', false);
INSERT INTO public.who_global_data_import VALUES (590347, '2020-10-21', 'IT', 'Italy', 'EURO', '10871', '434449', '89', '36705', false);
INSERT INTO public.who_global_data_import VALUES (590348, '2020-10-22', 'IT', 'Italy', 'EURO', '15199', '449648', '127', '36832', false);
INSERT INTO public.who_global_data_import VALUES (590349, '2020-10-23', 'IT', 'Italy', 'EURO', '16078', '465726', '136', '36968', false);
INSERT INTO public.who_global_data_import VALUES (590350, '2020-10-24', 'IT', 'Italy', 'EURO', '19143', '484869', '91', '37059', false);
INSERT INTO public.who_global_data_import VALUES (590351, '2020-10-25', 'IT', 'Italy', 'EURO', '19640', '504509', '151', '37210', false);
INSERT INTO public.who_global_data_import VALUES (590352, '2020-10-26', 'IT', 'Italy', 'EURO', '21273', '525782', '128', '37338', false);
INSERT INTO public.who_global_data_import VALUES (590353, '2020-10-27', 'IT', 'Italy', 'EURO', '17007', '542789', '141', '37479', false);
INSERT INTO public.who_global_data_import VALUES (590354, '2020-10-28', 'IT', 'Italy', 'EURO', '21989', '564778', '221', '37700', false);
INSERT INTO public.who_global_data_import VALUES (590355, '2020-10-29', 'IT', 'Italy', 'EURO', '24988', '589766', '205', '37905', false);
INSERT INTO public.who_global_data_import VALUES (590356, '2020-10-30', 'IT', 'Italy', 'EURO', '26829', '616595', '217', '38122', false);
INSERT INTO public.who_global_data_import VALUES (590357, '2020-10-31', 'IT', 'Italy', 'EURO', '31079', '647674', '199', '38321', false);
INSERT INTO public.who_global_data_import VALUES (590358, '2020-11-01', 'IT', 'Italy', 'EURO', '31756', '679430', '297', '38618', false);
INSERT INTO public.who_global_data_import VALUES (590359, '2020-11-02', 'IT', 'Italy', 'EURO', '29905', '709335', '208', '38826', false);
INSERT INTO public.who_global_data_import VALUES (590360, '2020-11-03', 'IT', 'Italy', 'EURO', '22253', '731588', '233', '39059', false);
INSERT INTO public.who_global_data_import VALUES (590361, '2020-11-04', 'IT', 'Italy', 'EURO', '28241', '759829', '353', '39412', false);
INSERT INTO public.who_global_data_import VALUES (590362, '2020-11-05', 'IT', 'Italy', 'EURO', '30548', '790377', '352', '39764', false);
INSERT INTO public.who_global_data_import VALUES (590363, '2020-11-06', 'IT', 'Italy', 'EURO', '34502', '824879', '428', '40192', false);
INSERT INTO public.who_global_data_import VALUES (590364, '2020-11-07', 'IT', 'Italy', 'EURO', '37802', '862681', '446', '40638', false);
INSERT INTO public.who_global_data_import VALUES (590365, '2020-11-08', 'IT', 'Italy', 'EURO', '39809', '902490', '425', '41063', false);
INSERT INTO public.who_global_data_import VALUES (590366, '2020-11-09', 'IT', 'Italy', 'EURO', '32614', '935104', '331', '41394', false);
INSERT INTO public.who_global_data_import VALUES (590367, '2020-11-10', 'IT', 'Italy', 'EURO', '25269', '960373', '356', '41750', false);
INSERT INTO public.who_global_data_import VALUES (590368, '2020-11-11', 'IT', 'Italy', 'EURO', '35090', '995463', '580', '42330', false);
INSERT INTO public.who_global_data_import VALUES (590369, '2020-11-12', 'IT', 'Italy', 'EURO', '32961', '1028424', '623', '42953', false);
INSERT INTO public.who_global_data_import VALUES (590370, '2020-11-13', 'IT', 'Italy', 'EURO', '37977', '1066401', '636', '43589', false);
INSERT INTO public.who_global_data_import VALUES (590371, '2020-11-14', 'IT', 'Italy', 'EURO', '40902', '1107303', '550', '44139', false);
INSERT INTO public.who_global_data_import VALUES (590372, '2020-11-15', 'IT', 'Italy', 'EURO', '37249', '1144552', '544', '44683', false);
INSERT INTO public.who_global_data_import VALUES (590373, '2020-11-16', 'IT', 'Italy', 'EURO', '33977', '1178529', '546', '45229', false);
INSERT INTO public.who_global_data_import VALUES (590374, '2020-11-17', 'IT', 'Italy', 'EURO', '27352', '1205881', '504', '45733', false);
INSERT INTO public.who_global_data_import VALUES (590375, '2020-11-18', 'IT', 'Italy', 'EURO', '32191', '1238072', '731', '46464', false);
INSERT INTO public.who_global_data_import VALUES (590376, '2020-11-19', 'IT', 'Italy', 'EURO', '34280', '1272352', '753', '47217', false);
INSERT INTO public.who_global_data_import VALUES (590377, '2020-11-20', 'IT', 'Italy', 'EURO', '36176', '1308528', '653', '47870', false);
INSERT INTO public.who_global_data_import VALUES (590378, '2020-11-21', 'IT', 'Italy', 'EURO', '37239', '1345767', '699', '48569', false);
INSERT INTO public.who_global_data_import VALUES (590379, '2020-11-22', 'IT', 'Italy', 'EURO', '34764', '1380531', '692', '49261', false);
INSERT INTO public.who_global_data_import VALUES (590380, '2020-11-23', 'IT', 'Italy', 'EURO', '28337', '1408868', '562', '49823', false);
INSERT INTO public.who_global_data_import VALUES (590381, '2020-11-24', 'IT', 'Italy', 'EURO', '22927', '1431795', '630', '50453', false);
INSERT INTO public.who_global_data_import VALUES (590382, '2020-11-25', 'IT', 'Italy', 'EURO', '23227', '1455022', '853', '51306', false);
INSERT INTO public.who_global_data_import VALUES (590383, '2020-11-26', 'IT', 'Italy', 'EURO', '25852', '1480874', '722', '52028', false);
INSERT INTO public.who_global_data_import VALUES (590384, '2020-11-27', 'IT', 'Italy', 'EURO', '29001', '1509875', '822', '52850', false);
INSERT INTO public.who_global_data_import VALUES (590385, '2020-11-28', 'IT', 'Italy', 'EURO', '28342', '1538217', '827', '53677', false);
INSERT INTO public.who_global_data_import VALUES (590386, '2020-11-29', 'IT', 'Italy', 'EURO', '26315', '1564532', '686', '54363', false);
INSERT INTO public.who_global_data_import VALUES (590387, '2020-11-30', 'IT', 'Italy', 'EURO', '20646', '1585178', '541', '54904', false);
INSERT INTO public.who_global_data_import VALUES (590388, '2020-12-01', 'IT', 'Italy', 'EURO', '16376', '1601554', '672', '55576', false);
INSERT INTO public.who_global_data_import VALUES (590389, '2020-12-02', 'IT', 'Italy', 'EURO', '19347', '1620901', '785', '56361', false);
INSERT INTO public.who_global_data_import VALUES (590390, '2020-12-03', 'IT', 'Italy', 'EURO', '20709', '1641610', '684', '57045', false);
INSERT INTO public.who_global_data_import VALUES (590391, '2020-12-04', 'IT', 'Italy', 'EURO', '23219', '1664829', '993', '58038', false);
INSERT INTO public.who_global_data_import VALUES (590392, '2020-12-05', 'IT', 'Italy', 'EURO', '24110', '1688939', '814', '58852', false);
INSERT INTO public.who_global_data_import VALUES (590393, '2020-12-06', 'IT', 'Italy', 'EURO', '21052', '1709991', '662', '59514', false);
INSERT INTO public.who_global_data_import VALUES (590394, '2020-12-07', 'IT', 'Italy', 'EURO', '18887', '1728878', '564', '60078', false);
INSERT INTO public.who_global_data_import VALUES (590395, '2020-12-08', 'IT', 'Italy', 'EURO', '13679', '1742557', '528', '60606', false);
INSERT INTO public.who_global_data_import VALUES (590396, '2020-12-09', 'IT', 'Italy', 'EURO', '14837', '1757394', '634', '61240', false);
INSERT INTO public.who_global_data_import VALUES (590397, '2020-12-10', 'IT', 'Italy', 'EURO', '12755', '1770149', '499', '61739', false);
INSERT INTO public.who_global_data_import VALUES (590398, '2020-12-11', 'IT', 'Italy', 'EURO', '16998', '1787147', '887', '62626', false);
INSERT INTO public.who_global_data_import VALUES (590399, '2020-12-12', 'IT', 'Italy', 'EURO', '18726', '1805873', '761', '63387', false);
INSERT INTO public.who_global_data_import VALUES (590400, '2020-12-13', 'IT', 'Italy', 'EURO', '19902', '1825775', '649', '64036', false);
INSERT INTO public.who_global_data_import VALUES (590401, '2020-12-14', 'IT', 'Italy', 'EURO', '17937', '1843712', '484', '64520', false);
INSERT INTO public.who_global_data_import VALUES (590402, '2020-12-15', 'IT', 'Italy', 'EURO', '12025', '1855737', '491', '65011', false);
INSERT INTO public.who_global_data_import VALUES (590403, '2020-12-16', 'IT', 'Italy', 'EURO', '14839', '1870576', '846', '65857', false);
INSERT INTO public.who_global_data_import VALUES (590404, '2020-12-17', 'IT', 'Italy', 'EURO', '17568', '1888144', '680', '66537', false);
INSERT INTO public.who_global_data_import VALUES (590405, '2020-12-18', 'IT', 'Italy', 'EURO', '18233', '1906377', '683', '67220', false);
INSERT INTO public.who_global_data_import VALUES (590406, '2020-12-19', 'IT', 'Italy', 'EURO', '15401', '1921778', '674', '67894', false);
INSERT INTO public.who_global_data_import VALUES (590407, '2020-12-20', 'IT', 'Italy', 'EURO', '16305', '1938083', '553', '68447', false);
INSERT INTO public.who_global_data_import VALUES (590408, '2020-12-21', 'IT', 'Italy', 'EURO', '15102', '1953185', '352', '68799', false);
INSERT INTO public.who_global_data_import VALUES (590409, '2020-12-22', 'IT', 'Italy', 'EURO', '10869', '1964054', '415', '69214', false);
INSERT INTO public.who_global_data_import VALUES (590410, '2020-12-23', 'IT', 'Italy', 'EURO', '13316', '1977370', '628', '69842', false);
INSERT INTO public.who_global_data_import VALUES (590411, '2020-12-24', 'IT', 'Italy', 'EURO', '13908', '1991278', '553', '70395', false);
INSERT INTO public.who_global_data_import VALUES (590412, '2020-12-25', 'IT', 'Italy', 'EURO', '18039', '2009317', '505', '70900', false);
INSERT INTO public.who_global_data_import VALUES (590413, '2020-12-26', 'IT', 'Italy', 'EURO', '19037', '2028354', '459', '71359', false);
INSERT INTO public.who_global_data_import VALUES (590414, '2020-12-27', 'IT', 'Italy', 'EURO', '10405', '2038759', '261', '71620', false);
INSERT INTO public.who_global_data_import VALUES (590415, '2020-12-28', 'IT', 'Italy', 'EURO', '8937', '2047696', '305', '71925', false);
INSERT INTO public.who_global_data_import VALUES (590416, '2020-12-29', 'IT', 'Italy', 'EURO', '8581', '2056277', '445', '72370', false);
INSERT INTO public.who_global_data_import VALUES (590417, '2020-12-30', 'IT', 'Italy', 'EURO', '11210', '2067487', '659', '73029', false);
INSERT INTO public.who_global_data_import VALUES (590418, '2020-12-31', 'IT', 'Italy', 'EURO', '16202', '2083689', '575', '73604', false);
INSERT INTO public.who_global_data_import VALUES (590419, '2021-01-01', 'IT', 'Italy', 'EURO', '23477', '2107166', '555', '74159', false);
INSERT INTO public.who_global_data_import VALUES (590420, '2021-01-02', 'IT', 'Italy', 'EURO', '22210', '2129376', '462', '74621', false);
INSERT INTO public.who_global_data_import VALUES (590421, '2021-01-03', 'IT', 'Italy', 'EURO', '11825', '2141201', '364', '74985', false);
INSERT INTO public.who_global_data_import VALUES (590422, '2021-01-04', 'IT', 'Italy', 'EURO', '14245', '2155446', '347', '75332', false);
INSERT INTO public.who_global_data_import VALUES (590423, '2021-01-05', 'IT', 'Italy', 'EURO', '10798', '2166244', '348', '75680', false);
INSERT INTO public.who_global_data_import VALUES (590424, '2021-01-06', 'IT', 'Italy', 'EURO', '15375', '2181619', '649', '76329', false);
INSERT INTO public.who_global_data_import VALUES (590425, '2021-01-07', 'IT', 'Italy', 'EURO', '20326', '2201945', '548', '76877', false);
INSERT INTO public.who_global_data_import VALUES (590426, '2021-01-08', 'IT', 'Italy', 'EURO', '18416', '2220361', '414', '77291', false);
INSERT INTO public.who_global_data_import VALUES (590427, '2021-01-09', 'IT', 'Italy', 'EURO', '17529', '2237890', '620', '77911', false);
INSERT INTO public.who_global_data_import VALUES (590428, '2021-01-10', 'IT', 'Italy', 'EURO', '19976', '2257866', '483', '78394', false);
INSERT INTO public.who_global_data_import VALUES (590429, '2021-01-11', 'IT', 'Italy', 'EURO', '18625', '2276491', '361', '78755', false);
INSERT INTO public.who_global_data_import VALUES (590430, '2021-01-12', 'IT', 'Italy', 'EURO', '12530', '2289021', '448', '79203', false);
INSERT INTO public.who_global_data_import VALUES (590431, '2021-01-13', 'IT', 'Italy', 'EURO', '14242', '2303263', '616', '79819', false);
INSERT INTO public.who_global_data_import VALUES (590432, '2021-01-14', 'IT', 'Italy', 'EURO', '15773', '2319036', '507', '80326', false);
INSERT INTO public.who_global_data_import VALUES (590433, '2021-01-15', 'IT', 'Italy', 'EURO', '17243', '2336279', '522', '80848', false);
INSERT INTO public.who_global_data_import VALUES (590434, '2021-01-16', 'IT', 'Italy', 'EURO', '16144', '2352423', '477', '81325', false);
INSERT INTO public.who_global_data_import VALUES (590435, '2021-01-17', 'IT', 'Italy', 'EURO', '16310', '2368733', '475', '81800', false);
INSERT INTO public.who_global_data_import VALUES (590436, '2021-01-18', 'IT', 'Italy', 'EURO', '12544', '2381277', '377', '82177', false);
INSERT INTO public.who_global_data_import VALUES (590437, '2021-01-19', 'IT', 'Italy', 'EURO', '8825', '2390102', '377', '82554', false);
INSERT INTO public.who_global_data_import VALUES (590438, '2021-01-20', 'IT', 'Italy', 'EURO', '10496', '2400598', '603', '83157', false);
INSERT INTO public.who_global_data_import VALUES (590439, '2021-01-21', 'IT', 'Italy', 'EURO', '13568', '2414166', '524', '83681', false);
INSERT INTO public.who_global_data_import VALUES (590440, '2021-01-22', 'IT', 'Italy', 'EURO', '14055', '2428221', '521', '84202', false);
INSERT INTO public.who_global_data_import VALUES (590441, '2021-01-23', 'IT', 'Italy', 'EURO', '13633', '2441854', '472', '84674', false);
INSERT INTO public.who_global_data_import VALUES (590442, '2021-01-24', 'IT', 'Italy', 'EURO', '13331', '2455185', '488', '85162', false);
INSERT INTO public.who_global_data_import VALUES (590443, '2020-01-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590444, '2020-01-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590445, '2020-01-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590446, '2020-01-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590447, '2020-01-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590448, '2020-01-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590449, '2020-01-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590450, '2020-01-10', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590451, '2020-01-11', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590452, '2020-01-12', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590453, '2020-01-13', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590454, '2020-01-14', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590455, '2020-01-15', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590456, '2020-01-16', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590457, '2020-01-17', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590458, '2020-01-18', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590459, '2020-01-19', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590460, '2020-01-20', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590461, '2020-01-21', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590462, '2020-01-22', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590463, '2020-01-23', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590464, '2020-01-24', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590465, '2020-01-25', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590466, '2020-01-26', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590467, '2020-01-27', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590468, '2020-01-28', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590469, '2020-01-29', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590470, '2020-01-30', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590471, '2020-01-31', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590472, '2020-02-01', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590473, '2020-02-02', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590474, '2020-02-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590475, '2020-02-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590476, '2020-02-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590477, '2020-02-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590478, '2020-02-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590479, '2020-02-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590480, '2020-02-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590481, '2020-02-10', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590482, '2020-02-11', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590483, '2020-02-12', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590484, '2020-02-13', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590485, '2020-02-14', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590486, '2020-02-15', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590487, '2020-02-16', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590488, '2020-02-17', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590489, '2020-02-18', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590490, '2020-02-19', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590491, '2020-02-20', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590492, '2020-02-21', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590493, '2020-02-22', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590494, '2020-02-23', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590495, '2020-02-24', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590496, '2020-02-25', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590497, '2020-02-26', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590498, '2020-02-27', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590499, '2020-02-28', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590500, '2020-02-29', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590501, '2020-03-01', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590502, '2020-03-02', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590503, '2020-03-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590504, '2020-03-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590505, '2020-03-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590506, '2020-03-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590507, '2020-03-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590508, '2020-03-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590509, '2020-03-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590510, '2020-03-10', 'JM', 'Jamaica', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590511, '2020-03-11', 'JM', 'Jamaica', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590512, '2020-03-12', 'JM', 'Jamaica', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590513, '2020-03-13', 'JM', 'Jamaica', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590514, '2020-03-14', 'JM', 'Jamaica', 'AMRO', '6', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590515, '2020-03-15', 'JM', 'Jamaica', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590516, '2020-03-16', 'JM', 'Jamaica', 'AMRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590517, '2020-03-17', 'JM', 'Jamaica', 'AMRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590518, '2020-03-18', 'JM', 'Jamaica', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590519, '2020-03-19', 'JM', 'Jamaica', 'AMRO', '-2', '15', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (590520, '2020-03-20', 'JM', 'Jamaica', 'AMRO', '1', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590521, '2020-03-21', 'JM', 'Jamaica', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590522, '2020-03-22', 'JM', 'Jamaica', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590523, '2020-03-23', 'JM', 'Jamaica', 'AMRO', '3', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590524, '2020-03-24', 'JM', 'Jamaica', 'AMRO', '2', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590525, '2020-03-25', 'JM', 'Jamaica', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590526, '2020-03-26', 'JM', 'Jamaica', 'AMRO', '5', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590527, '2020-03-27', 'JM', 'Jamaica', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590528, '2020-03-28', 'JM', 'Jamaica', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590529, '2020-03-29', 'JM', 'Jamaica', 'AMRO', '4', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590530, '2020-03-30', 'JM', 'Jamaica', 'AMRO', '2', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590531, '2020-03-31', 'JM', 'Jamaica', 'AMRO', '4', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590532, '2020-04-01', 'JM', 'Jamaica', 'AMRO', '0', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590533, '2020-04-02', 'JM', 'Jamaica', 'AMRO', '2', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590534, '2020-04-03', 'JM', 'Jamaica', 'AMRO', '6', '44', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (590535, '2020-04-04', 'JM', 'Jamaica', 'AMRO', '3', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (590536, '2020-04-05', 'JM', 'Jamaica', 'AMRO', '6', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (590537, '2020-04-06', 'JM', 'Jamaica', 'AMRO', '2', '55', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (590538, '2020-04-07', 'JM', 'Jamaica', 'AMRO', '3', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (590539, '2020-04-08', 'JM', 'Jamaica', 'AMRO', '1', '59', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (590540, '2020-04-09', 'JM', 'Jamaica', 'AMRO', '4', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (590541, '2020-04-10', 'JM', 'Jamaica', 'AMRO', '0', '63', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (590542, '2020-04-11', 'JM', 'Jamaica', 'AMRO', '0', '63', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (590543, '2020-04-12', 'JM', 'Jamaica', 'AMRO', '2', '65', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (590544, '2020-04-13', 'JM', 'Jamaica', 'AMRO', '4', '69', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (590545, '2020-04-14', 'JM', 'Jamaica', 'AMRO', '3', '72', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (590546, '2020-04-15', 'JM', 'Jamaica', 'AMRO', '1', '73', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (590547, '2020-04-16', 'JM', 'Jamaica', 'AMRO', '32', '105', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (590548, '2020-04-17', 'JM', 'Jamaica', 'AMRO', '20', '125', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (590549, '2020-04-18', 'JM', 'Jamaica', 'AMRO', '18', '143', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (590550, '2020-04-19', 'JM', 'Jamaica', 'AMRO', '20', '163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (590551, '2020-04-20', 'JM', 'Jamaica', 'AMRO', '10', '173', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (590552, '2020-04-21', 'JM', 'Jamaica', 'AMRO', '23', '196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (590553, '2020-04-22', 'JM', 'Jamaica', 'AMRO', '27', '223', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (590554, '2020-04-23', 'JM', 'Jamaica', 'AMRO', '10', '233', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (590555, '2020-04-24', 'JM', 'Jamaica', 'AMRO', '10', '243', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (590556, '2020-04-25', 'JM', 'Jamaica', 'AMRO', '14', '257', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (590557, '2020-04-26', 'JM', 'Jamaica', 'AMRO', '31', '288', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (590558, '2020-04-27', 'JM', 'Jamaica', 'AMRO', '17', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (590559, '2020-04-28', 'JM', 'Jamaica', 'AMRO', '0', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (590560, '2020-04-29', 'JM', 'Jamaica', 'AMRO', '59', '364', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (590561, '2020-04-30', 'JM', 'Jamaica', 'AMRO', '17', '381', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (590562, '2020-05-01', 'JM', 'Jamaica', 'AMRO', '15', '396', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (590563, '2020-05-02', 'JM', 'Jamaica', 'AMRO', '26', '422', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (590564, '2020-05-03', 'JM', 'Jamaica', 'AMRO', '10', '432', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (590565, '2020-05-04', 'JM', 'Jamaica', 'AMRO', '31', '463', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (590566, '2020-05-05', 'JM', 'Jamaica', 'AMRO', '6', '469', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (590567, '2020-05-06', 'JM', 'Jamaica', 'AMRO', '2', '471', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590568, '2020-05-07', 'JM', 'Jamaica', 'AMRO', '2', '473', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590569, '2020-05-08', 'JM', 'Jamaica', 'AMRO', '5', '478', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590570, '2020-05-09', 'JM', 'Jamaica', 'AMRO', '10', '488', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590571, '2020-05-10', 'JM', 'Jamaica', 'AMRO', '2', '490', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590572, '2020-05-11', 'JM', 'Jamaica', 'AMRO', '8', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590573, '2020-05-12', 'JM', 'Jamaica', 'AMRO', '4', '502', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590574, '2020-05-13', 'JM', 'Jamaica', 'AMRO', '3', '505', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590575, '2020-05-14', 'JM', 'Jamaica', 'AMRO', '2', '507', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590576, '2020-05-15', 'JM', 'Jamaica', 'AMRO', '2', '509', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590577, '2020-05-16', 'JM', 'Jamaica', 'AMRO', '0', '509', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590578, '2020-05-17', 'JM', 'Jamaica', 'AMRO', '2', '511', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590579, '2020-05-18', 'JM', 'Jamaica', 'AMRO', '6', '517', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590580, '2020-05-19', 'JM', 'Jamaica', 'AMRO', '3', '520', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590581, '2020-05-20', 'JM', 'Jamaica', 'AMRO', '0', '520', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590582, '2020-05-21', 'JM', 'Jamaica', 'AMRO', '0', '520', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590583, '2020-05-22', 'JM', 'Jamaica', 'AMRO', '9', '529', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590584, '2020-05-23', 'JM', 'Jamaica', 'AMRO', '5', '534', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590585, '2020-05-24', 'JM', 'Jamaica', 'AMRO', '10', '544', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590586, '2020-05-25', 'JM', 'Jamaica', 'AMRO', '6', '550', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590587, '2020-05-26', 'JM', 'Jamaica', 'AMRO', '2', '552', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590588, '2020-05-27', 'JM', 'Jamaica', 'AMRO', '4', '556', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590589, '2020-05-28', 'JM', 'Jamaica', 'AMRO', '8', '564', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590590, '2020-05-29', 'JM', 'Jamaica', 'AMRO', '5', '569', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590591, '2020-05-30', 'JM', 'Jamaica', 'AMRO', '0', '569', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590592, '2020-05-31', 'JM', 'Jamaica', 'AMRO', '6', '575', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590593, '2020-06-01', 'JM', 'Jamaica', 'AMRO', '6', '581', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590594, '2020-06-02', 'JM', 'Jamaica', 'AMRO', '0', '581', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590595, '2020-06-03', 'JM', 'Jamaica', 'AMRO', '7', '588', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590596, '2020-06-04', 'JM', 'Jamaica', 'AMRO', '2', '590', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590597, '2020-06-05', 'JM', 'Jamaica', 'AMRO', '0', '590', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590598, '2020-06-06', 'JM', 'Jamaica', 'AMRO', '1', '591', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (590599, '2020-06-07', 'JM', 'Jamaica', 'AMRO', '4', '595', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590600, '2020-06-08', 'JM', 'Jamaica', 'AMRO', '1', '596', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590601, '2020-06-09', 'JM', 'Jamaica', 'AMRO', '2', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590602, '2020-06-10', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590603, '2020-06-11', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590604, '2020-06-12', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590605, '2020-06-13', 'JM', 'Jamaica', 'AMRO', '13', '611', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590606, '2020-06-14', 'JM', 'Jamaica', 'AMRO', '3', '614', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590607, '2020-06-15', 'JM', 'Jamaica', 'AMRO', '1', '615', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590608, '2020-06-16', 'JM', 'Jamaica', 'AMRO', '2', '617', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590609, '2020-06-17', 'JM', 'Jamaica', 'AMRO', '4', '621', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590610, '2020-06-18', 'JM', 'Jamaica', 'AMRO', '0', '621', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590611, '2020-06-19', 'JM', 'Jamaica', 'AMRO', '5', '626', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590612, '2020-06-20', 'JM', 'Jamaica', 'AMRO', '12', '638', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590613, '2020-06-21', 'JM', 'Jamaica', 'AMRO', '14', '652', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590614, '2020-06-22', 'JM', 'Jamaica', 'AMRO', '5', '657', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590615, '2020-06-23', 'JM', 'Jamaica', 'AMRO', '2', '659', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590616, '2020-06-24', 'JM', 'Jamaica', 'AMRO', '6', '665', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590617, '2020-06-25', 'JM', 'Jamaica', 'AMRO', '5', '670', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590618, '2020-06-26', 'JM', 'Jamaica', 'AMRO', '8', '678', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590619, '2020-06-27', 'JM', 'Jamaica', 'AMRO', '6', '684', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590620, '2020-06-28', 'JM', 'Jamaica', 'AMRO', '2', '686', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590621, '2020-06-29', 'JM', 'Jamaica', 'AMRO', '0', '686', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590622, '2020-06-30', 'JM', 'Jamaica', 'AMRO', '10', '696', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590623, '2020-07-01', 'JM', 'Jamaica', 'AMRO', '2', '698', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590624, '2020-07-02', 'JM', 'Jamaica', 'AMRO', '4', '702', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590625, '2020-07-03', 'JM', 'Jamaica', 'AMRO', '5', '707', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590626, '2020-07-04', 'JM', 'Jamaica', 'AMRO', '8', '715', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590627, '2020-07-05', 'JM', 'Jamaica', 'AMRO', '6', '721', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590628, '2020-07-06', 'JM', 'Jamaica', 'AMRO', '7', '728', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590629, '2020-07-07', 'JM', 'Jamaica', 'AMRO', '4', '732', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590630, '2020-07-08', 'JM', 'Jamaica', 'AMRO', '5', '737', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590631, '2020-07-09', 'JM', 'Jamaica', 'AMRO', '8', '745', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590632, '2020-07-10', 'JM', 'Jamaica', 'AMRO', '6', '751', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590633, '2020-07-11', 'JM', 'Jamaica', 'AMRO', '2', '753', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590634, '2020-07-12', 'JM', 'Jamaica', 'AMRO', '0', '753', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590635, '2020-07-13', 'JM', 'Jamaica', 'AMRO', '5', '758', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590636, '2020-07-14', 'JM', 'Jamaica', 'AMRO', '0', '758', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590637, '2020-07-15', 'JM', 'Jamaica', 'AMRO', '1', '759', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590638, '2020-07-16', 'JM', 'Jamaica', 'AMRO', '3', '762', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590639, '2020-07-17', 'JM', 'Jamaica', 'AMRO', '1', '763', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590640, '2020-07-18', 'JM', 'Jamaica', 'AMRO', '2', '765', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590641, '2020-07-19', 'JM', 'Jamaica', 'AMRO', '3', '768', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590642, '2020-07-20', 'JM', 'Jamaica', 'AMRO', '6', '774', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590643, '2020-07-21', 'JM', 'Jamaica', 'AMRO', '16', '790', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590644, '2020-07-22', 'JM', 'Jamaica', 'AMRO', '19', '809', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590645, '2020-07-23', 'JM', 'Jamaica', 'AMRO', '1', '810', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590646, '2020-07-24', 'JM', 'Jamaica', 'AMRO', '6', '816', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590647, '2020-07-25', 'JM', 'Jamaica', 'AMRO', '5', '821', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590648, '2020-07-26', 'JM', 'Jamaica', 'AMRO', '10', '831', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590649, '2020-07-27', 'JM', 'Jamaica', 'AMRO', '6', '837', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590650, '2020-07-28', 'JM', 'Jamaica', 'AMRO', '5', '842', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590651, '2020-07-29', 'JM', 'Jamaica', 'AMRO', '11', '853', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590652, '2020-07-30', 'JM', 'Jamaica', 'AMRO', '2', '855', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590653, '2020-07-31', 'JM', 'Jamaica', 'AMRO', '1', '856', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590654, '2020-08-01', 'JM', 'Jamaica', 'AMRO', '8', '864', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590655, '2020-08-02', 'JM', 'Jamaica', 'AMRO', '14', '878', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590656, '2020-08-03', 'JM', 'Jamaica', 'AMRO', '5', '883', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (590657, '2020-08-04', 'JM', 'Jamaica', 'AMRO', '11', '894', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (590658, '2020-08-05', 'JM', 'Jamaica', 'AMRO', '11', '905', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (590659, '2020-08-06', 'JM', 'Jamaica', 'AMRO', '15', '920', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (590660, '2020-08-07', 'JM', 'Jamaica', 'AMRO', '8', '928', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (590661, '2020-08-08', 'JM', 'Jamaica', 'AMRO', '30', '958', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (590662, '2020-08-09', 'JM', 'Jamaica', 'AMRO', '29', '987', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (590663, '2020-08-10', 'JM', 'Jamaica', 'AMRO', '16', '1003', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (590664, '2020-08-11', 'JM', 'Jamaica', 'AMRO', '20', '1023', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (590665, '2020-08-12', 'JM', 'Jamaica', 'AMRO', '8', '1031', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590666, '2020-08-13', 'JM', 'Jamaica', 'AMRO', '16', '1047', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590667, '2020-08-14', 'JM', 'Jamaica', 'AMRO', '18', '1065', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590668, '2020-08-15', 'JM', 'Jamaica', 'AMRO', '6', '1071', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590669, '2020-08-16', 'JM', 'Jamaica', 'AMRO', '11', '1082', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590670, '2020-08-17', 'JM', 'Jamaica', 'AMRO', '24', '1106', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590671, '2020-08-18', 'JM', 'Jamaica', 'AMRO', '7', '1113', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590672, '2020-08-19', 'JM', 'Jamaica', 'AMRO', '16', '1129', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590673, '2020-08-20', 'JM', 'Jamaica', 'AMRO', '17', '1146', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590674, '2020-08-21', 'JM', 'Jamaica', 'AMRO', '46', '1192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (590675, '2020-08-22', 'JM', 'Jamaica', 'AMRO', '98', '1290', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (590676, '2020-08-23', 'JM', 'Jamaica', 'AMRO', '56', '1346', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (590677, '2020-08-24', 'JM', 'Jamaica', 'AMRO', '67', '1413', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (590678, '2020-08-25', 'JM', 'Jamaica', 'AMRO', '116', '1529', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (590679, '2020-08-26', 'JM', 'Jamaica', 'AMRO', '83', '1612', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (590680, '2020-08-27', 'JM', 'Jamaica', 'AMRO', '120', '1732', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (590681, '2020-08-28', 'JM', 'Jamaica', 'AMRO', '72', '1804', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (590682, '2020-08-29', 'JM', 'Jamaica', 'AMRO', '66', '1870', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (590683, '2020-08-30', 'JM', 'Jamaica', 'AMRO', '141', '2011', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (590684, '2020-08-31', 'JM', 'Jamaica', 'AMRO', '102', '2113', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (590685, '2020-09-01', 'JM', 'Jamaica', 'AMRO', '244', '2357', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (590686, '2020-09-02', 'JM', 'Jamaica', 'AMRO', '102', '2459', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (590687, '2020-09-03', 'JM', 'Jamaica', 'AMRO', '224', '2683', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (590688, '2020-09-04', 'JM', 'Jamaica', 'AMRO', '140', '2823', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (590689, '2020-09-05', 'JM', 'Jamaica', 'AMRO', '73', '2896', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (590690, '2020-09-06', 'JM', 'Jamaica', 'AMRO', '68', '2964', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (590691, '2020-09-07', 'JM', 'Jamaica', 'AMRO', '60', '3024', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (590692, '2020-09-08', 'JM', 'Jamaica', 'AMRO', '79', '3103', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (590693, '2020-09-09', 'JM', 'Jamaica', 'AMRO', '80', '3183', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (590694, '2020-09-10', 'JM', 'Jamaica', 'AMRO', '140', '3323', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (590695, '2020-09-11', 'JM', 'Jamaica', 'AMRO', '114', '3437', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (590696, '2020-09-12', 'JM', 'Jamaica', 'AMRO', '74', '3511', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (590697, '2020-09-13', 'JM', 'Jamaica', 'AMRO', '0', '3511', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (590698, '2020-09-14', 'JM', 'Jamaica', 'AMRO', '260', '3771', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (590699, '2020-09-15', 'JM', 'Jamaica', 'AMRO', '162', '3933', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (590700, '2020-09-16', 'JM', 'Jamaica', 'AMRO', '109', '4042', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (590701, '2020-09-17', 'JM', 'Jamaica', 'AMRO', '122', '4164', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (590702, '2020-09-18', 'JM', 'Jamaica', 'AMRO', '210', '4374', '5', '51', false);
INSERT INTO public.who_global_data_import VALUES (590703, '2020-09-19', 'JM', 'Jamaica', 'AMRO', '197', '4571', '4', '55', false);
INSERT INTO public.who_global_data_import VALUES (590704, '2020-09-20', 'JM', 'Jamaica', 'AMRO', '187', '4758', '5', '60', false);
INSERT INTO public.who_global_data_import VALUES (590705, '2020-09-21', 'JM', 'Jamaica', 'AMRO', '230', '4988', '7', '67', false);
INSERT INTO public.who_global_data_import VALUES (590706, '2020-09-22', 'JM', 'Jamaica', 'AMRO', '155', '5143', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (590707, '2020-09-23', 'JM', 'Jamaica', 'AMRO', '127', '5270', '5', '75', false);
INSERT INTO public.who_global_data_import VALUES (590708, '2020-09-24', 'JM', 'Jamaica', 'AMRO', '125', '5395', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (590709, '2020-09-25', 'JM', 'Jamaica', 'AMRO', '193', '5588', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (590710, '2020-09-26', 'JM', 'Jamaica', 'AMRO', '135', '5723', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (590711, '2020-09-27', 'JM', 'Jamaica', 'AMRO', '131', '5854', '8', '88', false);
INSERT INTO public.who_global_data_import VALUES (590712, '2020-09-28', 'JM', 'Jamaica', 'AMRO', '163', '6017', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (590713, '2020-09-29', 'JM', 'Jamaica', 'AMRO', '153', '6170', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (590714, '2020-09-30', 'JM', 'Jamaica', 'AMRO', '238', '6408', '8', '101', false);
INSERT INTO public.who_global_data_import VALUES (590715, '2020-10-01', 'JM', 'Jamaica', 'AMRO', '74', '6482', '6', '107', false);
INSERT INTO public.who_global_data_import VALUES (590716, '2020-10-02', 'JM', 'Jamaica', 'AMRO', '73', '6555', '4', '111', false);
INSERT INTO public.who_global_data_import VALUES (590717, '2020-10-03', 'JM', 'Jamaica', 'AMRO', '149', '6704', '5', '116', false);
INSERT INTO public.who_global_data_import VALUES (590718, '2020-10-04', 'JM', 'Jamaica', 'AMRO', '91', '6795', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (590719, '2020-10-05', 'JM', 'Jamaica', 'AMRO', '100', '6895', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (590720, '2020-10-06', 'JM', 'Jamaica', 'AMRO', '117', '7012', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (590721, '2020-10-07', 'JM', 'Jamaica', 'AMRO', '97', '7109', '3', '123', false);
INSERT INTO public.who_global_data_import VALUES (590722, '2020-10-08', 'JM', 'Jamaica', 'AMRO', '82', '7191', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (590723, '2020-10-09', 'JM', 'Jamaica', 'AMRO', '82', '7273', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (590724, '2020-10-10', 'JM', 'Jamaica', 'AMRO', '90', '7363', '4', '132', false);
INSERT INTO public.who_global_data_import VALUES (590725, '2020-10-11', 'JM', 'Jamaica', 'AMRO', '196', '7559', '6', '138', false);
INSERT INTO public.who_global_data_import VALUES (590726, '2020-10-12', 'JM', 'Jamaica', 'AMRO', '159', '7718', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (590727, '2020-10-13', 'JM', 'Jamaica', 'AMRO', '95', '7813', '7', '146', false);
INSERT INTO public.who_global_data_import VALUES (590728, '2020-10-14', 'JM', 'Jamaica', 'AMRO', '97', '7910', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (590729, '2020-10-15', 'JM', 'Jamaica', 'AMRO', '79', '7989', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (590730, '2020-10-16', 'JM', 'Jamaica', 'AMRO', '78', '8067', '9', '160', false);
INSERT INTO public.who_global_data_import VALUES (590731, '2020-10-17', 'JM', 'Jamaica', 'AMRO', '65', '8132', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (590732, '2020-10-18', 'JM', 'Jamaica', 'AMRO', '63', '8195', '6', '168', false);
INSERT INTO public.who_global_data_import VALUES (590733, '2020-10-19', 'JM', 'Jamaica', 'AMRO', '79', '8274', '3', '171', false);
INSERT INTO public.who_global_data_import VALUES (590734, '2020-10-20', 'JM', 'Jamaica', 'AMRO', '47', '8321', '2', '173', false);
INSERT INTO public.who_global_data_import VALUES (590735, '2020-10-21', 'JM', 'Jamaica', 'AMRO', '53', '8374', '1', '174', false);
INSERT INTO public.who_global_data_import VALUES (590736, '2020-10-22', 'JM', 'Jamaica', 'AMRO', '71', '8445', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (590737, '2020-10-23', 'JM', 'Jamaica', 'AMRO', '155', '8600', '5', '179', false);
INSERT INTO public.who_global_data_import VALUES (590738, '2020-10-24', 'JM', 'Jamaica', 'AMRO', '38', '8638', '3', '182', false);
INSERT INTO public.who_global_data_import VALUES (590739, '2020-10-25', 'JM', 'Jamaica', 'AMRO', '32', '8670', '4', '186', false);
INSERT INTO public.who_global_data_import VALUES (590740, '2020-10-26', 'JM', 'Jamaica', 'AMRO', '44', '8714', '2', '188', false);
INSERT INTO public.who_global_data_import VALUES (590741, '2020-10-27', 'JM', 'Jamaica', 'AMRO', '35', '8749', '4', '192', false);
INSERT INTO public.who_global_data_import VALUES (590742, '2020-10-28', 'JM', 'Jamaica', 'AMRO', '38', '8787', '4', '196', false);
INSERT INTO public.who_global_data_import VALUES (590743, '2020-10-29', 'JM', 'Jamaica', 'AMRO', '64', '8851', '2', '198', false);
INSERT INTO public.who_global_data_import VALUES (590744, '2020-10-30', 'JM', 'Jamaica', 'AMRO', '76', '8927', '4', '202', false);
INSERT INTO public.who_global_data_import VALUES (590745, '2020-10-31', 'JM', 'Jamaica', 'AMRO', '78', '9005', '3', '205', false);
INSERT INTO public.who_global_data_import VALUES (590746, '2020-11-01', 'JM', 'Jamaica', 'AMRO', '89', '9094', '1', '206', false);
INSERT INTO public.who_global_data_import VALUES (590747, '2020-11-02', 'JM', 'Jamaica', 'AMRO', '37', '9131', '3', '209', false);
INSERT INTO public.who_global_data_import VALUES (590748, '2020-11-03', 'JM', 'Jamaica', 'AMRO', '126', '9257', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (590749, '2020-11-04', 'JM', 'Jamaica', 'AMRO', '39', '9296', '4', '214', false);
INSERT INTO public.who_global_data_import VALUES (590750, '2020-11-05', 'JM', 'Jamaica', 'AMRO', '30', '9326', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (590751, '2020-11-06', 'JM', 'Jamaica', 'AMRO', '47', '9373', '2', '217', false);
INSERT INTO public.who_global_data_import VALUES (590752, '2020-11-07', 'JM', 'Jamaica', 'AMRO', '53', '9426', '1', '218', false);
INSERT INTO public.who_global_data_import VALUES (590753, '2020-11-08', 'JM', 'Jamaica', 'AMRO', '46', '9472', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (590754, '2020-11-09', 'JM', 'Jamaica', 'AMRO', '34', '9506', '3', '221', false);
INSERT INTO public.who_global_data_import VALUES (590755, '2020-11-10', 'JM', 'Jamaica', 'AMRO', '36', '9542', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (590756, '2020-11-11', 'JM', 'Jamaica', 'AMRO', '31', '9573', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (590757, '2020-11-12', 'JM', 'Jamaica', 'AMRO', '8', '9581', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (590758, '2020-11-13', 'JM', 'Jamaica', 'AMRO', '53', '9634', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (590759, '2020-11-14', 'JM', 'Jamaica', 'AMRO', '89', '9723', '2', '227', false);
INSERT INTO public.who_global_data_import VALUES (590760, '2020-11-15', 'JM', 'Jamaica', 'AMRO', '57', '9780', '2', '229', false);
INSERT INTO public.who_global_data_import VALUES (590761, '2020-11-16', 'JM', 'Jamaica', 'AMRO', '104', '9884', '2', '231', false);
INSERT INTO public.who_global_data_import VALUES (590762, '2020-11-17', 'JM', 'Jamaica', 'AMRO', '45', '9929', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (590763, '2020-11-18', 'JM', 'Jamaica', 'AMRO', '30', '9959', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (590764, '2020-11-19', 'JM', 'Jamaica', 'AMRO', '60', '10019', '2', '233', false);
INSERT INTO public.who_global_data_import VALUES (590765, '2020-11-20', 'JM', 'Jamaica', 'AMRO', '69', '10088', '2', '235', false);
INSERT INTO public.who_global_data_import VALUES (590766, '2020-11-21', 'JM', 'Jamaica', 'AMRO', '63', '10151', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (590767, '2020-11-22', 'JM', 'Jamaica', 'AMRO', '89', '10240', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (590768, '2020-11-23', 'JM', 'Jamaica', 'AMRO', '44', '10284', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (590769, '2020-11-24', 'JM', 'Jamaica', 'AMRO', '59', '10343', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (590770, '2020-11-25', 'JM', 'Jamaica', 'AMRO', '79', '10422', '4', '243', false);
INSERT INTO public.who_global_data_import VALUES (590771, '2020-11-26', 'JM', 'Jamaica', 'AMRO', '66', '10488', '4', '247', false);
INSERT INTO public.who_global_data_import VALUES (590772, '2020-11-27', 'JM', 'Jamaica', 'AMRO', '53', '10541', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (590773, '2020-11-28', 'JM', 'Jamaica', 'AMRO', '59', '10600', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (590774, '2020-11-29', 'JM', 'Jamaica', 'AMRO', '69', '10669', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (590775, '2020-11-30', 'JM', 'Jamaica', 'AMRO', '40', '10709', '5', '256', false);
INSERT INTO public.who_global_data_import VALUES (590776, '2020-12-01', 'JM', 'Jamaica', 'AMRO', '54', '10763', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (590777, '2020-12-02', 'JM', 'Jamaica', 'AMRO', '47', '10810', '1', '258', false);
INSERT INTO public.who_global_data_import VALUES (590778, '2020-12-03', 'JM', 'Jamaica', 'AMRO', '54', '10864', '0', '258', false);
INSERT INTO public.who_global_data_import VALUES (590779, '2020-12-04', 'JM', 'Jamaica', 'AMRO', '47', '10911', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (590780, '2020-12-05', 'JM', 'Jamaica', 'AMRO', '76', '10987', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (590781, '2020-12-06', 'JM', 'Jamaica', 'AMRO', '76', '11063', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (590782, '2020-12-07', 'JM', 'Jamaica', 'AMRO', '57', '11120', '4', '265', false);
INSERT INTO public.who_global_data_import VALUES (590783, '2020-12-08', 'JM', 'Jamaica', 'AMRO', '64', '11184', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (590784, '2020-12-09', 'JM', 'Jamaica', 'AMRO', '87', '11271', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (590785, '2020-12-10', 'JM', 'Jamaica', 'AMRO', '98', '11369', '1', '266', false);
INSERT INTO public.who_global_data_import VALUES (590786, '2020-12-11', 'JM', 'Jamaica', 'AMRO', '74', '11443', '4', '270', false);
INSERT INTO public.who_global_data_import VALUES (590787, '2020-12-12', 'JM', 'Jamaica', 'AMRO', '66', '11509', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (590788, '2020-12-13', 'JM', 'Jamaica', 'AMRO', '99', '11608', '1', '271', false);
INSERT INTO public.who_global_data_import VALUES (590789, '2020-12-14', 'JM', 'Jamaica', 'AMRO', '102', '11710', '2', '273', false);
INSERT INTO public.who_global_data_import VALUES (590790, '2020-12-15', 'JM', 'Jamaica', 'AMRO', '82', '11792', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (590791, '2020-12-16', 'JM', 'Jamaica', 'AMRO', '83', '11875', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (590792, '2020-12-17', 'JM', 'Jamaica', 'AMRO', '32', '11907', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (590793, '2020-12-18', 'JM', 'Jamaica', 'AMRO', '61', '11968', '3', '279', false);
INSERT INTO public.who_global_data_import VALUES (590794, '2020-12-19', 'JM', 'Jamaica', 'AMRO', '71', '12039', '4', '283', false);
INSERT INTO public.who_global_data_import VALUES (590795, '2020-12-20', 'JM', 'Jamaica', 'AMRO', '96', '12135', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (590796, '2020-12-21', 'JM', 'Jamaica', 'AMRO', '89', '12224', '1', '286', false);
INSERT INTO public.who_global_data_import VALUES (590797, '2020-12-22', 'JM', 'Jamaica', 'AMRO', '65', '12289', '0', '286', false);
INSERT INTO public.who_global_data_import VALUES (590798, '2020-12-23', 'JM', 'Jamaica', 'AMRO', '65', '12354', '2', '288', false);
INSERT INTO public.who_global_data_import VALUES (590799, '2020-12-24', 'JM', 'Jamaica', 'AMRO', '69', '12423', '2', '290', false);
INSERT INTO public.who_global_data_import VALUES (590800, '2020-12-25', 'JM', 'Jamaica', 'AMRO', '96', '12519', '2', '292', false);
INSERT INTO public.who_global_data_import VALUES (590801, '2020-12-26', 'JM', 'Jamaica', 'AMRO', '78', '12597', '2', '294', false);
INSERT INTO public.who_global_data_import VALUES (590802, '2020-12-27', 'JM', 'Jamaica', 'AMRO', '87', '12684', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (590803, '2020-12-28', 'JM', 'Jamaica', 'AMRO', '39', '12723', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (590804, '2020-12-29', 'JM', 'Jamaica', 'AMRO', '9', '12732', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (590805, '2020-12-30', 'JM', 'Jamaica', 'AMRO', '20', '12752', '0', '298', false);
INSERT INTO public.who_global_data_import VALUES (590806, '2020-12-31', 'JM', 'Jamaica', 'AMRO', '41', '12793', '4', '302', false);
INSERT INTO public.who_global_data_import VALUES (590807, '2021-01-01', 'JM', 'Jamaica', 'AMRO', '34', '12827', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (590808, '2021-01-02', 'JM', 'Jamaica', 'AMRO', '88', '12915', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (590809, '2021-01-03', 'JM', 'Jamaica', 'AMRO', '16', '12931', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (590810, '2021-01-04', 'JM', 'Jamaica', 'AMRO', '118', '13049', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (590811, '2021-01-05', 'JM', 'Jamaica', 'AMRO', '154', '13203', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (590812, '2021-01-06', 'JM', 'Jamaica', 'AMRO', '43', '13246', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (590813, '2021-01-07', 'JM', 'Jamaica', 'AMRO', '84', '13330', '1', '306', false);
INSERT INTO public.who_global_data_import VALUES (590814, '2021-01-08', 'JM', 'Jamaica', 'AMRO', '38', '13368', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (590815, '2021-01-09', 'JM', 'Jamaica', 'AMRO', '43', '13411', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (590816, '2021-01-10', 'JM', 'Jamaica', 'AMRO', '44', '13455', '4', '311', false);
INSERT INTO public.who_global_data_import VALUES (590817, '2021-01-11', 'JM', 'Jamaica', 'AMRO', '93', '13548', '1', '312', false);
INSERT INTO public.who_global_data_import VALUES (590818, '2021-01-12', 'JM', 'Jamaica', 'AMRO', '89', '13637', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (590819, '2021-01-13', 'JM', 'Jamaica', 'AMRO', '123', '13760', '2', '315', false);
INSERT INTO public.who_global_data_import VALUES (590820, '2021-01-14', 'JM', 'Jamaica', 'AMRO', '92', '13852', '2', '317', false);
INSERT INTO public.who_global_data_import VALUES (590821, '2021-01-15', 'JM', 'Jamaica', 'AMRO', '63', '13915', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (590822, '2021-01-16', 'JM', 'Jamaica', 'AMRO', '77', '13992', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (590823, '2021-01-17', 'JM', 'Jamaica', 'AMRO', '104', '14096', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (590824, '2021-01-18', 'JM', 'Jamaica', 'AMRO', '65', '14161', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (590825, '2021-01-19', 'JM', 'Jamaica', 'AMRO', '113', '14274', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (590826, '2021-01-20', 'JM', 'Jamaica', 'AMRO', '145', '14419', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (590827, '2021-01-21', 'JM', 'Jamaica', 'AMRO', '68', '14487', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (590828, '2021-01-22', 'JM', 'Jamaica', 'AMRO', '63', '14550', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (590829, '2021-01-23', 'JM', 'Jamaica', 'AMRO', '108', '14658', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (590830, '2021-01-24', 'JM', 'Jamaica', 'AMRO', '114', '14772', '4', '336', false);
INSERT INTO public.who_global_data_import VALUES (590831, '2020-01-03', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590832, '2020-01-04', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590833, '2020-01-05', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590834, '2020-01-06', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590835, '2020-01-07', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590836, '2020-01-08', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590837, '2020-01-09', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590838, '2020-01-10', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590839, '2020-01-11', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590840, '2020-01-12', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590841, '2020-01-13', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590842, '2020-01-14', 'JP', 'Japan', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590843, '2020-01-15', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590844, '2020-01-16', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590845, '2020-01-17', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590846, '2020-01-18', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590847, '2020-01-19', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590848, '2020-01-20', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590849, '2020-01-21', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590850, '2020-01-22', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590851, '2020-01-23', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590852, '2020-01-24', 'JP', 'Japan', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590853, '2020-01-25', 'JP', 'Japan', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590854, '2020-01-26', 'JP', 'Japan', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590855, '2020-01-27', 'JP', 'Japan', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590856, '2020-01-28', 'JP', 'Japan', 'WPRO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590857, '2020-01-29', 'JP', 'Japan', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590858, '2020-01-30', 'JP', 'Japan', 'WPRO', '6', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590859, '2020-01-31', 'JP', 'Japan', 'WPRO', '7', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590860, '2020-02-01', 'JP', 'Japan', 'WPRO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590861, '2020-02-02', 'JP', 'Japan', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590862, '2020-02-03', 'JP', 'Japan', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590863, '2020-02-04', 'JP', 'Japan', 'WPRO', '3', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590864, '2020-02-05', 'JP', 'Japan', 'WPRO', '2', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590865, '2020-02-06', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590866, '2020-02-07', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590867, '2020-02-08', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590868, '2020-02-09', 'JP', 'Japan', 'WPRO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590869, '2020-02-10', 'JP', 'Japan', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590870, '2020-02-11', 'JP', 'Japan', 'WPRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590871, '2020-02-12', 'JP', 'Japan', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (590872, '2020-02-13', 'JP', 'Japan', 'WPRO', '4', '37', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (590873, '2020-02-14', 'JP', 'Japan', 'WPRO', '8', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590874, '2020-02-15', 'JP', 'Japan', 'WPRO', '12', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590875, '2020-02-16', 'JP', 'Japan', 'WPRO', '6', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590876, '2020-02-17', 'JP', 'Japan', 'WPRO', '6', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590877, '2020-02-18', 'JP', 'Japan', 'WPRO', '7', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590878, '2020-02-19', 'JP', 'Japan', 'WPRO', '1', '77', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590879, '2020-02-20', 'JP', 'Japan', 'WPRO', '20', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590880, '2020-02-21', 'JP', 'Japan', 'WPRO', '12', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590881, '2020-02-22', 'JP', 'Japan', 'WPRO', '27', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590882, '2020-02-23', 'JP', 'Japan', 'WPRO', '12', '148', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590883, '2020-02-24', 'JP', 'Japan', 'WPRO', '12', '160', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590884, '2020-02-25', 'JP', 'Japan', 'WPRO', '1', '161', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (590885, '2020-02-26', 'JP', 'Japan', 'WPRO', '29', '190', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (590886, '2020-02-27', 'JP', 'Japan', 'WPRO', '1', '191', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (590887, '2020-02-28', 'JP', 'Japan', 'WPRO', '23', '214', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (590888, '2020-02-29', 'JP', 'Japan', 'WPRO', '29', '243', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (590889, '2020-03-01', 'JP', 'Japan', 'WPRO', '0', '243', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (590890, '2020-03-02', 'JP', 'Japan', 'WPRO', '29', '272', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (590891, '2020-03-03', 'JP', 'Japan', 'WPRO', '16', '288', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (590892, '2020-03-04', 'JP', 'Japan', 'WPRO', '3', '291', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (590893, '2020-03-05', 'JP', 'Japan', 'WPRO', '62', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (590894, '2020-03-06', 'JP', 'Japan', 'WPRO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (590895, '2020-03-07', 'JP', 'Japan', 'WPRO', '58', '411', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (590896, '2020-03-08', 'JP', 'Japan', 'WPRO', '48', '459', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (590897, '2020-03-09', 'JP', 'Japan', 'WPRO', '59', '518', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (590898, '2020-03-10', 'JP', 'Japan', 'WPRO', '0', '518', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (590899, '2020-03-11', 'JP', 'Japan', 'WPRO', '54', '572', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (590900, '2020-03-12', 'JP', 'Japan', 'WPRO', '52', '624', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (590901, '2020-03-13', 'JP', 'Japan', 'WPRO', '55', '679', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (590902, '2020-03-14', 'JP', 'Japan', 'WPRO', '105', '784', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (590903, '2020-03-15', 'JP', 'Japan', 'WPRO', '0', '784', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (590904, '2020-03-16', 'JP', 'Japan', 'WPRO', '34', '818', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (590905, '2020-03-17', 'JP', 'Japan', 'WPRO', '15', '833', '4', '28', false);
INSERT INTO public.who_global_data_import VALUES (590906, '2020-03-18', 'JP', 'Japan', 'WPRO', '44', '877', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (590907, '2020-03-19', 'JP', 'Japan', 'WPRO', '73', '950', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (590908, '2020-03-20', 'JP', 'Japan', 'WPRO', '46', '996', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (590909, '2020-03-21', 'JP', 'Japan', 'WPRO', '50', '1046', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (590910, '2020-03-22', 'JP', 'Japan', 'WPRO', '0', '1046', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (590911, '2020-03-23', 'JP', 'Japan', 'WPRO', '43', '1089', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (590912, '2020-03-24', 'JP', 'Japan', 'WPRO', '39', '1128', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (590913, '2020-03-25', 'JP', 'Japan', 'WPRO', '65', '1193', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (590914, '2020-03-26', 'JP', 'Japan', 'WPRO', '98', '1291', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (590915, '2020-03-27', 'JP', 'Japan', 'WPRO', '96', '1387', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (590916, '2020-03-28', 'JP', 'Japan', 'WPRO', '112', '1499', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (590917, '2020-03-29', 'JP', 'Japan', 'WPRO', '194', '1693', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (590918, '2020-03-30', 'JP', 'Japan', 'WPRO', '173', '1866', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (590919, '2020-03-31', 'JP', 'Japan', 'WPRO', '87', '1953', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (590920, '2020-04-01', 'JP', 'Japan', 'WPRO', '225', '2178', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (590921, '2020-04-02', 'JP', 'Japan', 'WPRO', '206', '2384', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (590922, '2020-04-03', 'JP', 'Japan', 'WPRO', '233', '2617', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (590923, '2020-04-04', 'JP', 'Japan', 'WPRO', '318', '2935', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (590924, '2020-04-05', 'JP', 'Japan', 'WPRO', '336', '3271', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (590925, '2020-04-06', 'JP', 'Japan', 'WPRO', '383', '3654', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (590926, '2020-04-07', 'JP', 'Japan', 'WPRO', '252', '3906', '7', '80', false);
INSERT INTO public.who_global_data_import VALUES (590927, '2020-04-08', 'JP', 'Japan', 'WPRO', '351', '4257', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (590928, '2020-04-09', 'JP', 'Japan', 'WPRO', '511', '4768', '4', '85', false);
INSERT INTO public.who_global_data_import VALUES (590929, '2020-04-10', 'JP', 'Japan', 'WPRO', '579', '5347', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (590930, '2020-04-11', 'JP', 'Japan', 'WPRO', '658', '6005', '6', '94', false);
INSERT INTO public.who_global_data_import VALUES (590931, '2020-04-12', 'JP', 'Japan', 'WPRO', '743', '6748', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (590932, '2020-04-13', 'JP', 'Japan', 'WPRO', '507', '7255', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (590933, '2020-04-14', 'JP', 'Japan', 'WPRO', '390', '7645', '7', '109', false);
INSERT INTO public.who_global_data_import VALUES (590934, '2020-04-15', 'JP', 'Japan', 'WPRO', '455', '8100', '10', '119', false);
INSERT INTO public.who_global_data_import VALUES (590935, '2020-04-16', 'JP', 'Japan', 'WPRO', '482', '8582', '17', '136', false);
INSERT INTO public.who_global_data_import VALUES (590936, '2020-04-17', 'JP', 'Japan', 'WPRO', '585', '9167', '12', '148', false);
INSERT INTO public.who_global_data_import VALUES (590937, '2020-04-18', 'JP', 'Japan', 'WPRO', '628', '9795', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (590938, '2020-04-19', 'JP', 'Japan', 'WPRO', '566', '10361', '7', '161', false);
INSERT INTO public.who_global_data_import VALUES (590939, '2020-04-20', 'JP', 'Japan', 'WPRO', '390', '10751', '10', '171', false);
INSERT INTO public.who_global_data_import VALUES (590940, '2020-04-21', 'JP', 'Japan', 'WPRO', '368', '11119', '15', '186', false);
INSERT INTO public.who_global_data_import VALUES (590941, '2020-04-22', 'JP', 'Japan', 'WPRO', '377', '11496', '91', '277', false);
INSERT INTO public.who_global_data_import VALUES (590942, '2020-04-23', 'JP', 'Japan', 'WPRO', '423', '11919', '10', '287', false);
INSERT INTO public.who_global_data_import VALUES (590943, '2020-04-24', 'JP', 'Japan', 'WPRO', '469', '12388', '30', '317', false);
INSERT INTO public.who_global_data_import VALUES (590944, '2020-04-25', 'JP', 'Japan', 'WPRO', '441', '12829', '17', '334', false);
INSERT INTO public.who_global_data_import VALUES (590945, '2020-04-26', 'JP', 'Japan', 'WPRO', '353', '13182', '14', '348', false);
INSERT INTO public.who_global_data_import VALUES (590946, '2020-04-27', 'JP', 'Japan', 'WPRO', '203', '13385', '3', '351', false);
INSERT INTO public.who_global_data_import VALUES (590947, '2020-04-28', 'JP', 'Japan', 'WPRO', '191', '13576', '25', '376', false);
INSERT INTO public.who_global_data_import VALUES (590948, '2020-04-29', 'JP', 'Japan', 'WPRO', '276', '13852', '13', '389', false);
INSERT INTO public.who_global_data_import VALUES (590949, '2020-04-30', 'JP', 'Japan', 'WPRO', '236', '14088', '26', '415', false);
INSERT INTO public.who_global_data_import VALUES (590950, '2020-05-01', 'JP', 'Japan', 'WPRO', '193', '14281', '17', '432', false);
INSERT INTO public.who_global_data_import VALUES (590951, '2020-05-02', 'JP', 'Japan', 'WPRO', '264', '14545', '22', '454', false);
INSERT INTO public.who_global_data_import VALUES (590952, '2020-05-03', 'JP', 'Japan', 'WPRO', '294', '14839', '38', '492', false);
INSERT INTO public.who_global_data_import VALUES (590953, '2020-05-04', 'JP', 'Japan', 'WPRO', '218', '15057', '18', '510', false);
INSERT INTO public.who_global_data_import VALUES (590954, '2020-05-05', 'JP', 'Japan', 'WPRO', '174', '15231', '11', '521', false);
INSERT INTO public.who_global_data_import VALUES (590955, '2020-05-06', 'JP', 'Japan', 'WPRO', '123', '15354', '22', '543', false);
INSERT INTO public.who_global_data_import VALUES (590956, '2020-05-07', 'JP', 'Japan', 'WPRO', '109', '15463', '8', '551', false);
INSERT INTO public.who_global_data_import VALUES (590957, '2020-05-08', 'JP', 'Japan', 'WPRO', '84', '15547', '6', '557', false);
INSERT INTO public.who_global_data_import VALUES (590958, '2020-05-09', 'JP', 'Japan', 'WPRO', '102', '15649', '43', '600', false);
INSERT INTO public.who_global_data_import VALUES (590959, '2020-05-10', 'JP', 'Japan', 'WPRO', '98', '15747', '13', '613', false);
INSERT INTO public.who_global_data_import VALUES (590960, '2020-05-11', 'JP', 'Japan', 'WPRO', '51', '15798', '8', '621', false);
INSERT INTO public.who_global_data_import VALUES (590961, '2020-05-12', 'JP', 'Japan', 'WPRO', '76', '15874', '22', '643', false);
INSERT INTO public.who_global_data_import VALUES (590962, '2020-05-13', 'JP', 'Japan', 'WPRO', '150', '16024', '25', '668', false);
INSERT INTO public.who_global_data_import VALUES (590963, '2020-05-14', 'JP', 'Japan', 'WPRO', '55', '16079', '19', '687', false);
INSERT INTO public.who_global_data_import VALUES (590964, '2020-05-15', 'JP', 'Japan', 'WPRO', '114', '16193', '23', '710', false);
INSERT INTO public.who_global_data_import VALUES (590965, '2020-05-16', 'JP', 'Japan', 'WPRO', '44', '16237', '15', '725', false);
INSERT INTO public.who_global_data_import VALUES (590966, '2020-05-17', 'JP', 'Japan', 'WPRO', '48', '16285', '19', '744', false);
INSERT INTO public.who_global_data_import VALUES (590967, '2020-05-18', 'JP', 'Japan', 'WPRO', '20', '16305', '5', '749', false);
INSERT INTO public.who_global_data_import VALUES (590968, '2020-05-19', 'JP', 'Japan', 'WPRO', '60', '16365', '14', '763', false);
INSERT INTO public.who_global_data_import VALUES (590969, '2020-05-20', 'JP', 'Japan', 'WPRO', '20', '16385', '8', '771', false);
INSERT INTO public.who_global_data_import VALUES (590970, '2020-05-21', 'JP', 'Japan', 'WPRO', '39', '16424', '6', '777', false);
INSERT INTO public.who_global_data_import VALUES (590971, '2020-05-22', 'JP', 'Japan', 'WPRO', '89', '16513', '19', '796', false);
INSERT INTO public.who_global_data_import VALUES (590972, '2020-05-23', 'JP', 'Japan', 'WPRO', '23', '16536', '12', '808', false);
INSERT INTO public.who_global_data_import VALUES (590973, '2020-05-24', 'JP', 'Japan', 'WPRO', '14', '16550', '12', '820', false);
INSERT INTO public.who_global_data_import VALUES (590974, '2020-05-25', 'JP', 'Japan', 'WPRO', '31', '16581', '10', '830', false);
INSERT INTO public.who_global_data_import VALUES (590975, '2020-05-26', 'JP', 'Japan', 'WPRO', '42', '16623', '16', '846', false);
INSERT INTO public.who_global_data_import VALUES (590976, '2020-05-27', 'JP', 'Japan', 'WPRO', '28', '16651', '12', '858', false);
INSERT INTO public.who_global_data_import VALUES (590977, '2020-05-28', 'JP', 'Japan', 'WPRO', '32', '16683', '9', '867', false);
INSERT INTO public.who_global_data_import VALUES (590978, '2020-05-29', 'JP', 'Japan', 'WPRO', '36', '16719', '7', '874', false);
INSERT INTO public.who_global_data_import VALUES (590979, '2020-05-30', 'JP', 'Japan', 'WPRO', '85', '16804', '12', '886', false);
INSERT INTO public.who_global_data_import VALUES (590980, '2020-05-31', 'JP', 'Japan', 'WPRO', '47', '16851', '5', '891', false);
INSERT INTO public.who_global_data_import VALUES (590981, '2020-06-01', 'JP', 'Japan', 'WPRO', '33', '16884', '1', '892', false);
INSERT INTO public.who_global_data_import VALUES (590982, '2020-06-02', 'JP', 'Japan', 'WPRO', '46', '16930', '2', '894', false);
INSERT INTO public.who_global_data_import VALUES (590983, '2020-06-03', 'JP', 'Japan', 'WPRO', '56', '16986', '6', '900', false);
INSERT INTO public.who_global_data_import VALUES (590984, '2020-06-04', 'JP', 'Japan', 'WPRO', '32', '17018', '3', '903', false);
INSERT INTO public.who_global_data_import VALUES (590985, '2020-06-05', 'JP', 'Japan', 'WPRO', '46', '17064', '4', '907', false);
INSERT INTO public.who_global_data_import VALUES (590986, '2020-06-06', 'JP', 'Japan', 'WPRO', '39', '17103', '7', '914', false);
INSERT INTO public.who_global_data_import VALUES (590987, '2020-06-07', 'JP', 'Japan', 'WPRO', '38', '17141', '2', '916', false);
INSERT INTO public.who_global_data_import VALUES (590988, '2020-06-08', 'JP', 'Japan', 'WPRO', '33', '17174', '0', '916', false);
INSERT INTO public.who_global_data_import VALUES (590989, '2020-06-09', 'JP', 'Japan', 'WPRO', '36', '17210', '0', '916', false);
INSERT INTO public.who_global_data_import VALUES (590990, '2020-06-10', 'JP', 'Japan', 'WPRO', '41', '17251', '3', '919', false);
INSERT INTO public.who_global_data_import VALUES (590991, '2020-06-11', 'JP', 'Japan', 'WPRO', '41', '17292', '1', '920', false);
INSERT INTO public.who_global_data_import VALUES (590992, '2020-06-12', 'JP', 'Japan', 'WPRO', '40', '17332', '2', '922', false);
INSERT INTO public.who_global_data_import VALUES (590993, '2020-06-13', 'JP', 'Japan', 'WPRO', '50', '17382', '2', '924', false);
INSERT INTO public.who_global_data_import VALUES (590994, '2020-06-14', 'JP', 'Japan', 'WPRO', '47', '17429', '1', '925', false);
INSERT INTO public.who_global_data_import VALUES (590995, '2020-06-15', 'JP', 'Japan', 'WPRO', '73', '17502', '0', '925', false);
INSERT INTO public.who_global_data_import VALUES (590996, '2020-06-16', 'JP', 'Japan', 'WPRO', '85', '17587', '2', '927', false);
INSERT INTO public.who_global_data_import VALUES (590997, '2020-06-17', 'JP', 'Japan', 'WPRO', '41', '17628', '4', '931', false);
INSERT INTO public.who_global_data_import VALUES (590998, '2020-06-18', 'JP', 'Japan', 'WPRO', '40', '17668', '4', '935', false);
INSERT INTO public.who_global_data_import VALUES (590999, '2020-06-19', 'JP', 'Japan', 'WPRO', '72', '17740', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (591000, '2020-06-20', 'JP', 'Japan', 'WPRO', '59', '17799', '17', '952', false);
INSERT INTO public.who_global_data_import VALUES (591001, '2020-06-21', 'JP', 'Japan', 'WPRO', '65', '17864', '1', '953', false);
INSERT INTO public.who_global_data_import VALUES (591002, '2020-06-22', 'JP', 'Japan', 'WPRO', '52', '17916', '0', '953', false);
INSERT INTO public.who_global_data_import VALUES (591003, '2020-06-23', 'JP', 'Japan', 'WPRO', '52', '17968', '2', '955', false);
INSERT INTO public.who_global_data_import VALUES (591004, '2020-06-24', 'JP', 'Japan', 'WPRO', '56', '18024', '8', '963', false);
INSERT INTO public.who_global_data_import VALUES (591005, '2020-06-25', 'JP', 'Japan', 'WPRO', '86', '18110', '5', '968', false);
INSERT INTO public.who_global_data_import VALUES (591006, '2020-06-26', 'JP', 'Japan', 'WPRO', '87', '18197', '1', '969', false);
INSERT INTO public.who_global_data_import VALUES (591007, '2020-06-27', 'JP', 'Japan', 'WPRO', '100', '18297', '2', '971', false);
INSERT INTO public.who_global_data_import VALUES (591008, '2020-06-28', 'JP', 'Japan', 'WPRO', '93', '18390', '0', '971', false);
INSERT INTO public.who_global_data_import VALUES (591009, '2020-06-29', 'JP', 'Japan', 'WPRO', '86', '18476', '1', '972', false);
INSERT INTO public.who_global_data_import VALUES (591010, '2020-06-30', 'JP', 'Japan', 'WPRO', '117', '18593', '0', '972', false);
INSERT INTO public.who_global_data_import VALUES (591011, '2020-07-01', 'JP', 'Japan', 'WPRO', '130', '18723', '2', '974', false);
INSERT INTO public.who_global_data_import VALUES (591012, '2020-07-02', 'JP', 'Japan', 'WPRO', '151', '18874', '1', '975', false);
INSERT INTO public.who_global_data_import VALUES (591013, '2020-07-03', 'JP', 'Japan', 'WPRO', '194', '19068', '1', '976', false);
INSERT INTO public.who_global_data_import VALUES (591014, '2020-07-04', 'JP', 'Japan', 'WPRO', '214', '19282', '1', '977', false);
INSERT INTO public.who_global_data_import VALUES (591015, '2020-07-05', 'JP', 'Japan', 'WPRO', '240', '19522', '0', '977', false);
INSERT INTO public.who_global_data_import VALUES (591016, '2020-07-06', 'JP', 'Japan', 'WPRO', '253', '19775', '0', '977', false);
INSERT INTO public.who_global_data_import VALUES (591017, '2020-07-07', 'JP', 'Japan', 'WPRO', '206', '19981', '1', '978', false);
INSERT INTO public.who_global_data_import VALUES (591018, '2020-07-08', 'JP', 'Japan', 'WPRO', '193', '20174', '2', '980', false);
INSERT INTO public.who_global_data_import VALUES (591019, '2020-07-09', 'JP', 'Japan', 'WPRO', '197', '20371', '1', '981', false);
INSERT INTO public.who_global_data_import VALUES (591020, '2020-07-10', 'JP', 'Japan', 'WPRO', '348', '20719', '1', '982', false);
INSERT INTO public.who_global_data_import VALUES (591021, '2020-07-11', 'JP', 'Japan', 'WPRO', '410', '21129', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (591022, '2020-07-12', 'JP', 'Japan', 'WPRO', '373', '21502', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (591023, '2020-07-13', 'JP', 'Japan', 'WPRO', '366', '21868', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (591024, '2020-07-14', 'JP', 'Japan', 'WPRO', '352', '22220', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (591025, '2020-07-15', 'JP', 'Japan', 'WPRO', '288', '22508', '2', '984', false);
INSERT INTO public.who_global_data_import VALUES (591026, '2020-07-16', 'JP', 'Japan', 'WPRO', '382', '22890', '1', '985', false);
INSERT INTO public.who_global_data_import VALUES (591027, '2020-07-17', 'JP', 'Japan', 'WPRO', '583', '23473', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (591028, '2020-07-18', 'JP', 'Japan', 'WPRO', '659', '24132', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (591029, '2020-07-19', 'JP', 'Japan', 'WPRO', '510', '24642', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (591030, '2020-07-20', 'JP', 'Japan', 'WPRO', '454', '25096', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (591031, '2020-07-21', 'JP', 'Japan', 'WPRO', '640', '25736', '3', '988', false);
INSERT INTO public.who_global_data_import VALUES (591032, '2020-07-22', 'JP', 'Japan', 'WPRO', '567', '26303', '1', '989', false);
INSERT INTO public.who_global_data_import VALUES (591033, '2020-07-23', 'JP', 'Japan', 'WPRO', '726', '27029', '1', '990', false);
INSERT INTO public.who_global_data_import VALUES (591034, '2020-07-24', 'JP', 'Japan', 'WPRO', '927', '27956', '2', '992', false);
INSERT INTO public.who_global_data_import VALUES (591035, '2020-07-25', 'JP', 'Japan', 'WPRO', '830', '28786', '1', '993', false);
INSERT INTO public.who_global_data_import VALUES (591036, '2020-07-26', 'JP', 'Japan', 'WPRO', '596', '29382', '3', '996', false);
INSERT INTO public.who_global_data_import VALUES (591037, '2020-07-27', 'JP', 'Japan', 'WPRO', '607', '29989', '0', '996', false);
INSERT INTO public.who_global_data_import VALUES (591038, '2020-07-28', 'JP', 'Japan', 'WPRO', '972', '30961', '2', '998', false);
INSERT INTO public.who_global_data_import VALUES (591039, '2020-07-29', 'JP', 'Japan', 'WPRO', '940', '31901', '3', '1001', false);
INSERT INTO public.who_global_data_import VALUES (591040, '2020-07-30', 'JP', 'Japan', 'WPRO', '1148', '33049', '3', '1004', false);
INSERT INTO public.who_global_data_import VALUES (591041, '2020-07-31', 'JP', 'Japan', 'WPRO', '1323', '34372', '2', '1006', false);
INSERT INTO public.who_global_data_import VALUES (591042, '2020-08-01', 'JP', 'Japan', 'WPRO', '1464', '35836', '5', '1011', false);
INSERT INTO public.who_global_data_import VALUES (591043, '2020-08-02', 'JP', 'Japan', 'WPRO', '853', '36689', '0', '1011', false);
INSERT INTO public.who_global_data_import VALUES (591044, '2020-08-03', 'JP', 'Japan', 'WPRO', '1998', '38687', '1', '1012', false);
INSERT INTO public.who_global_data_import VALUES (591045, '2020-08-04', 'JP', 'Japan', 'WPRO', '1171', '39858', '4', '1016', false);
INSERT INTO public.who_global_data_import VALUES (591046, '2020-08-05', 'JP', 'Japan', 'WPRO', '1271', '41129', '6', '1022', false);
INSERT INTO public.who_global_data_import VALUES (591047, '2020-08-06', 'JP', 'Japan', 'WPRO', '1134', '42263', '4', '1026', false);
INSERT INTO public.who_global_data_import VALUES (591048, '2020-08-07', 'JP', 'Japan', 'WPRO', '1552', '43815', '7', '1033', false);
INSERT INTO public.who_global_data_import VALUES (591049, '2020-08-08', 'JP', 'Japan', 'WPRO', '1624', '45439', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (591050, '2020-08-09', 'JP', 'Japan', 'WPRO', '1344', '46783', '1', '1040', false);
INSERT INTO public.who_global_data_import VALUES (591051, '2020-08-10', 'JP', 'Japan', 'WPRO', '1207', '47990', '7', '1047', false);
INSERT INTO public.who_global_data_import VALUES (591052, '2020-08-11', 'JP', 'Japan', 'WPRO', '938', '48928', '5', '1052', false);
INSERT INTO public.who_global_data_import VALUES (591053, '2020-08-12', 'JP', 'Japan', 'WPRO', '1282', '50210', '7', '1059', false);
INSERT INTO public.who_global_data_import VALUES (591054, '2020-08-13', 'JP', 'Japan', 'WPRO', '937', '51147', '4', '1063', false);
INSERT INTO public.who_global_data_import VALUES (591055, '2020-08-14', 'JP', 'Japan', 'WPRO', '1070', '52217', '10', '1073', false);
INSERT INTO public.who_global_data_import VALUES (591056, '2020-08-15', 'JP', 'Japan', 'WPRO', '1360', '53577', '12', '1085', false);
INSERT INTO public.who_global_data_import VALUES (591057, '2020-08-16', 'JP', 'Japan', 'WPRO', '1137', '54714', '3', '1088', false);
INSERT INTO public.who_global_data_import VALUES (591058, '2020-08-17', 'JP', 'Japan', 'WPRO', '953', '55667', '11', '1099', false);
INSERT INTO public.who_global_data_import VALUES (591059, '2020-08-18', 'JP', 'Japan', 'WPRO', '1018', '56685', '16', '1115', false);
INSERT INTO public.who_global_data_import VALUES (591060, '2020-08-19', 'JP', 'Japan', 'WPRO', '865', '57550', '13', '1128', false);
INSERT INTO public.who_global_data_import VALUES (591061, '2020-08-20', 'JP', 'Japan', 'WPRO', '951', '58501', '16', '1144', false);
INSERT INTO public.who_global_data_import VALUES (591062, '2020-08-21', 'JP', 'Japan', 'WPRO', '1220', '59721', '11', '1155', false);
INSERT INTO public.who_global_data_import VALUES (591063, '2020-08-22', 'JP', 'Japan', 'WPRO', '1012', '60733', '14', '1169', false);
INSERT INTO public.who_global_data_import VALUES (591064, '2020-08-23', 'JP', 'Japan', 'WPRO', '1014', '61747', '7', '1176', false);
INSERT INTO public.who_global_data_import VALUES (591065, '2020-08-24', 'JP', 'Japan', 'WPRO', '760', '62507', '5', '1181', false);
INSERT INTO public.who_global_data_import VALUES (591066, '2020-08-25', 'JP', 'Japan', 'WPRO', '614', '63121', '15', '1196', false);
INSERT INTO public.who_global_data_import VALUES (591067, '2020-08-26', 'JP', 'Japan', 'WPRO', '701', '63822', '13', '1209', false);
INSERT INTO public.who_global_data_import VALUES (591068, '2020-08-27', 'JP', 'Japan', 'WPRO', '846', '64668', '17', '1226', false);
INSERT INTO public.who_global_data_import VALUES (591069, '2020-08-28', 'JP', 'Japan', 'WPRO', '905', '65573', '12', '1238', false);
INSERT INTO public.who_global_data_import VALUES (591070, '2020-08-29', 'JP', 'Japan', 'WPRO', '850', '66423', '17', '1255', false);
INSERT INTO public.who_global_data_import VALUES (591071, '2020-08-30', 'JP', 'Japan', 'WPRO', '841', '67264', '9', '1264', false);
INSERT INTO public.who_global_data_import VALUES (591072, '2020-08-31', 'JP', 'Japan', 'WPRO', '601', '67865', '15', '1279', false);
INSERT INTO public.who_global_data_import VALUES (591073, '2020-09-01', 'JP', 'Japan', 'WPRO', '527', '68392', '17', '1296', false);
INSERT INTO public.who_global_data_import VALUES (591074, '2020-09-02', 'JP', 'Japan', 'WPRO', '609', '69001', '11', '1307', false);
INSERT INTO public.who_global_data_import VALUES (591075, '2020-09-03', 'JP', 'Japan', 'WPRO', '598', '69599', '12', '1319', false);
INSERT INTO public.who_global_data_import VALUES (591076, '2020-09-04', 'JP', 'Japan', 'WPRO', '669', '70268', '11', '1330', false);
INSERT INTO public.who_global_data_import VALUES (591077, '2020-09-05', 'JP', 'Japan', 'WPRO', '608', '70876', '19', '1349', false);
INSERT INTO public.who_global_data_import VALUES (591078, '2020-09-06', 'JP', 'Japan', 'WPRO', '543', '71419', '8', '1357', false);
INSERT INTO public.who_global_data_import VALUES (591079, '2020-09-07', 'JP', 'Japan', 'WPRO', '437', '71856', '6', '1363', false);
INSERT INTO public.who_global_data_import VALUES (591080, '2020-09-08', 'JP', 'Japan', 'WPRO', '378', '72234', '14', '1377', false);
INSERT INTO public.who_global_data_import VALUES (591081, '2020-09-09', 'JP', 'Japan', 'WPRO', '492', '72726', '16', '1393', false);
INSERT INTO public.who_global_data_import VALUES (591082, '2020-09-10', 'JP', 'Japan', 'WPRO', '495', '73221', '13', '1406', false);
INSERT INTO public.who_global_data_import VALUES (591083, '2020-09-11', 'JP', 'Japan', 'WPRO', '680', '73901', '6', '1412', false);
INSERT INTO public.who_global_data_import VALUES (591084, '2020-09-12', 'JP', 'Japan', 'WPRO', '643', '74544', '11', '1423', false);
INSERT INTO public.who_global_data_import VALUES (591085, '2020-09-13', 'JP', 'Japan', 'WPRO', '674', '75218', '16', '1439', false);
INSERT INTO public.who_global_data_import VALUES (591086, '2020-09-14', 'JP', 'Japan', 'WPRO', '439', '75657', '3', '1442', false);
INSERT INTO public.who_global_data_import VALUES (591087, '2020-09-15', 'JP', 'Japan', 'WPRO', '301', '75958', '9', '1451', false);
INSERT INTO public.who_global_data_import VALUES (591088, '2020-09-16', 'JP', 'Japan', 'WPRO', '490', '76448', '10', '1461', false);
INSERT INTO public.who_global_data_import VALUES (591089, '2020-09-17', 'JP', 'Japan', 'WPRO', '561', '77009', '12', '1473', false);
INSERT INTO public.who_global_data_import VALUES (591090, '2020-09-18', 'JP', 'Japan', 'WPRO', '485', '77494', '9', '1482', false);
INSERT INTO public.who_global_data_import VALUES (591091, '2020-09-19', 'JP', 'Japan', 'WPRO', '579', '78073', '13', '1495', false);
INSERT INTO public.who_global_data_import VALUES (591092, '2020-09-20', 'JP', 'Japan', 'WPRO', '584', '78657', '5', '1500', false);
INSERT INTO public.who_global_data_import VALUES (591093, '2020-09-21', 'JP', 'Japan', 'WPRO', '483', '79140', '0', '1500', false);
INSERT INTO public.who_global_data_import VALUES (591094, '2020-09-22', 'JP', 'Japan', 'WPRO', '298', '79438', '8', '1508', false);
INSERT INTO public.who_global_data_import VALUES (591095, '2020-09-23', 'JP', 'Japan', 'WPRO', '330', '79768', '4', '1512', false);
INSERT INTO public.who_global_data_import VALUES (591096, '2020-09-24', 'JP', 'Japan', 'WPRO', '273', '80041', '8', '1520', false);
INSERT INTO public.who_global_data_import VALUES (591097, '2020-09-25', 'JP', 'Japan', 'WPRO', '456', '80497', '12', '1532', false);
INSERT INTO public.who_global_data_import VALUES (591098, '2020-09-26', 'JP', 'Japan', 'WPRO', '558', '81055', '8', '1540', false);
INSERT INTO public.who_global_data_import VALUES (591099, '2020-09-27', 'JP', 'Japan', 'WPRO', '635', '81690', '5', '1545', false);
INSERT INTO public.who_global_data_import VALUES (591100, '2020-09-28', 'JP', 'Japan', 'WPRO', '441', '82131', '3', '1548', false);
INSERT INTO public.who_global_data_import VALUES (591101, '2020-09-29', 'JP', 'Japan', 'WPRO', '363', '82494', '9', '1557', false);
INSERT INTO public.who_global_data_import VALUES (591102, '2020-09-30', 'JP', 'Japan', 'WPRO', '516', '83010', '7', '1564', false);
INSERT INTO public.who_global_data_import VALUES (591103, '2020-10-01', 'JP', 'Japan', 'WPRO', '553', '83563', '7', '1571', false);
INSERT INTO public.who_global_data_import VALUES (591104, '2020-10-02', 'JP', 'Japan', 'WPRO', '652', '84215', '7', '1578', false);
INSERT INTO public.who_global_data_import VALUES (591105, '2020-10-03', 'JP', 'Japan', 'WPRO', '553', '84768', '12', '1590', false);
INSERT INTO public.who_global_data_import VALUES (591106, '2020-10-04', 'JP', 'Japan', 'WPRO', '571', '85339', '7', '1597', false);
INSERT INTO public.who_global_data_import VALUES (591107, '2020-10-05', 'JP', 'Japan', 'WPRO', '400', '85739', '2', '1599', false);
INSERT INTO public.who_global_data_import VALUES (591108, '2020-10-06', 'JP', 'Japan', 'WPRO', '308', '86047', '3', '1602', false);
INSERT INTO public.who_global_data_import VALUES (591109, '2020-10-07', 'JP', 'Japan', 'WPRO', '496', '86543', '3', '1605', false);
INSERT INTO public.who_global_data_import VALUES (591110, '2020-10-08', 'JP', 'Japan', 'WPRO', '477', '87020', '8', '1613', false);
INSERT INTO public.who_global_data_import VALUES (591111, '2020-10-09', 'JP', 'Japan', 'WPRO', '619', '87639', '3', '1616', false);
INSERT INTO public.who_global_data_import VALUES (591112, '2020-10-10', 'JP', 'Japan', 'WPRO', '594', '88233', '8', '1624', false);
INSERT INTO public.who_global_data_import VALUES (591113, '2020-10-11', 'JP', 'Japan', 'WPRO', '679', '88912', '3', '1627', false);
INSERT INTO public.who_global_data_import VALUES (591114, '2020-10-12', 'JP', 'Japan', 'WPRO', '435', '89347', '2', '1629', false);
INSERT INTO public.who_global_data_import VALUES (591115, '2020-10-13', 'JP', 'Japan', 'WPRO', '326', '89673', '5', '1634', false);
INSERT INTO public.who_global_data_import VALUES (591116, '2020-10-14', 'JP', 'Japan', 'WPRO', '467', '90140', '4', '1638', false);
INSERT INTO public.who_global_data_import VALUES (591117, '2020-10-15', 'JP', 'Japan', 'WPRO', '570', '90710', '8', '1646', false);
INSERT INTO public.who_global_data_import VALUES (591118, '2020-10-16', 'JP', 'Japan', 'WPRO', '721', '91431', '4', '1650', false);
INSERT INTO public.who_global_data_import VALUES (591119, '2020-10-17', 'JP', 'Japan', 'WPRO', '632', '92063', '11', '1661', false);
INSERT INTO public.who_global_data_import VALUES (591120, '2020-10-18', 'JP', 'Japan', 'WPRO', '593', '92656', '9', '1670', false);
INSERT INTO public.who_global_data_import VALUES (591121, '2020-10-19', 'JP', 'Japan', 'WPRO', '471', '93127', '4', '1674', false);
INSERT INTO public.who_global_data_import VALUES (591122, '2020-10-20', 'JP', 'Japan', 'WPRO', '353', '93480', '2', '1676', false);
INSERT INTO public.who_global_data_import VALUES (591123, '2020-10-21', 'JP', 'Japan', 'WPRO', '453', '93933', '3', '1679', false);
INSERT INTO public.who_global_data_import VALUES (591124, '2020-10-22', 'JP', 'Japan', 'WPRO', '591', '94524', '6', '1685', false);
INSERT INTO public.who_global_data_import VALUES (591125, '2020-10-23', 'JP', 'Japan', 'WPRO', '614', '95138', '9', '1694', false);
INSERT INTO public.who_global_data_import VALUES (591126, '2020-10-24', 'JP', 'Japan', 'WPRO', '697', '95835', '12', '1706', false);
INSERT INTO public.who_global_data_import VALUES (591127, '2020-10-25', 'JP', 'Japan', 'WPRO', '699', '96534', '5', '1711', false);
INSERT INTO public.who_global_data_import VALUES (591128, '2020-10-26', 'JP', 'Japan', 'WPRO', '540', '97074', '7', '1718', false);
INSERT INTO public.who_global_data_import VALUES (591129, '2020-10-27', 'JP', 'Japan', 'WPRO', '424', '97498', '7', '1725', false);
INSERT INTO public.who_global_data_import VALUES (591130, '2020-10-28', 'JP', 'Japan', 'WPRO', '618', '98116', '5', '1730', false);
INSERT INTO public.who_global_data_import VALUES (591131, '2020-10-29', 'JP', 'Japan', 'WPRO', '736', '98852', '3', '1733', false);
INSERT INTO public.who_global_data_import VALUES (591132, '2020-10-30', 'JP', 'Japan', 'WPRO', '770', '99622', '11', '1744', false);
INSERT INTO public.who_global_data_import VALUES (591133, '2020-10-31', 'JP', 'Japan', 'WPRO', '770', '100392', '11', '1755', false);
INSERT INTO public.who_global_data_import VALUES (591134, '2020-11-01', 'JP', 'Japan', 'WPRO', '754', '101146', '11', '1766', false);
INSERT INTO public.who_global_data_import VALUES (591135, '2020-11-02', 'JP', 'Japan', 'WPRO', '667', '101813', '8', '1774', false);
INSERT INTO public.who_global_data_import VALUES (591136, '2020-11-03', 'JP', 'Japan', 'WPRO', '468', '102281', '6', '1780', false);
INSERT INTO public.who_global_data_import VALUES (591137, '2020-11-04', 'JP', 'Japan', 'WPRO', '619', '102900', '6', '1786', false);
INSERT INTO public.who_global_data_import VALUES (591138, '2020-11-05', 'JP', 'Japan', 'WPRO', '938', '103838', '8', '1794', false);
INSERT INTO public.who_global_data_import VALUES (591139, '2020-11-06', 'JP', 'Japan', 'WPRO', '944', '104782', '12', '1806', false);
INSERT INTO public.who_global_data_import VALUES (591140, '2020-11-07', 'JP', 'Japan', 'WPRO', '1132', '105914', '3', '1809', false);
INSERT INTO public.who_global_data_import VALUES (591141, '2020-11-08', 'JP', 'Japan', 'WPRO', '1172', '107086', '3', '1812', false);
INSERT INTO public.who_global_data_import VALUES (591142, '2020-11-09', 'JP', 'Japan', 'WPRO', '998', '108084', '6', '1818', false);
INSERT INTO public.who_global_data_import VALUES (591143, '2020-11-10', 'JP', 'Japan', 'WPRO', '899', '108983', '11', '1829', false);
INSERT INTO public.who_global_data_import VALUES (591144, '2020-11-11', 'JP', 'Japan', 'WPRO', '1173', '110156', '12', '1841', false);
INSERT INTO public.who_global_data_import VALUES (591145, '2020-11-12', 'JP', 'Japan', 'WPRO', '1555', '111711', '10', '1851', false);
INSERT INTO public.who_global_data_import VALUES (591146, '2020-11-13', 'JP', 'Japan', 'WPRO', '1587', '113298', '16', '1867', false);
INSERT INTO public.who_global_data_import VALUES (591147, '2020-11-14', 'JP', 'Japan', 'WPRO', '1685', '114983', '13', '1880', false);
INSERT INTO public.who_global_data_import VALUES (591148, '2020-11-15', 'JP', 'Japan', 'WPRO', '1694', '116677', '3', '1883', false);
INSERT INTO public.who_global_data_import VALUES (591149, '2020-11-16', 'JP', 'Japan', 'WPRO', '1459', '118136', '2', '1885', false);
INSERT INTO public.who_global_data_import VALUES (591150, '2020-11-17', 'JP', 'Japan', 'WPRO', '1190', '119326', '18', '1903', false);
INSERT INTO public.who_global_data_import VALUES (591151, '2020-11-18', 'JP', 'Japan', 'WPRO', '1489', '120815', '10', '1913', false);
INSERT INTO public.who_global_data_import VALUES (591152, '2020-11-19', 'JP', 'Japan', 'WPRO', '2151', '122966', '9', '1922', false);
INSERT INTO public.who_global_data_import VALUES (591153, '2020-11-20', 'JP', 'Japan', 'WPRO', '2301', '125267', '21', '1943', false);
INSERT INTO public.who_global_data_import VALUES (591154, '2020-11-21', 'JP', 'Japan', 'WPRO', '2398', '127665', '20', '1963', false);
INSERT INTO public.who_global_data_import VALUES (591155, '2020-11-22', 'JP', 'Japan', 'WPRO', '2514', '130179', '11', '1974', false);
INSERT INTO public.who_global_data_import VALUES (591156, '2020-11-23', 'JP', 'Japan', 'WPRO', '2179', '132358', '7', '1981', false);
INSERT INTO public.who_global_data_import VALUES (591157, '2020-11-24', 'JP', 'Japan', 'WPRO', '1571', '133929', '8', '1989', false);
INSERT INTO public.who_global_data_import VALUES (591158, '2020-11-25', 'JP', 'Japan', 'WPRO', '1471', '135400', '12', '2001', false);
INSERT INTO public.who_global_data_import VALUES (591159, '2020-11-26', 'JP', 'Japan', 'WPRO', '1861', '137261', '21', '2022', false);
INSERT INTO public.who_global_data_import VALUES (591160, '2020-11-27', 'JP', 'Japan', 'WPRO', '2230', '139491', '29', '2051', false);
INSERT INTO public.who_global_data_import VALUES (591161, '2020-11-28', 'JP', 'Japan', 'WPRO', '2577', '142068', '23', '2074', false);
INSERT INTO public.who_global_data_import VALUES (591162, '2020-11-29', 'JP', 'Japan', 'WPRO', '2585', '144653', '32', '2106', false);
INSERT INTO public.who_global_data_import VALUES (591163, '2020-11-30', 'JP', 'Japan', 'WPRO', '2107', '146760', '13', '2119', false);
INSERT INTO public.who_global_data_import VALUES (591164, '2020-12-01', 'JP', 'Japan', 'WPRO', '1934', '148694', '20', '2139', false);
INSERT INTO public.who_global_data_import VALUES (591165, '2020-12-02', 'JP', 'Japan', 'WPRO', '1692', '150386', '33', '2172', false);
INSERT INTO public.who_global_data_import VALUES (591166, '2020-12-03', 'JP', 'Japan', 'WPRO', '2441', '152827', '41', '2213', false);
INSERT INTO public.who_global_data_import VALUES (591167, '2020-12-04', 'JP', 'Japan', 'WPRO', '2405', '155232', '27', '2240', false);
INSERT INTO public.who_global_data_import VALUES (591168, '2020-12-05', 'JP', 'Japan', 'WPRO', '2442', '157674', '43', '2283', false);
INSERT INTO public.who_global_data_import VALUES (591169, '2020-12-06', 'JP', 'Japan', 'WPRO', '2424', '160098', '32', '2315', false);
INSERT INTO public.who_global_data_import VALUES (591170, '2020-12-07', 'JP', 'Japan', 'WPRO', '1969', '162067', '20', '2335', false);
INSERT INTO public.who_global_data_import VALUES (591171, '2020-12-08', 'JP', 'Japan', 'WPRO', '1862', '163929', '47', '2382', false);
INSERT INTO public.who_global_data_import VALUES (591172, '2020-12-09', 'JP', 'Japan', 'WPRO', '1911', '165840', '38', '2420', false);
INSERT INTO public.who_global_data_import VALUES (591173, '2020-12-10', 'JP', 'Japan', 'WPRO', '2733', '168573', '45', '2465', false);
INSERT INTO public.who_global_data_import VALUES (591174, '2020-12-11', 'JP', 'Japan', 'WPRO', '2969', '171542', '37', '2502', false);
INSERT INTO public.who_global_data_import VALUES (591175, '2020-12-12', 'JP', 'Japan', 'WPRO', '2757', '174299', '32', '2534', false);
INSERT INTO public.who_global_data_import VALUES (591176, '2020-12-13', 'JP', 'Japan', 'WPRO', '2988', '177287', '28', '2562', false);
INSERT INTO public.who_global_data_import VALUES (591177, '2020-12-14', 'JP', 'Japan', 'WPRO', '2366', '179653', '23', '2585', false);
INSERT INTO public.who_global_data_import VALUES (591178, '2020-12-15', 'JP', 'Japan', 'WPRO', '2217', '181870', '58', '2643', false);
INSERT INTO public.who_global_data_import VALUES (591179, '2020-12-16', 'JP', 'Japan', 'WPRO', '2172', '184042', '45', '2688', false);
INSERT INTO public.who_global_data_import VALUES (591180, '2020-12-17', 'JP', 'Japan', 'WPRO', '3061', '187103', '51', '2739', false);
INSERT INTO public.who_global_data_import VALUES (591181, '2020-12-18', 'JP', 'Japan', 'WPRO', '3035', '190138', '44', '2783', false);
INSERT INTO public.who_global_data_import VALUES (591182, '2020-12-19', 'JP', 'Japan', 'WPRO', '2893', '193031', '45', '2828', false);
INSERT INTO public.who_global_data_import VALUES (591183, '2020-12-20', 'JP', 'Japan', 'WPRO', '2849', '195880', '45', '2873', false);
INSERT INTO public.who_global_data_import VALUES (591184, '2020-12-21', 'JP', 'Japan', 'WPRO', '2643', '198523', '27', '2900', false);
INSERT INTO public.who_global_data_import VALUES (591185, '2020-12-22', 'JP', 'Japan', 'WPRO', '2135', '200658', '44', '2944', false);
INSERT INTO public.who_global_data_import VALUES (591186, '2020-12-23', 'JP', 'Japan', 'WPRO', '2455', '203113', '50', '2994', false);
INSERT INTO public.who_global_data_import VALUES (591187, '2020-12-24', 'JP', 'Japan', 'WPRO', '3026', '206139', '56', '3050', false);
INSERT INTO public.who_global_data_import VALUES (591188, '2020-12-25', 'JP', 'Japan', 'WPRO', '3841', '209980', '55', '3105', false);
INSERT INTO public.who_global_data_import VALUES (591189, '2020-12-26', 'JP', 'Japan', 'WPRO', '3567', '213547', '50', '3155', false);
INSERT INTO public.who_global_data_import VALUES (591190, '2020-12-27', 'JP', 'Japan', 'WPRO', '3765', '217312', '58', '3213', false);
INSERT INTO public.who_global_data_import VALUES (591191, '2020-12-28', 'JP', 'Japan', 'WPRO', '2924', '220236', '39', '3252', false);
INSERT INTO public.who_global_data_import VALUES (591192, '2020-12-29', 'JP', 'Japan', 'WPRO', '2884', '223120', '54', '3306', false);
INSERT INTO public.who_global_data_import VALUES (591193, '2020-12-30', 'JP', 'Japan', 'WPRO', '3476', '226596', '43', '3349', false);
INSERT INTO public.who_global_data_import VALUES (591194, '2020-12-31', 'JP', 'Japan', 'WPRO', '3708', '230304', '65', '3414', false);
INSERT INTO public.who_global_data_import VALUES (591195, '2021-01-01', 'JP', 'Japan', 'WPRO', '4091', '234395', '46', '3460', false);
INSERT INTO public.who_global_data_import VALUES (591196, '2021-01-02', 'JP', 'Japan', 'WPRO', '3617', '238012', '54', '3514', false);
INSERT INTO public.who_global_data_import VALUES (591197, '2021-01-03', 'JP', 'Japan', 'WPRO', '2942', '240954', '34', '3548', false);
INSERT INTO public.who_global_data_import VALUES (591198, '2021-01-04', 'JP', 'Japan', 'WPRO', '2893', '243847', '51', '3599', false);
INSERT INTO public.who_global_data_import VALUES (591199, '2021-01-05', 'JP', 'Japan', 'WPRO', '4113', '247960', '56', '3655', false);
INSERT INTO public.who_global_data_import VALUES (591200, '2021-01-06', 'JP', 'Japan', 'WPRO', '4357', '252317', '64', '3719', false);
INSERT INTO public.who_global_data_import VALUES (591201, '2021-01-07', 'JP', 'Japan', 'WPRO', '6076', '258393', '72', '3791', false);
INSERT INTO public.who_global_data_import VALUES (591202, '2021-01-08', 'JP', 'Japan', 'WPRO', '6906', '265299', '66', '3857', false);
INSERT INTO public.who_global_data_import VALUES (591203, '2021-01-09', 'JP', 'Japan', 'WPRO', '7855', '273154', '75', '3932', false);
INSERT INTO public.who_global_data_import VALUES (591204, '2021-01-10', 'JP', 'Japan', 'WPRO', '7621', '280775', '64', '3996', false);
INSERT INTO public.who_global_data_import VALUES (591205, '2021-01-11', 'JP', 'Japan', 'WPRO', '5977', '286752', '48', '4044', false);
INSERT INTO public.who_global_data_import VALUES (591206, '2021-01-12', 'JP', 'Japan', 'WPRO', '5460', '292212', '50', '4094', false);
INSERT INTO public.who_global_data_import VALUES (591207, '2021-01-13', 'JP', 'Japan', 'WPRO', '5103', '297315', '51', '4145', false);
INSERT INTO public.who_global_data_import VALUES (591208, '2021-01-14', 'JP', 'Japan', 'WPRO', '5308', '302623', '88', '4233', false);
INSERT INTO public.who_global_data_import VALUES (591209, '2021-01-15', 'JP', 'Japan', 'WPRO', '6591', '309214', '82', '4315', false);
INSERT INTO public.who_global_data_import VALUES (591210, '2021-01-16', 'JP', 'Japan', 'WPRO', '6696', '315910', '65', '4380', false);
INSERT INTO public.who_global_data_import VALUES (591211, '2021-01-17', 'JP', 'Japan', 'WPRO', '6386', '322296', '66', '4446', false);
INSERT INTO public.who_global_data_import VALUES (591212, '2021-01-18', 'JP', 'Japan', 'WPRO', '5998', '328294', '55', '4501', false);
INSERT INTO public.who_global_data_import VALUES (591213, '2021-01-19', 'JP', 'Japan', 'WPRO', '6034', '334328', '47', '4548', false);
INSERT INTO public.who_global_data_import VALUES (591214, '2021-01-20', 'JP', 'Japan', 'WPRO', '5446', '339774', '99', '4647', false);
INSERT INTO public.who_global_data_import VALUES (591215, '2021-01-21', 'JP', 'Japan', 'WPRO', '5447', '345221', '96', '4743', false);
INSERT INTO public.who_global_data_import VALUES (591216, '2021-01-22', 'JP', 'Japan', 'WPRO', '5799', '351020', '87', '4830', false);
INSERT INTO public.who_global_data_import VALUES (591217, '2021-01-23', 'JP', 'Japan', 'WPRO', '5054', '356074', '105', '4935', false);
INSERT INTO public.who_global_data_import VALUES (591218, '2021-01-24', 'JP', 'Japan', 'WPRO', '4587', '360661', '84', '5019', false);
INSERT INTO public.who_global_data_import VALUES (591219, '2020-01-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591220, '2020-01-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591221, '2020-01-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591222, '2020-01-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591223, '2020-01-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591224, '2020-01-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591225, '2020-01-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591226, '2020-01-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591227, '2020-01-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591228, '2020-01-12', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591229, '2020-01-13', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591230, '2020-01-14', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591231, '2020-01-15', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591232, '2020-01-16', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591233, '2020-01-17', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591234, '2020-01-18', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591235, '2020-01-19', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591236, '2020-01-20', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591237, '2020-01-21', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591238, '2020-01-22', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591239, '2020-01-23', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591240, '2020-01-24', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591241, '2020-01-25', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591242, '2020-01-26', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591243, '2020-01-27', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591244, '2020-01-28', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591245, '2020-01-29', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591246, '2020-01-30', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591247, '2020-01-31', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591248, '2020-02-01', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591249, '2020-02-02', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591250, '2020-02-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591251, '2020-02-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591252, '2020-02-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591253, '2020-02-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591254, '2020-02-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591255, '2020-02-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591256, '2020-02-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591257, '2020-02-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591258, '2020-02-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591259, '2020-02-12', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591260, '2020-02-13', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591261, '2020-02-14', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591262, '2020-02-15', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591263, '2020-02-16', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591264, '2020-02-17', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591265, '2020-02-18', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591266, '2020-02-19', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591267, '2020-02-20', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591268, '2020-02-21', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591269, '2020-02-22', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591270, '2020-02-23', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591271, '2020-02-24', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591272, '2020-02-25', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591273, '2020-02-26', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591274, '2020-02-27', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591275, '2020-02-28', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591276, '2020-02-29', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591277, '2020-03-01', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591278, '2020-03-02', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591279, '2020-03-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591280, '2020-03-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591281, '2020-03-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591282, '2020-03-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591283, '2020-03-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591284, '2020-03-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591285, '2020-03-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591286, '2020-03-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591287, '2020-03-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591288, '2020-03-12', 'JE', 'Jersey', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591289, '2020-03-13', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591290, '2020-03-14', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591291, '2020-03-15', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591292, '2020-03-16', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591293, '2020-03-17', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591294, '2020-03-18', 'JE', 'Jersey', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591295, '2020-03-19', 'JE', 'Jersey', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591296, '2020-03-20', 'JE', 'Jersey', 'EURO', '7', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591297, '2020-03-21', 'JE', 'Jersey', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591298, '2020-03-22', 'JE', 'Jersey', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591299, '2020-03-23', 'JE', 'Jersey', 'EURO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591300, '2020-03-24', 'JE', 'Jersey', 'EURO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591301, '2020-03-25', 'JE', 'Jersey', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591302, '2020-03-26', 'JE', 'Jersey', 'EURO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591303, '2020-03-27', 'JE', 'Jersey', 'EURO', '14', '32', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (591304, '2020-03-28', 'JE', 'Jersey', 'EURO', '20', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (591305, '2020-03-29', 'JE', 'Jersey', 'EURO', '9', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (591306, '2020-03-30', 'JE', 'Jersey', 'EURO', '2', '63', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (591307, '2020-03-31', 'JE', 'Jersey', 'EURO', '0', '63', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (591308, '2020-04-01', 'JE', 'Jersey', 'EURO', '0', '63', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (591309, '2020-04-02', 'JE', 'Jersey', 'EURO', '18', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (591310, '2020-04-03', 'JE', 'Jersey', 'EURO', '0', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (591311, '2020-04-04', 'JE', 'Jersey', 'EURO', '37', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (591312, '2020-04-05', 'JE', 'Jersey', 'EURO', '5', '123', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (591313, '2020-04-06', 'JE', 'Jersey', 'EURO', '32', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (591314, '2020-04-07', 'JE', 'Jersey', 'EURO', '0', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (591315, '2020-04-08', 'JE', 'Jersey', 'EURO', '15', '170', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (591316, '2020-04-09', 'JE', 'Jersey', 'EURO', '0', '170', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (591317, '2020-04-10', 'JE', 'Jersey', 'EURO', '0', '170', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (591318, '2020-04-11', 'JE', 'Jersey', 'EURO', '13', '183', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (591319, '2020-04-12', 'JE', 'Jersey', 'EURO', '15', '198', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (591320, '2020-04-13', 'JE', 'Jersey', 'EURO', '0', '198', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (591321, '2020-04-14', 'JE', 'Jersey', 'EURO', '15', '213', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (591322, '2020-04-15', 'JE', 'Jersey', 'EURO', '4', '217', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (591323, '2020-04-16', 'JE', 'Jersey', 'EURO', '0', '217', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (591324, '2020-04-17', 'JE', 'Jersey', 'EURO', '2', '219', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (591325, '2020-04-18', 'JE', 'Jersey', 'EURO', '4', '223', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (591326, '2020-04-19', 'JE', 'Jersey', 'EURO', '11', '234', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (591327, '2020-04-20', 'JE', 'Jersey', 'EURO', '11', '245', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (591328, '2020-04-21', 'JE', 'Jersey', 'EURO', '4', '249', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (591329, '2020-04-22', 'JE', 'Jersey', 'EURO', '1', '250', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (591330, '2020-04-23', 'JE', 'Jersey', 'EURO', '5', '255', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (591331, '2020-04-24', 'JE', 'Jersey', 'EURO', '0', '255', '4', '18', false);
INSERT INTO public.who_global_data_import VALUES (591332, '2020-04-25', 'JE', 'Jersey', 'EURO', '21', '276', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (591333, '2020-04-26', 'JE', 'Jersey', 'EURO', '2', '278', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (591334, '2020-04-27', 'JE', 'Jersey', 'EURO', '2', '280', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (591335, '2020-04-28', 'JE', 'Jersey', 'EURO', '1', '281', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (591336, '2020-04-29', 'JE', 'Jersey', 'EURO', '2', '283', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (591337, '2020-04-30', 'JE', 'Jersey', 'EURO', '1', '284', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (591338, '2020-05-01', 'JE', 'Jersey', 'EURO', '6', '290', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (591339, '2020-05-02', 'JE', 'Jersey', 'EURO', '0', '290', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (591340, '2020-05-03', 'JE', 'Jersey', 'EURO', '0', '290', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (591341, '2020-05-04', 'JE', 'Jersey', 'EURO', '1', '291', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (591342, '2020-05-05', 'JE', 'Jersey', 'EURO', '1', '292', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (591343, '2020-05-06', 'JE', 'Jersey', 'EURO', '1', '293', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (591344, '2020-05-07', 'JE', 'Jersey', 'EURO', '0', '293', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (591345, '2020-05-08', 'JE', 'Jersey', 'EURO', '0', '293', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (591346, '2020-05-09', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (591347, '2020-05-10', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (591348, '2020-05-11', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (591349, '2020-05-12', 'JE', 'Jersey', 'EURO', '3', '296', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (591350, '2020-05-13', 'JE', 'Jersey', 'EURO', '0', '296', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (591351, '2020-05-14', 'JE', 'Jersey', 'EURO', '1', '297', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (591352, '2020-05-15', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (591353, '2020-05-16', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (591354, '2020-05-17', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (591355, '2020-05-18', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (591356, '2020-05-19', 'JE', 'Jersey', 'EURO', '5', '302', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (591357, '2020-05-20', 'JE', 'Jersey', 'EURO', '1', '303', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (591358, '2020-05-21', 'JE', 'Jersey', 'EURO', '0', '303', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (591359, '2020-05-22', 'JE', 'Jersey', 'EURO', '3', '306', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (591360, '2020-05-23', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591361, '2020-05-24', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591362, '2020-05-25', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591363, '2020-05-26', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591364, '2020-05-27', 'JE', 'Jersey', 'EURO', '1', '307', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591365, '2020-05-28', 'JE', 'Jersey', 'EURO', '0', '307', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591366, '2020-05-29', 'JE', 'Jersey', 'EURO', '1', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591367, '2020-05-30', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591368, '2020-05-31', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591369, '2020-06-01', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591370, '2020-06-02', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591371, '2020-06-03', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (591372, '2020-06-04', 'JE', 'Jersey', 'EURO', '0', '308', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (591373, '2020-06-05', 'JE', 'Jersey', 'EURO', '1', '309', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591374, '2020-06-06', 'JE', 'Jersey', 'EURO', '0', '309', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591375, '2020-06-07', 'JE', 'Jersey', 'EURO', '0', '309', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591376, '2020-06-08', 'JE', 'Jersey', 'EURO', '2', '311', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591377, '2020-06-09', 'JE', 'Jersey', 'EURO', '0', '311', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591378, '2020-06-10', 'JE', 'Jersey', 'EURO', '2', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591379, '2020-06-11', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591380, '2020-06-12', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591381, '2020-06-13', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591382, '2020-06-14', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591383, '2020-06-15', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591384, '2020-06-16', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591385, '2020-06-17', 'JE', 'Jersey', 'EURO', '3', '316', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591386, '2020-06-18', 'JE', 'Jersey', 'EURO', '0', '316', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591387, '2020-06-19', 'JE', 'Jersey', 'EURO', '2', '318', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591388, '2020-06-20', 'JE', 'Jersey', 'EURO', '0', '318', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591389, '2020-06-21', 'JE', 'Jersey', 'EURO', '0', '318', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (591390, '2020-06-22', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591391, '2020-06-23', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591392, '2020-06-24', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591393, '2020-06-25', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591394, '2020-06-26', 'JE', 'Jersey', 'EURO', '2', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591395, '2020-06-27', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591396, '2020-06-28', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591397, '2020-06-29', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591398, '2020-06-30', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591399, '2020-07-01', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591400, '2020-07-02', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591401, '2020-07-03', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591402, '2020-07-04', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591403, '2020-07-05', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591404, '2020-07-06', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591405, '2020-07-07', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591406, '2020-07-08', 'JE', 'Jersey', 'EURO', '5', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591407, '2020-07-09', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591408, '2020-07-10', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591409, '2020-07-11', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591410, '2020-07-12', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591411, '2020-07-13', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591412, '2020-07-14', 'JE', 'Jersey', 'EURO', '4', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591413, '2020-07-15', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591414, '2020-07-16', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591415, '2020-07-17', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591416, '2020-07-18', 'JE', 'Jersey', 'EURO', '2', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591417, '2020-07-19', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591418, '2020-07-20', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591419, '2020-07-21', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591420, '2020-07-22', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591421, '2020-07-23', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591422, '2020-07-24', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591423, '2020-07-25', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591424, '2020-07-26', 'JE', 'Jersey', 'EURO', '1', '332', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591425, '2020-07-27', 'JE', 'Jersey', 'EURO', '0', '332', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591426, '2020-07-28', 'JE', 'Jersey', 'EURO', '0', '332', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591427, '2020-07-29', 'JE', 'Jersey', 'EURO', '2', '334', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591428, '2020-07-30', 'JE', 'Jersey', 'EURO', '1', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591429, '2020-07-31', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591430, '2020-08-01', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591431, '2020-08-02', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591432, '2020-08-03', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591433, '2020-08-04', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591434, '2020-08-05', 'JE', 'Jersey', 'EURO', '4', '339', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591435, '2020-08-06', 'JE', 'Jersey', 'EURO', '4', '343', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591436, '2020-08-07', 'JE', 'Jersey', 'EURO', '1', '344', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591437, '2020-08-08', 'JE', 'Jersey', 'EURO', '1', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591438, '2020-08-09', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591439, '2020-08-10', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591440, '2020-08-11', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591441, '2020-08-12', 'JE', 'Jersey', 'EURO', '3', '348', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591442, '2020-08-13', 'JE', 'Jersey', 'EURO', '0', '348', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591443, '2020-08-14', 'JE', 'Jersey', 'EURO', '4', '352', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591444, '2020-08-15', 'JE', 'Jersey', 'EURO', '4', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591445, '2020-08-16', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591446, '2020-08-17', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591447, '2020-08-18', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (591448, '2020-08-19', 'JE', 'Jersey', 'EURO', '1', '357', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (591449, '2020-08-20', 'JE', 'Jersey', 'EURO', '2', '359', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591450, '2020-08-21', 'JE', 'Jersey', 'EURO', '3', '362', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591451, '2020-08-22', 'JE', 'Jersey', 'EURO', '1', '363', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591452, '2020-08-23', 'JE', 'Jersey', 'EURO', '0', '363', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591453, '2020-08-24', 'JE', 'Jersey', 'EURO', '1', '364', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591454, '2020-08-25', 'JE', 'Jersey', 'EURO', '0', '364', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591455, '2020-08-26', 'JE', 'Jersey', 'EURO', '3', '367', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591456, '2020-08-27', 'JE', 'Jersey', 'EURO', '2', '369', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591457, '2020-08-28', 'JE', 'Jersey', 'EURO', '3', '372', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591458, '2020-08-29', 'JE', 'Jersey', 'EURO', '1', '373', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591459, '2020-08-30', 'JE', 'Jersey', 'EURO', '1', '374', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591460, '2020-08-31', 'JE', 'Jersey', 'EURO', '0', '374', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591461, '2020-09-01', 'JE', 'Jersey', 'EURO', '0', '374', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591462, '2020-09-02', 'JE', 'Jersey', 'EURO', '5', '379', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591463, '2020-09-03', 'JE', 'Jersey', 'EURO', '0', '379', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591464, '2020-09-04', 'JE', 'Jersey', 'EURO', '3', '382', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591465, '2020-09-05', 'JE', 'Jersey', 'EURO', '1', '383', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591466, '2020-09-06', 'JE', 'Jersey', 'EURO', '1', '384', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591467, '2020-09-07', 'JE', 'Jersey', 'EURO', '0', '384', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591468, '2020-09-08', 'JE', 'Jersey', 'EURO', '0', '384', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591469, '2020-09-09', 'JE', 'Jersey', 'EURO', '1', '385', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591470, '2020-09-10', 'JE', 'Jersey', 'EURO', '0', '385', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591471, '2020-09-11', 'JE', 'Jersey', 'EURO', '-7', '378', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591472, '2020-09-12', 'JE', 'Jersey', 'EURO', '1', '379', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591473, '2020-09-13', 'JE', 'Jersey', 'EURO', '1', '380', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591474, '2020-09-14', 'JE', 'Jersey', 'EURO', '0', '380', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591475, '2020-09-15', 'JE', 'Jersey', 'EURO', '0', '380', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591476, '2020-09-16', 'JE', 'Jersey', 'EURO', '6', '386', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591477, '2020-09-17', 'JE', 'Jersey', 'EURO', '0', '386', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591478, '2020-09-18', 'JE', 'Jersey', 'EURO', '3', '389', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591479, '2020-09-19', 'JE', 'Jersey', 'EURO', '2', '391', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591480, '2020-09-20', 'JE', 'Jersey', 'EURO', '2', '393', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591481, '2020-09-21', 'JE', 'Jersey', 'EURO', '0', '393', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591482, '2020-09-22', 'JE', 'Jersey', 'EURO', '0', '393', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591483, '2020-09-23', 'JE', 'Jersey', 'EURO', '3', '396', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591484, '2020-09-24', 'JE', 'Jersey', 'EURO', '2', '398', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591485, '2020-09-25', 'JE', 'Jersey', 'EURO', '1', '399', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591486, '2020-09-26', 'JE', 'Jersey', 'EURO', '0', '399', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591487, '2020-09-27', 'JE', 'Jersey', 'EURO', '3', '402', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591488, '2020-09-28', 'JE', 'Jersey', 'EURO', '0', '402', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591489, '2020-09-29', 'JE', 'Jersey', 'EURO', '0', '402', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591490, '2020-09-30', 'JE', 'Jersey', 'EURO', '6', '408', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591491, '2020-10-01', 'JE', 'Jersey', 'EURO', '1', '409', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591492, '2020-10-02', 'JE', 'Jersey', 'EURO', '5', '414', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591493, '2020-10-03', 'JE', 'Jersey', 'EURO', '5', '419', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591494, '2020-10-04', 'JE', 'Jersey', 'EURO', '2', '421', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591495, '2020-10-05', 'JE', 'Jersey', 'EURO', '0', '421', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591496, '2020-10-06', 'JE', 'Jersey', 'EURO', '0', '421', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591497, '2020-10-07', 'JE', 'Jersey', 'EURO', '10', '431', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591498, '2020-10-08', 'JE', 'Jersey', 'EURO', '7', '438', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591499, '2020-10-09', 'JE', 'Jersey', 'EURO', '3', '441', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591500, '2020-10-10', 'JE', 'Jersey', 'EURO', '2', '443', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591501, '2020-10-11', 'JE', 'Jersey', 'EURO', '6', '449', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591502, '2020-10-12', 'JE', 'Jersey', 'EURO', '0', '449', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591503, '2020-10-13', 'JE', 'Jersey', 'EURO', '0', '449', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591504, '2020-10-14', 'JE', 'Jersey', 'EURO', '30', '479', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591505, '2020-10-15', 'JE', 'Jersey', 'EURO', '5', '484', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591506, '2020-10-16', 'JE', 'Jersey', 'EURO', '3', '487', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591507, '2020-10-17', 'JE', 'Jersey', 'EURO', '3', '490', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591508, '2020-10-18', 'JE', 'Jersey', 'EURO', '1', '491', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591509, '2020-10-19', 'JE', 'Jersey', 'EURO', '0', '491', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591510, '2020-10-20', 'JE', 'Jersey', 'EURO', '0', '491', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591511, '2020-10-21', 'JE', 'Jersey', 'EURO', '18', '509', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591512, '2020-10-22', 'JE', 'Jersey', 'EURO', '9', '518', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591513, '2020-10-23', 'JE', 'Jersey', 'EURO', '5', '523', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591514, '2020-10-24', 'JE', 'Jersey', 'EURO', '3', '526', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591515, '2020-10-25', 'JE', 'Jersey', 'EURO', '4', '530', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591516, '2020-10-26', 'JE', 'Jersey', 'EURO', '0', '530', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591517, '2020-10-27', 'JE', 'Jersey', 'EURO', '0', '530', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591518, '2020-10-28', 'JE', 'Jersey', 'EURO', '26', '556', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591519, '2020-10-29', 'JE', 'Jersey', 'EURO', '4', '560', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591520, '2020-10-30', 'JE', 'Jersey', 'EURO', '5', '565', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591521, '2020-10-31', 'JE', 'Jersey', 'EURO', '4', '569', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591522, '2020-11-01', 'JE', 'Jersey', 'EURO', '5', '574', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591523, '2020-11-02', 'JE', 'Jersey', 'EURO', '0', '574', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591524, '2020-11-03', 'JE', 'Jersey', 'EURO', '0', '574', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591525, '2020-11-04', 'JE', 'Jersey', 'EURO', '17', '591', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591526, '2020-11-05', 'JE', 'Jersey', 'EURO', '17', '608', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591527, '2020-11-06', 'JE', 'Jersey', 'EURO', '12', '620', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591528, '2020-11-07', 'JE', 'Jersey', 'EURO', '12', '632', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591529, '2020-11-08', 'JE', 'Jersey', 'EURO', '11', '643', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591530, '2020-11-09', 'JE', 'Jersey', 'EURO', '0', '643', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591531, '2020-11-10', 'JE', 'Jersey', 'EURO', '0', '643', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591532, '2020-11-11', 'JE', 'Jersey', 'EURO', '29', '672', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591533, '2020-11-12', 'JE', 'Jersey', 'EURO', '18', '690', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591534, '2020-11-13', 'JE', 'Jersey', 'EURO', '14', '704', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591535, '2020-11-14', 'JE', 'Jersey', 'EURO', '17', '721', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591536, '2020-11-15', 'JE', 'Jersey', 'EURO', '7', '728', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591537, '2020-11-16', 'JE', 'Jersey', 'EURO', '0', '728', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591538, '2020-11-17', 'JE', 'Jersey', 'EURO', '0', '728', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591539, '2020-11-18', 'JE', 'Jersey', 'EURO', '33', '761', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591540, '2020-11-19', 'JE', 'Jersey', 'EURO', '10', '771', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591541, '2020-11-20', 'JE', 'Jersey', 'EURO', '11', '782', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591542, '2020-11-21', 'JE', 'Jersey', 'EURO', '10', '792', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591543, '2020-11-22', 'JE', 'Jersey', 'EURO', '14', '806', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591544, '2020-11-23', 'JE', 'Jersey', 'EURO', '0', '806', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591545, '2020-11-24', 'JE', 'Jersey', 'EURO', '0', '806', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591546, '2020-11-25', 'JE', 'Jersey', 'EURO', '24', '830', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591547, '2020-11-26', 'JE', 'Jersey', 'EURO', '6', '836', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591548, '2020-11-27', 'JE', 'Jersey', 'EURO', '19', '855', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591549, '2020-11-28', 'JE', 'Jersey', 'EURO', '37', '892', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591550, '2020-11-29', 'JE', 'Jersey', 'EURO', '31', '923', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591551, '2020-11-30', 'JE', 'Jersey', 'EURO', '0', '923', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591552, '2020-12-01', 'JE', 'Jersey', 'EURO', '0', '923', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591553, '2020-12-02', 'JE', 'Jersey', 'EURO', '85', '1008', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591554, '2020-12-03', 'JE', 'Jersey', 'EURO', '32', '1040', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591555, '2020-12-04', 'JE', 'Jersey', 'EURO', '0', '1040', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591556, '2020-12-05', 'JE', 'Jersey', 'EURO', '130', '1170', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591557, '2020-12-06', 'JE', 'Jersey', 'EURO', '68', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591558, '2020-12-07', 'JE', 'Jersey', 'EURO', '0', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591559, '2020-12-08', 'JE', 'Jersey', 'EURO', '0', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591560, '2020-12-09', 'JE', 'Jersey', 'EURO', '100', '1338', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591561, '2020-12-10', 'JE', 'Jersey', 'EURO', '122', '1460', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591562, '2020-12-11', 'JE', 'Jersey', 'EURO', '37', '1497', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591563, '2020-12-12', 'JE', 'Jersey', 'EURO', '58', '1555', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591564, '2020-12-13', 'JE', 'Jersey', 'EURO', '82', '1637', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591565, '2020-12-14', 'JE', 'Jersey', 'EURO', '51', '1688', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591566, '2020-12-15', 'JE', 'Jersey', 'EURO', '91', '1779', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591567, '2020-12-16', 'JE', 'Jersey', 'EURO', '63', '1842', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591568, '2020-12-17', 'JE', 'Jersey', 'EURO', '59', '1901', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591569, '2020-12-18', 'JE', 'Jersey', 'EURO', '100', '2001', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (591570, '2020-12-19', 'JE', 'Jersey', 'EURO', '97', '2098', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (591571, '2020-12-20', 'JE', 'Jersey', 'EURO', '136', '2234', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (591572, '2020-12-21', 'JE', 'Jersey', 'EURO', '22', '2256', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (591573, '2020-12-22', 'JE', 'Jersey', 'EURO', '80', '2336', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (591574, '2020-12-23', 'JE', 'Jersey', 'EURO', '109', '2445', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (591575, '2020-12-24', 'JE', 'Jersey', 'EURO', '38', '2483', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (591576, '2020-12-25', 'JE', 'Jersey', 'EURO', '77', '2560', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (591577, '2020-12-26', 'JE', 'Jersey', 'EURO', '23', '2583', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (591578, '2020-12-27', 'JE', 'Jersey', 'EURO', '0', '2583', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (591579, '2020-12-28', 'JE', 'Jersey', 'EURO', '0', '2583', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (591580, '2020-12-29', 'JE', 'Jersey', 'EURO', '80', '2663', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (591581, '2020-12-30', 'JE', 'Jersey', 'EURO', '29', '2692', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (591582, '2020-12-31', 'JE', 'Jersey', 'EURO', '15', '2707', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (591583, '2021-01-01', 'JE', 'Jersey', 'EURO', '19', '2726', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (591584, '2021-01-02', 'JE', 'Jersey', 'EURO', '34', '2760', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (591585, '2021-01-03', 'JE', 'Jersey', 'EURO', '0', '2760', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (591586, '2021-01-04', 'JE', 'Jersey', 'EURO', '0', '2760', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (591587, '2021-01-05', 'JE', 'Jersey', 'EURO', '61', '2821', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (591588, '2021-01-06', 'JE', 'Jersey', 'EURO', '21', '2842', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (591589, '2021-01-07', 'JE', 'Jersey', 'EURO', '21', '2863', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (591590, '2021-01-08', 'JE', 'Jersey', 'EURO', '29', '2892', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (591591, '2021-01-09', 'JE', 'Jersey', 'EURO', '16', '2908', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (591592, '2021-01-10', 'JE', 'Jersey', 'EURO', '13', '2921', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (591593, '2021-01-11', 'JE', 'Jersey', 'EURO', '37', '2958', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (591594, '2021-01-12', 'JE', 'Jersey', 'EURO', '14', '2972', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (591595, '2021-01-13', 'JE', 'Jersey', 'EURO', '21', '2993', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (591596, '2021-01-14', 'JE', 'Jersey', 'EURO', '10', '3003', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (591597, '2021-01-15', 'JE', 'Jersey', 'EURO', '13', '3016', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (591598, '2021-01-16', 'JE', 'Jersey', 'EURO', '13', '3029', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (591599, '2021-01-17', 'JE', 'Jersey', 'EURO', '15', '3044', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (591600, '2021-01-18', 'JE', 'Jersey', 'EURO', '3', '3047', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (591601, '2021-01-19', 'JE', 'Jersey', 'EURO', '7', '3054', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (591602, '2021-01-20', 'JE', 'Jersey', 'EURO', '7', '3061', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (591603, '2021-01-21', 'JE', 'Jersey', 'EURO', '16', '3077', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (591604, '2021-01-22', 'JE', 'Jersey', 'EURO', '11', '3088', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (591605, '2021-01-23', 'JE', 'Jersey', 'EURO', '9', '3097', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (591606, '2021-01-24', 'JE', 'Jersey', 'EURO', '7', '3104', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (591607, '2020-01-03', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591608, '2020-01-04', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591609, '2020-01-05', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591610, '2020-01-06', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591611, '2020-01-07', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591612, '2020-01-08', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591613, '2020-01-09', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591614, '2020-01-10', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591615, '2020-01-11', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591616, '2020-01-12', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591617, '2020-01-13', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591618, '2020-01-14', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591619, '2020-01-15', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591620, '2020-01-16', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591621, '2020-01-17', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591622, '2020-01-18', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591623, '2020-01-19', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591624, '2020-01-20', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591625, '2020-01-21', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591626, '2020-01-22', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591627, '2020-01-23', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591628, '2020-01-24', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591629, '2020-01-25', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591630, '2020-01-26', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591631, '2020-01-27', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591632, '2020-01-28', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591633, '2020-01-29', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591634, '2020-01-30', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591635, '2020-01-31', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591636, '2020-02-01', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591637, '2020-02-02', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591638, '2020-02-03', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591639, '2020-02-04', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591640, '2020-02-05', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591641, '2020-02-06', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591642, '2020-02-07', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591643, '2020-02-08', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591644, '2020-02-09', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591645, '2020-02-10', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591646, '2020-02-11', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591647, '2020-02-12', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591648, '2020-02-13', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591649, '2020-02-14', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591650, '2020-02-15', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591651, '2020-02-16', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591652, '2020-02-17', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591653, '2020-02-18', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591654, '2020-02-19', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591655, '2020-02-20', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591656, '2020-02-21', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591657, '2020-02-22', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591658, '2020-02-23', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591659, '2020-02-24', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591660, '2020-02-25', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591661, '2020-02-26', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591662, '2020-02-27', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591663, '2020-02-28', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591664, '2020-02-29', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591665, '2020-03-01', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591666, '2020-03-02', 'JO', 'Jordan', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591667, '2020-03-03', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591668, '2020-03-04', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591669, '2020-03-05', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591670, '2020-03-06', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591671, '2020-03-07', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591672, '2020-03-08', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591673, '2020-03-09', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591674, '2020-03-10', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591675, '2020-03-11', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591676, '2020-03-12', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591677, '2020-03-13', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591678, '2020-03-14', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591679, '2020-03-15', 'JO', 'Jordan', 'EMRO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591680, '2020-03-16', 'JO', 'Jordan', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591681, '2020-03-17', 'JO', 'Jordan', 'EMRO', '29', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591682, '2020-03-18', 'JO', 'Jordan', 'EMRO', '17', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591683, '2020-03-19', 'JO', 'Jordan', 'EMRO', '4', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591684, '2020-03-20', 'JO', 'Jordan', 'EMRO', '9', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591685, '2020-03-21', 'JO', 'Jordan', 'EMRO', '15', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591686, '2020-03-22', 'JO', 'Jordan', 'EMRO', '15', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591687, '2020-03-23', 'JO', 'Jordan', 'EMRO', '13', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591688, '2020-03-24', 'JO', 'Jordan', 'EMRO', '15', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591689, '2020-03-25', 'JO', 'Jordan', 'EMRO', '26', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591690, '2020-03-26', 'JO', 'Jordan', 'EMRO', '19', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591691, '2020-03-27', 'JO', 'Jordan', 'EMRO', '40', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591692, '2020-03-28', 'JO', 'Jordan', 'EMRO', '23', '235', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (591693, '2020-03-29', 'JO', 'Jordan', 'EMRO', '11', '246', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (591694, '2020-03-30', 'JO', 'Jordan', 'EMRO', '13', '259', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (591695, '2020-03-31', 'JO', 'Jordan', 'EMRO', '9', '268', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (591696, '2020-04-01', 'JO', 'Jordan', 'EMRO', '6', '274', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (591697, '2020-04-02', 'JO', 'Jordan', 'EMRO', '4', '278', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (591698, '2020-04-03', 'JO', 'Jordan', 'EMRO', '21', '299', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (591699, '2020-04-04', 'JO', 'Jordan', 'EMRO', '11', '310', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (591700, '2020-04-05', 'JO', 'Jordan', 'EMRO', '13', '323', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (591701, '2020-04-06', 'JO', 'Jordan', 'EMRO', '22', '345', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (591702, '2020-04-07', 'JO', 'Jordan', 'EMRO', '4', '349', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (591703, '2020-04-08', 'JO', 'Jordan', 'EMRO', '4', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (591704, '2020-04-09', 'JO', 'Jordan', 'EMRO', '5', '358', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (591705, '2020-04-10', 'JO', 'Jordan', 'EMRO', '14', '372', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (591706, '2020-04-11', 'JO', 'Jordan', 'EMRO', '0', '372', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591707, '2020-04-12', 'JO', 'Jordan', 'EMRO', '9', '381', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591708, '2020-04-13', 'JO', 'Jordan', 'EMRO', '8', '389', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591709, '2020-04-14', 'JO', 'Jordan', 'EMRO', '2', '391', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591710, '2020-04-15', 'JO', 'Jordan', 'EMRO', '6', '397', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591711, '2020-04-16', 'JO', 'Jordan', 'EMRO', '4', '401', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591712, '2020-04-17', 'JO', 'Jordan', 'EMRO', '1', '402', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591713, '2020-04-18', 'JO', 'Jordan', 'EMRO', '5', '407', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591714, '2020-04-19', 'JO', 'Jordan', 'EMRO', '6', '413', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591715, '2020-04-20', 'JO', 'Jordan', 'EMRO', '4', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591716, '2020-04-21', 'JO', 'Jordan', 'EMRO', '8', '425', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591717, '2020-04-22', 'JO', 'Jordan', 'EMRO', '3', '428', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591718, '2020-04-23', 'JO', 'Jordan', 'EMRO', '7', '435', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591719, '2020-04-24', 'JO', 'Jordan', 'EMRO', '2', '437', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591720, '2020-04-25', 'JO', 'Jordan', 'EMRO', '7', '444', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591721, '2020-04-26', 'JO', 'Jordan', 'EMRO', '3', '447', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591722, '2020-04-27', 'JO', 'Jordan', 'EMRO', '2', '449', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (591723, '2020-04-28', 'JO', 'Jordan', 'EMRO', '0', '449', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (591724, '2020-04-29', 'JO', 'Jordan', 'EMRO', '0', '449', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (591725, '2020-04-30', 'JO', 'Jordan', 'EMRO', '4', '453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (591726, '2020-05-01', 'JO', 'Jordan', 'EMRO', '0', '453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (591727, '2020-05-02', 'JO', 'Jordan', 'EMRO', '6', '459', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (591728, '2020-05-03', 'JO', 'Jordan', 'EMRO', '2', '461', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591729, '2020-05-04', 'JO', 'Jordan', 'EMRO', '4', '465', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591730, '2020-05-05', 'JO', 'Jordan', 'EMRO', '6', '471', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591731, '2020-05-06', 'JO', 'Jordan', 'EMRO', '2', '473', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591732, '2020-05-07', 'JO', 'Jordan', 'EMRO', '11', '484', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591733, '2020-05-08', 'JO', 'Jordan', 'EMRO', '10', '494', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591734, '2020-05-09', 'JO', 'Jordan', 'EMRO', '28', '522', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591735, '2020-05-10', 'JO', 'Jordan', 'EMRO', '18', '540', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591736, '2020-05-11', 'JO', 'Jordan', 'EMRO', '22', '562', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591737, '2020-05-12', 'JO', 'Jordan', 'EMRO', '14', '576', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591738, '2020-05-13', 'JO', 'Jordan', 'EMRO', '6', '582', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591739, '2020-05-14', 'JO', 'Jordan', 'EMRO', '4', '586', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591740, '2020-05-15', 'JO', 'Jordan', 'EMRO', '10', '596', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591741, '2020-05-16', 'JO', 'Jordan', 'EMRO', '11', '607', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591742, '2020-05-17', 'JO', 'Jordan', 'EMRO', '6', '613', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591743, '2020-05-18', 'JO', 'Jordan', 'EMRO', '16', '629', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591744, '2020-05-19', 'JO', 'Jordan', 'EMRO', '20', '649', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591745, '2020-05-20', 'JO', 'Jordan', 'EMRO', '23', '672', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591746, '2020-05-21', 'JO', 'Jordan', 'EMRO', '12', '684', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591747, '2020-05-22', 'JO', 'Jordan', 'EMRO', '0', '684', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591748, '2020-05-23', 'JO', 'Jordan', 'EMRO', '16', '700', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591749, '2020-05-24', 'JO', 'Jordan', 'EMRO', '2', '702', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591750, '2020-05-25', 'JO', 'Jordan', 'EMRO', '4', '706', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591751, '2020-05-26', 'JO', 'Jordan', 'EMRO', '3', '709', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591752, '2020-05-27', 'JO', 'Jordan', 'EMRO', '7', '716', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591753, '2020-05-28', 'JO', 'Jordan', 'EMRO', '2', '718', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591754, '2020-05-29', 'JO', 'Jordan', 'EMRO', '7', '725', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591755, '2020-05-30', 'JO', 'Jordan', 'EMRO', '1', '726', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591756, '2020-05-31', 'JO', 'Jordan', 'EMRO', '4', '730', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591757, '2020-06-01', 'JO', 'Jordan', 'EMRO', '3', '733', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591758, '2020-06-02', 'JO', 'Jordan', 'EMRO', '7', '740', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591759, '2020-06-03', 'JO', 'Jordan', 'EMRO', '5', '745', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591760, '2020-06-04', 'JO', 'Jordan', 'EMRO', '0', '745', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591761, '2020-06-05', 'JO', 'Jordan', 'EMRO', '2', '747', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591762, '2020-06-06', 'JO', 'Jordan', 'EMRO', '8', '755', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591763, '2020-06-07', 'JO', 'Jordan', 'EMRO', '6', '761', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591764, '2020-06-08', 'JO', 'Jordan', 'EMRO', '8', '769', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591765, '2020-06-09', 'JO', 'Jordan', 'EMRO', '23', '792', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591766, '2020-06-10', 'JO', 'Jordan', 'EMRO', '10', '802', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591767, '2020-06-11', 'JO', 'Jordan', 'EMRO', '13', '815', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591768, '2020-06-12', 'JO', 'Jordan', 'EMRO', '21', '836', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591769, '2020-06-13', 'JO', 'Jordan', 'EMRO', '21', '857', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591770, '2020-06-14', 'JO', 'Jordan', 'EMRO', '38', '895', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591771, '2020-06-15', 'JO', 'Jordan', 'EMRO', '8', '903', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591772, '2020-06-16', 'JO', 'Jordan', 'EMRO', '18', '921', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591773, '2020-06-17', 'JO', 'Jordan', 'EMRO', '0', '921', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591774, '2020-06-18', 'JO', 'Jordan', 'EMRO', '6', '927', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591775, '2020-06-19', 'JO', 'Jordan', 'EMRO', '10', '937', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591776, '2020-06-20', 'JO', 'Jordan', 'EMRO', '6', '943', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591777, '2020-06-21', 'JO', 'Jordan', 'EMRO', '7', '950', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591778, '2020-06-22', 'JO', 'Jordan', 'EMRO', '17', '967', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591779, '2020-06-23', 'JO', 'Jordan', 'EMRO', '9', '976', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591780, '2020-06-24', 'JO', 'Jordan', 'EMRO', '4', '980', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591781, '2020-06-25', 'JO', 'Jordan', 'EMRO', '19', '999', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591782, '2020-06-26', 'JO', 'Jordan', 'EMRO', '14', '1013', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591783, '2020-06-27', 'JO', 'Jordan', 'EMRO', '17', '1030', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591784, '2020-06-28', 'JO', 'Jordan', 'EMRO', '6', '1036', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591785, '2020-06-29', 'JO', 'Jordan', 'EMRO', '9', '1045', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591786, '2020-06-30', 'JO', 'Jordan', 'EMRO', '7', '1052', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591787, '2020-07-01', 'JO', 'Jordan', 'EMRO', '4', '1056', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591788, '2020-07-02', 'JO', 'Jordan', 'EMRO', '1', '1057', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591789, '2020-07-03', 'JO', 'Jordan', 'EMRO', '3', '1060', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (591790, '2020-07-04', 'JO', 'Jordan', 'EMRO', '10', '1070', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (591791, '2020-07-05', 'JO', 'Jordan', 'EMRO', '1', '1071', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591792, '2020-07-06', 'JO', 'Jordan', 'EMRO', '12', '1083', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591793, '2020-07-07', 'JO', 'Jordan', 'EMRO', '3', '1086', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591794, '2020-07-08', 'JO', 'Jordan', 'EMRO', '2', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591795, '2020-07-09', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591796, '2020-07-10', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591797, '2020-07-11', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591798, '2020-07-12', 'JO', 'Jordan', 'EMRO', '1', '1089', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591799, '2020-07-13', 'JO', 'Jordan', 'EMRO', '3', '1092', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591800, '2020-07-14', 'JO', 'Jordan', 'EMRO', '3', '1095', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591801, '2020-07-15', 'JO', 'Jordan', 'EMRO', '15', '1110', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591802, '2020-07-16', 'JO', 'Jordan', 'EMRO', '3', '1113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591803, '2020-07-17', 'JO', 'Jordan', 'EMRO', '5', '1118', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591804, '2020-07-18', 'JO', 'Jordan', 'EMRO', '3', '1121', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (591805, '2020-07-19', 'JO', 'Jordan', 'EMRO', '5', '1126', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (591806, '2020-07-20', 'JO', 'Jordan', 'EMRO', '4', '1130', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591807, '2020-07-21', 'JO', 'Jordan', 'EMRO', '5', '1135', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591808, '2020-07-22', 'JO', 'Jordan', 'EMRO', '46', '1181', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591809, '2020-07-23', 'JO', 'Jordan', 'EMRO', '7', '1188', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591810, '2020-07-24', 'JO', 'Jordan', 'EMRO', '11', '1199', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591811, '2020-07-25', 'JO', 'Jordan', 'EMRO', '15', '1214', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591812, '2020-07-26', 'JO', 'Jordan', 'EMRO', '8', '1222', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591813, '2020-07-27', 'JO', 'Jordan', 'EMRO', '14', '1236', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591814, '2020-07-28', 'JO', 'Jordan', 'EMRO', '8', '1244', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591815, '2020-07-29', 'JO', 'Jordan', 'EMRO', '6', '1250', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591816, '2020-07-30', 'JO', 'Jordan', 'EMRO', '5', '1255', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591817, '2020-07-31', 'JO', 'Jordan', 'EMRO', '4', '1259', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591818, '2020-08-01', 'JO', 'Jordan', 'EMRO', '2', '1261', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591819, '2020-08-02', 'JO', 'Jordan', 'EMRO', '15', '1276', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591820, '2020-08-03', 'JO', 'Jordan', 'EMRO', '5', '1281', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591821, '2020-08-04', 'JO', 'Jordan', 'EMRO', '5', '1286', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591822, '2020-08-05', 'JO', 'Jordan', 'EMRO', '6', '1292', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591823, '2020-08-06', 'JO', 'Jordan', 'EMRO', '7', '1299', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591824, '2020-08-07', 'JO', 'Jordan', 'EMRO', '1', '1300', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591825, '2020-08-08', 'JO', 'Jordan', 'EMRO', '5', '1305', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591826, '2020-08-09', 'JO', 'Jordan', 'EMRO', '9', '1314', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591827, '2020-08-10', 'JO', 'Jordan', 'EMRO', '6', '1320', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591828, '2020-08-11', 'JO', 'Jordan', 'EMRO', '16', '1336', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591829, '2020-08-12', 'JO', 'Jordan', 'EMRO', '15', '1351', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591830, '2020-08-13', 'JO', 'Jordan', 'EMRO', '20', '1371', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591831, '2020-08-14', 'JO', 'Jordan', 'EMRO', '17', '1388', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591832, '2020-08-15', 'JO', 'Jordan', 'EMRO', '9', '1397', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591833, '2020-08-16', 'JO', 'Jordan', 'EMRO', '10', '1407', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591834, '2020-08-17', 'JO', 'Jordan', 'EMRO', '39', '1446', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591835, '2020-08-18', 'JO', 'Jordan', 'EMRO', '20', '1466', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591836, '2020-08-19', 'JO', 'Jordan', 'EMRO', '40', '1506', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591837, '2020-08-20', 'JO', 'Jordan', 'EMRO', '44', '1550', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591838, '2020-08-21', 'JO', 'Jordan', 'EMRO', '16', '1566', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591839, '2020-08-22', 'JO', 'Jordan', 'EMRO', '34', '1600', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591840, '2020-08-23', 'JO', 'Jordan', 'EMRO', '44', '1644', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (591841, '2020-08-24', 'JO', 'Jordan', 'EMRO', '33', '1677', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (591842, '2020-08-25', 'JO', 'Jordan', 'EMRO', '30', '1707', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (591843, '2020-08-26', 'JO', 'Jordan', 'EMRO', '77', '1784', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (591844, '2020-08-27', 'JO', 'Jordan', 'EMRO', '40', '1824', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (591845, '2020-08-28', 'JO', 'Jordan', 'EMRO', '45', '1869', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (591846, '2020-08-29', 'JO', 'Jordan', 'EMRO', '68', '1937', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (591847, '2020-08-30', 'JO', 'Jordan', 'EMRO', '24', '1961', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (591848, '2020-08-31', 'JO', 'Jordan', 'EMRO', '73', '2034', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (591849, '2020-09-01', 'JO', 'Jordan', 'EMRO', '68', '2102', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (591850, '2020-09-02', 'JO', 'Jordan', 'EMRO', '63', '2165', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (591851, '2020-09-03', 'JO', 'Jordan', 'EMRO', '64', '2229', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (591852, '2020-09-04', 'JO', 'Jordan', 'EMRO', '72', '2301', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (591853, '2020-09-05', 'JO', 'Jordan', 'EMRO', '68', '2369', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (591854, '2020-09-06', 'JO', 'Jordan', 'EMRO', '52', '2421', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (591855, '2020-09-07', 'JO', 'Jordan', 'EMRO', '58', '2479', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (591856, '2020-09-08', 'JO', 'Jordan', 'EMRO', '67', '2546', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (591857, '2020-09-09', 'JO', 'Jordan', 'EMRO', '103', '2649', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (591858, '2020-09-10', 'JO', 'Jordan', 'EMRO', '78', '2727', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (591859, '2020-09-11', 'JO', 'Jordan', 'EMRO', '80', '2807', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (591860, '2020-09-12', 'JO', 'Jordan', 'EMRO', '206', '3013', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (591861, '2020-09-13', 'JO', 'Jordan', 'EMRO', '117', '3130', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (591862, '2020-09-14', 'JO', 'Jordan', 'EMRO', '252', '3382', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (591863, '2020-09-15', 'JO', 'Jordan', 'EMRO', '214', '3596', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (591864, '2020-09-16', 'JO', 'Jordan', 'EMRO', '149', '3745', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (591865, '2020-09-17', 'JO', 'Jordan', 'EMRO', '175', '3920', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (591866, '2020-09-18', 'JO', 'Jordan', 'EMRO', '279', '4199', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (591867, '2020-09-19', 'JO', 'Jordan', 'EMRO', '213', '4412', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (591868, '2020-09-20', 'JO', 'Jordan', 'EMRO', '196', '4608', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (591869, '2020-09-21', 'JO', 'Jordan', 'EMRO', '239', '4847', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (591870, '2020-09-22', 'JO', 'Jordan', 'EMRO', '266', '5113', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (591871, '2020-09-23', 'JO', 'Jordan', 'EMRO', '634', '5747', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (591872, '2020-09-24', 'JO', 'Jordan', 'EMRO', '363', '6110', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (591873, '2020-09-25', 'JO', 'Jordan', 'EMRO', '549', '6659', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (591874, '2020-09-26', 'JO', 'Jordan', 'EMRO', '620', '7279', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (591875, '2020-09-27', 'JO', 'Jordan', 'EMRO', '850', '8129', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (591876, '2020-09-28', 'JO', 'Jordan', 'EMRO', '431', '8560', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (591877, '2020-09-29', 'JO', 'Jordan', 'EMRO', '734', '9294', '6', '51', false);
INSERT INTO public.who_global_data_import VALUES (591878, '2020-09-30', 'JO', 'Jordan', 'EMRO', '823', '10117', '6', '57', false);
INSERT INTO public.who_global_data_import VALUES (591879, '2020-10-01', 'JO', 'Jordan', 'EMRO', '1776', '11893', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (591880, '2020-10-02', 'JO', 'Jordan', 'EMRO', '1276', '13169', '8', '69', false);
INSERT INTO public.who_global_data_import VALUES (591881, '2020-10-03', 'JO', 'Jordan', 'EMRO', '549', '13718', '10', '79', false);
INSERT INTO public.who_global_data_import VALUES (591882, '2020-10-04', 'JO', 'Jordan', 'EMRO', '1099', '14817', '9', '88', false);
INSERT INTO public.who_global_data_import VALUES (591883, '2020-10-05', 'JO', 'Jordan', 'EMRO', '891', '15708', '13', '101', false);
INSERT INTO public.who_global_data_import VALUES (591884, '2020-10-06', 'JO', 'Jordan', 'EMRO', '1824', '17532', '9', '110', false);
INSERT INTO public.who_global_data_import VALUES (591885, '2020-10-07', 'JO', 'Jordan', 'EMRO', '1537', '19069', '12', '122', false);
INSERT INTO public.who_global_data_import VALUES (591886, '2020-10-08', 'JO', 'Jordan', 'EMRO', '1199', '20268', '9', '131', false);
INSERT INTO public.who_global_data_import VALUES (591887, '2020-10-09', 'JO', 'Jordan', 'EMRO', '1317', '21585', '13', '144', false);
INSERT INTO public.who_global_data_import VALUES (591888, '2020-10-10', 'JO', 'Jordan', 'EMRO', '1246', '22831', '22', '166', false);
INSERT INTO public.who_global_data_import VALUES (591889, '2020-10-11', 'JO', 'Jordan', 'EMRO', '1235', '24066', '15', '181', false);
INSERT INTO public.who_global_data_import VALUES (591890, '2020-10-12', 'JO', 'Jordan', 'EMRO', '928', '24994', '10', '191', false);
INSERT INTO public.who_global_data_import VALUES (591891, '2020-10-13', 'JO', 'Jordan', 'EMRO', '1147', '26141', '16', '207', false);
INSERT INTO public.who_global_data_import VALUES (591892, '2020-10-14', 'JO', 'Jordan', 'EMRO', '2054', '28195', '18', '225', false);
INSERT INTO public.who_global_data_import VALUES (591893, '2020-10-15', 'JO', 'Jordan', 'EMRO', '2423', '30618', '32', '257', false);
INSERT INTO public.who_global_data_import VALUES (591894, '2020-10-16', 'JO', 'Jordan', 'EMRO', '2459', '33077', '25', '282', false);
INSERT INTO public.who_global_data_import VALUES (591895, '2020-10-17', 'JO', 'Jordan', 'EMRO', '1539', '34616', '28', '310', false);
INSERT INTO public.who_global_data_import VALUES (591896, '2020-10-18', 'JO', 'Jordan', 'EMRO', '1505', '36121', '20', '330', false);
INSERT INTO public.who_global_data_import VALUES (591897, '2020-10-19', 'JO', 'Jordan', 'EMRO', '1520', '37641', '15', '345', false);
INSERT INTO public.who_global_data_import VALUES (591898, '2020-10-20', 'JO', 'Jordan', 'EMRO', '1364', '39005', '35', '380', false);
INSERT INTO public.who_global_data_import VALUES (591899, '2020-10-21', 'JO', 'Jordan', 'EMRO', '2035', '41040', '34', '414', false);
INSERT INTO public.who_global_data_import VALUES (591900, '2020-10-22', 'JO', 'Jordan', 'EMRO', '2580', '43620', '29', '443', false);
INSERT INTO public.who_global_data_import VALUES (591901, '2020-10-23', 'JO', 'Jordan', 'EMRO', '2821', '46441', '38', '481', false);
INSERT INTO public.who_global_data_import VALUES (591902, '2020-10-24', 'JO', 'Jordan', 'EMRO', '2489', '48930', '27', '508', false);
INSERT INTO public.who_global_data_import VALUES (591903, '2020-10-25', 'JO', 'Jordan', 'EMRO', '1820', '50750', '32', '540', false);
INSERT INTO public.who_global_data_import VALUES (591904, '2020-10-26', 'JO', 'Jordan', 'EMRO', '2337', '53087', '39', '579', false);
INSERT INTO public.who_global_data_import VALUES (591905, '2020-10-27', 'JO', 'Jordan', 'EMRO', '1968', '55055', '45', '624', false);
INSERT INTO public.who_global_data_import VALUES (591906, '2020-10-28', 'JO', 'Jordan', 'EMRO', '3800', '58855', '44', '668', false);
INSERT INTO public.who_global_data_import VALUES (591907, '2020-10-29', 'JO', 'Jordan', 'EMRO', '3087', '61942', '32', '700', false);
INSERT INTO public.who_global_data_import VALUES (591908, '2020-10-30', 'JO', 'Jordan', 'EMRO', '3443', '65385', '40', '740', false);
INSERT INTO public.who_global_data_import VALUES (591909, '2020-10-31', 'JO', 'Jordan', 'EMRO', '3921', '69306', '32', '772', false);
INSERT INTO public.who_global_data_import VALUES (591910, '2020-11-01', 'JO', 'Jordan', 'EMRO', '3301', '72607', '57', '829', false);
INSERT INTO public.who_global_data_import VALUES (591911, '2020-11-02', 'JO', 'Jordan', 'EMRO', '3259', '75866', '37', '866', false);
INSERT INTO public.who_global_data_import VALUES (591912, '2020-11-03', 'JO', 'Jordan', 'EMRO', '5877', '81743', '47', '913', false);
INSERT INTO public.who_global_data_import VALUES (591913, '2020-11-04', 'JO', 'Jordan', 'EMRO', '4833', '86576', '54', '967', false);
INSERT INTO public.who_global_data_import VALUES (591914, '2020-11-05', 'JO', 'Jordan', 'EMRO', '4658', '91234', '62', '1029', false);
INSERT INTO public.who_global_data_import VALUES (591915, '2020-11-06', 'JO', 'Jordan', 'EMRO', '4630', '95864', '40', '1069', false);
INSERT INTO public.who_global_data_import VALUES (591916, '2020-11-07', 'JO', 'Jordan', 'EMRO', '5384', '101248', '67', '1136', false);
INSERT INTO public.who_global_data_import VALUES (591917, '2020-11-08', 'JO', 'Jordan', 'EMRO', '3554', '104802', '45', '1181', false);
INSERT INTO public.who_global_data_import VALUES (591918, '2020-11-09', 'JO', 'Jordan', 'EMRO', '4519', '109321', '52', '1233', false);
INSERT INTO public.who_global_data_import VALUES (591919, '2020-11-10', 'JO', 'Jordan', 'EMRO', '5665', '114986', '62', '1295', false);
INSERT INTO public.who_global_data_import VALUES (591920, '2020-11-11', 'JO', 'Jordan', 'EMRO', '5996', '120982', '91', '1386', false);
INSERT INTO public.who_global_data_import VALUES (591921, '2020-11-12', 'JO', 'Jordan', 'EMRO', '5419', '126401', '81', '1467', false);
INSERT INTO public.who_global_data_import VALUES (591922, '2020-11-13', 'JO', 'Jordan', 'EMRO', '5685', '132086', '80', '1547', false);
INSERT INTO public.who_global_data_import VALUES (591923, '2020-11-14', 'JO', 'Jordan', 'EMRO', '4469', '136555', '71', '1618', false);
INSERT INTO public.who_global_data_import VALUES (591924, '2020-11-15', 'JO', 'Jordan', 'EMRO', '4750', '141305', '86', '1704', false);
INSERT INTO public.who_global_data_import VALUES (591925, '2020-11-16', 'JO', 'Jordan', 'EMRO', '2373', '143678', '68', '1772', false);
INSERT INTO public.who_global_data_import VALUES (591926, '2020-11-17', 'JO', 'Jordan', 'EMRO', '5861', '149539', '71', '1843', false);
INSERT INTO public.who_global_data_import VALUES (591927, '2020-11-18', 'JO', 'Jordan', 'EMRO', '6454', '155993', '66', '1909', false);
INSERT INTO public.who_global_data_import VALUES (591928, '2020-11-19', 'JO', 'Jordan', 'EMRO', '7933', '163926', '60', '1969', false);
INSERT INTO public.who_global_data_import VALUES (591929, '2020-11-20', 'JO', 'Jordan', 'EMRO', '5470', '169396', '84', '2053', false);
INSERT INTO public.who_global_data_import VALUES (591930, '2020-11-21', 'JO', 'Jordan', 'EMRO', '4939', '174335', '63', '2116', false);
INSERT INTO public.who_global_data_import VALUES (591931, '2020-11-22', 'JO', 'Jordan', 'EMRO', '3826', '178161', '56', '2172', false);
INSERT INTO public.who_global_data_import VALUES (591932, '2020-11-23', 'JO', 'Jordan', 'EMRO', '5268', '183429', '64', '2236', false);
INSERT INTO public.who_global_data_import VALUES (591933, '2020-11-24', 'JO', 'Jordan', 'EMRO', '4981', '188410', '66', '2302', false);
INSERT INTO public.who_global_data_import VALUES (591934, '2020-11-25', 'JO', 'Jordan', 'EMRO', '4586', '192996', '78', '2380', false);
INSERT INTO public.who_global_data_import VALUES (591935, '2020-11-26', 'JO', 'Jordan', 'EMRO', '5025', '198021', '62', '2442', false);
INSERT INTO public.who_global_data_import VALUES (591936, '2020-11-27', 'JO', 'Jordan', 'EMRO', '5000', '203021', '67', '2509', false);
INSERT INTO public.who_global_data_import VALUES (591937, '2020-11-28', 'JO', 'Jordan', 'EMRO', '4580', '207601', '61', '2570', false);
INSERT INTO public.who_global_data_import VALUES (591938, '2020-11-29', 'JO', 'Jordan', 'EMRO', '3108', '210709', '56', '2626', false);
INSERT INTO public.who_global_data_import VALUES (591939, '2020-11-30', 'JO', 'Jordan', 'EMRO', '3598', '214307', '68', '2694', false);
INSERT INTO public.who_global_data_import VALUES (591940, '2020-12-01', 'JO', 'Jordan', 'EMRO', '5123', '219430', '57', '2751', false);
INSERT INTO public.who_global_data_import VALUES (591941, '2020-12-02', 'JO', 'Jordan', 'EMRO', '4187', '223617', '51', '2802', false);
INSERT INTO public.who_global_data_import VALUES (591942, '2020-12-03', 'JO', 'Jordan', 'EMRO', '3591', '227208', '52', '2854', false);
INSERT INTO public.who_global_data_import VALUES (591943, '2020-12-04', 'JO', 'Jordan', 'EMRO', '4029', '231237', '55', '2909', false);
INSERT INTO public.who_global_data_import VALUES (591944, '2020-12-05', 'JO', 'Jordan', 'EMRO', '3116', '234353', '51', '2960', false);
INSERT INTO public.who_global_data_import VALUES (591945, '2020-12-06', 'JO', 'Jordan', 'EMRO', '3160', '237513', '50', '3010', false);
INSERT INTO public.who_global_data_import VALUES (591946, '2020-12-07', 'JO', 'Jordan', 'EMRO', '2576', '240089', '46', '3056', false);
INSERT INTO public.who_global_data_import VALUES (591947, '2020-12-08', 'JO', 'Jordan', 'EMRO', '3980', '244069', '60', '3116', false);
INSERT INTO public.who_global_data_import VALUES (591948, '2020-12-09', 'JO', 'Jordan', 'EMRO', '3062', '247131', '46', '3162', false);
INSERT INTO public.who_global_data_import VALUES (591949, '2020-12-10', 'JO', 'Jordan', 'EMRO', '3088', '250219', '44', '3206', false);
INSERT INTO public.who_global_data_import VALUES (591950, '2020-12-11', 'JO', 'Jordan', 'EMRO', '2902', '253121', '44', '3250', false);
INSERT INTO public.who_global_data_import VALUES (591951, '2020-12-12', 'JO', 'Jordan', 'EMRO', '2338', '255459', '36', '3286', false);
INSERT INTO public.who_global_data_import VALUES (591952, '2020-12-13', 'JO', 'Jordan', 'EMRO', '1816', '257275', '49', '3335', false);
INSERT INTO public.who_global_data_import VALUES (591953, '2020-12-14', 'JO', 'Jordan', 'EMRO', '2339', '259614', '30', '3365', false);
INSERT INTO public.who_global_data_import VALUES (591954, '2020-12-15', 'JO', 'Jordan', 'EMRO', '2863', '262477', '42', '3407', false);
INSERT INTO public.who_global_data_import VALUES (591955, '2020-12-16', 'JO', 'Jordan', 'EMRO', '2547', '265024', '30', '3437', false);
INSERT INTO public.who_global_data_import VALUES (591956, '2020-12-17', 'JO', 'Jordan', 'EMRO', '2561', '267585', '28', '3465', false);
INSERT INTO public.who_global_data_import VALUES (591957, '2020-12-18', 'JO', 'Jordan', 'EMRO', '2221', '269806', '31', '3496', false);
INSERT INTO public.who_global_data_import VALUES (591958, '2020-12-19', 'JO', 'Jordan', 'EMRO', '1708', '271514', '22', '3518', false);
INSERT INTO public.who_global_data_import VALUES (591959, '2020-12-20', 'JO', 'Jordan', 'EMRO', '1283', '272797', '27', '3545', false);
INSERT INTO public.who_global_data_import VALUES (591960, '2020-12-21', 'JO', 'Jordan', 'EMRO', '2152', '274949', '23', '3568', false);
INSERT INTO public.who_global_data_import VALUES (591961, '2020-12-22', 'JO', 'Jordan', 'EMRO', '2499', '277448', '36', '3604', false);
INSERT INTO public.who_global_data_import VALUES (591962, '2020-12-23', 'JO', 'Jordan', 'EMRO', '2444', '279892', '23', '3627', false);
INSERT INTO public.who_global_data_import VALUES (591963, '2020-12-24', 'JO', 'Jordan', 'EMRO', '2091', '281983', '25', '3652', false);
INSERT INTO public.who_global_data_import VALUES (591964, '2020-12-25', 'JO', 'Jordan', 'EMRO', '1707', '283690', '29', '3681', false);
INSERT INTO public.who_global_data_import VALUES (591965, '2020-12-26', 'JO', 'Jordan', 'EMRO', '1616', '285306', '30', '3711', false);
INSERT INTO public.who_global_data_import VALUES (591966, '2020-12-27', 'JO', 'Jordan', 'EMRO', '1050', '286356', '18', '3729', false);
INSERT INTO public.who_global_data_import VALUES (591967, '2020-12-28', 'JO', 'Jordan', 'EMRO', '1590', '287946', '29', '3758', false);
INSERT INTO public.who_global_data_import VALUES (591968, '2020-12-29', 'JO', 'Jordan', 'EMRO', '1802', '289748', '20', '3778', false);
INSERT INTO public.who_global_data_import VALUES (591969, '2020-12-30', 'JO', 'Jordan', 'EMRO', '1645', '291393', '23', '3801', false);
INSERT INTO public.who_global_data_import VALUES (591970, '2020-12-31', 'JO', 'Jordan', 'EMRO', '1674', '293067', '14', '3815', false);
INSERT INTO public.who_global_data_import VALUES (591971, '2021-01-01', 'JO', 'Jordan', 'EMRO', '1427', '294494', '19', '3834', false);
INSERT INTO public.who_global_data_import VALUES (591972, '2021-01-02', 'JO', 'Jordan', 'EMRO', '1271', '295765', '17', '3851', false);
INSERT INTO public.who_global_data_import VALUES (591973, '2021-01-03', 'JO', 'Jordan', 'EMRO', '903', '296668', '26', '3877', false);
INSERT INTO public.who_global_data_import VALUES (591974, '2021-01-04', 'JO', 'Jordan', 'EMRO', '1540', '298208', '26', '3903', false);
INSERT INTO public.who_global_data_import VALUES (591975, '2021-01-05', 'JO', 'Jordan', 'EMRO', '1623', '299831', '16', '3919', false);
INSERT INTO public.who_global_data_import VALUES (591976, '2021-01-06', 'JO', 'Jordan', 'EMRO', '1472', '301303', '21', '3940', false);
INSERT INTO public.who_global_data_import VALUES (591977, '2021-01-07', 'JO', 'Jordan', 'EMRO', '1553', '302856', '15', '3955', false);
INSERT INTO public.who_global_data_import VALUES (591978, '2021-01-08', 'JO', 'Jordan', 'EMRO', '1215', '304071', '13', '3968', false);
INSERT INTO public.who_global_data_import VALUES (591979, '2021-01-09', 'JO', 'Jordan', 'EMRO', '1092', '305163', '21', '3989', false);
INSERT INTO public.who_global_data_import VALUES (591980, '2021-01-10', 'JO', 'Jordan', 'EMRO', '796', '305959', '20', '4009', false);
INSERT INTO public.who_global_data_import VALUES (591981, '2021-01-11', 'JO', 'Jordan', 'EMRO', '1250', '307209', '15', '4024', false);
INSERT INTO public.who_global_data_import VALUES (591982, '2021-01-12', 'JO', 'Jordan', 'EMRO', '1461', '308670', '19', '4043', false);
INSERT INTO public.who_global_data_import VALUES (591983, '2021-01-13', 'JO', 'Jordan', 'EMRO', '1176', '309846', '33', '4076', false);
INSERT INTO public.who_global_data_import VALUES (591984, '2021-01-14', 'JO', 'Jordan', 'EMRO', '1122', '310968', '15', '4091', false);
INSERT INTO public.who_global_data_import VALUES (591985, '2021-01-15', 'JO', 'Jordan', 'EMRO', '1075', '312043', '16', '4107', false);
INSERT INTO public.who_global_data_import VALUES (591986, '2021-01-16', 'JO', 'Jordan', 'EMRO', '808', '312851', '14', '4121', false);
INSERT INTO public.who_global_data_import VALUES (591987, '2021-01-17', 'JO', 'Jordan', 'EMRO', '706', '313557', '16', '4137', false);
INSERT INTO public.who_global_data_import VALUES (591988, '2021-01-18', 'JO', 'Jordan', 'EMRO', '957', '314514', '8', '4145', false);
INSERT INTO public.who_global_data_import VALUES (591989, '2021-01-19', 'JO', 'Jordan', 'EMRO', '1030', '315544', '8', '4153', false);
INSERT INTO public.who_global_data_import VALUES (591990, '2021-01-20', 'JO', 'Jordan', 'EMRO', '883', '316427', '17', '4170', false);
INSERT INTO public.who_global_data_import VALUES (591991, '2021-01-21', 'JO', 'Jordan', 'EMRO', '978', '317405', '17', '4187', false);
INSERT INTO public.who_global_data_import VALUES (591992, '2021-01-22', 'JO', 'Jordan', 'EMRO', '776', '318181', '11', '4198', false);
INSERT INTO public.who_global_data_import VALUES (591993, '2021-01-23', 'JO', 'Jordan', 'EMRO', '730', '318911', '9', '4207', false);
INSERT INTO public.who_global_data_import VALUES (591994, '2021-01-24', 'JO', 'Jordan', 'EMRO', '608', '319519', '10', '4217', false);
INSERT INTO public.who_global_data_import VALUES (591995, '2020-01-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591996, '2020-01-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591997, '2020-01-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591998, '2020-01-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (591999, '2020-01-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592000, '2020-01-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592001, '2020-01-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592002, '2020-01-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592003, '2020-01-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592004, '2020-01-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592005, '2020-01-13', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592006, '2020-01-14', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592007, '2020-01-15', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592008, '2020-01-16', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592009, '2020-01-17', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592010, '2020-01-18', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592011, '2020-01-19', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592012, '2020-01-20', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592013, '2020-01-21', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592014, '2020-01-22', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592015, '2020-01-23', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592016, '2020-01-24', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592017, '2020-01-25', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592018, '2020-01-26', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592019, '2020-01-27', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592020, '2020-01-28', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592021, '2020-01-29', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592022, '2020-01-30', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592023, '2020-01-31', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592024, '2020-02-01', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592025, '2020-02-02', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592026, '2020-02-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592027, '2020-02-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592028, '2020-02-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592029, '2020-02-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592030, '2020-02-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592031, '2020-02-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592032, '2020-02-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592033, '2020-02-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592034, '2020-02-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592035, '2020-02-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592036, '2020-02-13', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592037, '2020-02-14', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592038, '2020-02-15', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592039, '2020-02-16', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592040, '2020-02-17', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592041, '2020-02-18', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592042, '2020-02-19', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592043, '2020-02-20', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592044, '2020-02-21', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592045, '2020-02-22', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592046, '2020-02-23', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592047, '2020-02-24', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592048, '2020-02-25', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592049, '2020-02-26', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592050, '2020-02-27', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592051, '2020-02-28', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592052, '2020-02-29', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592053, '2020-03-01', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592054, '2020-03-02', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592055, '2020-03-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592056, '2020-03-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592057, '2020-03-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592058, '2020-03-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592059, '2020-03-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592060, '2020-03-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592061, '2020-03-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592062, '2020-03-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592063, '2020-03-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592064, '2020-03-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592065, '2020-03-13', 'KZ', 'Kazakhstan', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592066, '2020-03-14', 'KZ', 'Kazakhstan', 'EURO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592067, '2020-03-15', 'KZ', 'Kazakhstan', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592068, '2020-03-16', 'KZ', 'Kazakhstan', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592069, '2020-03-17', 'KZ', 'Kazakhstan', 'EURO', '27', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592070, '2020-03-18', 'KZ', 'Kazakhstan', 'EURO', '2', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592071, '2020-03-19', 'KZ', 'Kazakhstan', 'EURO', '11', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592072, '2020-03-20', 'KZ', 'Kazakhstan', 'EURO', '7', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592073, '2020-03-21', 'KZ', 'Kazakhstan', 'EURO', '4', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592074, '2020-03-22', 'KZ', 'Kazakhstan', 'EURO', '5', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592075, '2020-03-23', 'KZ', 'Kazakhstan', 'EURO', '10', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592076, '2020-03-24', 'KZ', 'Kazakhstan', 'EURO', '10', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592077, '2020-03-25', 'KZ', 'Kazakhstan', 'EURO', '15', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592078, '2020-03-26', 'KZ', 'Kazakhstan', 'EURO', '53', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592079, '2020-03-27', 'KZ', 'Kazakhstan', 'EURO', '78', '228', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (592080, '2020-03-28', 'KZ', 'Kazakhstan', 'EURO', '56', '284', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (592081, '2020-03-29', 'KZ', 'Kazakhstan', 'EURO', '28', '312', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (592082, '2020-03-30', 'KZ', 'Kazakhstan', 'EURO', '0', '312', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (592083, '2020-03-31', 'KZ', 'Kazakhstan', 'EURO', '36', '348', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (592084, '2020-04-01', 'KZ', 'Kazakhstan', 'EURO', '38', '386', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (592085, '2020-04-02', 'KZ', 'Kazakhstan', 'EURO', '49', '435', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (592086, '2020-04-03', 'KZ', 'Kazakhstan', 'EURO', '25', '460', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (592087, '2020-04-04', 'KZ', 'Kazakhstan', 'EURO', '71', '531', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (592088, '2020-04-05', 'KZ', 'Kazakhstan', 'EURO', '73', '604', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (592089, '2020-04-06', 'KZ', 'Kazakhstan', 'EURO', '66', '670', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (592090, '2020-04-07', 'KZ', 'Kazakhstan', 'EURO', '39', '709', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (592091, '2020-04-08', 'KZ', 'Kazakhstan', 'EURO', '18', '727', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (592092, '2020-04-09', 'KZ', 'Kazakhstan', 'EURO', '75', '802', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (592093, '2020-04-10', 'KZ', 'Kazakhstan', 'EURO', '57', '859', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (592094, '2020-04-11', 'KZ', 'Kazakhstan', 'EURO', '38', '897', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (592095, '2020-04-12', 'KZ', 'Kazakhstan', 'EURO', '82', '979', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (592096, '2020-04-13', 'KZ', 'Kazakhstan', 'EURO', '112', '1091', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (592097, '2020-04-14', 'KZ', 'Kazakhstan', 'EURO', '184', '1275', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (592098, '2020-04-15', 'KZ', 'Kazakhstan', 'EURO', '20', '1295', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (592099, '2020-04-16', 'KZ', 'Kazakhstan', 'EURO', '185', '1480', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (592100, '2020-04-17', 'KZ', 'Kazakhstan', 'EURO', '66', '1546', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (592101, '2020-04-18', 'KZ', 'Kazakhstan', 'EURO', '81', '1627', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (592102, '2020-04-19', 'KZ', 'Kazakhstan', 'EURO', '141', '1768', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (592103, '2020-04-20', 'KZ', 'Kazakhstan', 'EURO', '84', '1852', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (592104, '2020-04-21', 'KZ', 'Kazakhstan', 'EURO', '143', '1995', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (592105, '2020-04-22', 'KZ', 'Kazakhstan', 'EURO', '30', '2025', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (592106, '2020-04-23', 'KZ', 'Kazakhstan', 'EURO', '0', '2025', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (592107, '2020-04-24', 'KZ', 'Kazakhstan', 'EURO', '391', '2416', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (592108, '2020-04-25', 'KZ', 'Kazakhstan', 'EURO', '185', '2601', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (592109, '2020-04-26', 'KZ', 'Kazakhstan', 'EURO', '190', '2791', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (592110, '2020-04-27', 'KZ', 'Kazakhstan', 'EURO', '191', '2982', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (592111, '2020-04-28', 'KZ', 'Kazakhstan', 'EURO', '96', '3078', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (592112, '2020-04-29', 'KZ', 'Kazakhstan', 'EURO', '255', '3333', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (592113, '2020-04-30', 'KZ', 'Kazakhstan', 'EURO', '218', '3551', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (592114, '2020-05-01', 'KZ', 'Kazakhstan', 'EURO', '234', '3785', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (592115, '2020-05-02', 'KZ', 'Kazakhstan', 'EURO', '92', '3877', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (592116, '2020-05-03', 'KZ', 'Kazakhstan', 'EURO', '111', '3988', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (592117, '2020-05-04', 'KZ', 'Kazakhstan', 'EURO', '172', '4160', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (592118, '2020-05-05', 'KZ', 'Kazakhstan', 'EURO', '138', '4298', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (592119, '2020-05-06', 'KZ', 'Kazakhstan', 'EURO', '211', '4509', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (592120, '2020-05-07', 'KZ', 'Kazakhstan', 'EURO', '69', '4578', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (592121, '2020-05-08', 'KZ', 'Kazakhstan', 'EURO', '344', '4922', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (592122, '2020-05-09', 'KZ', 'Kazakhstan', 'EURO', '134', '5056', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (592123, '2020-05-10', 'KZ', 'Kazakhstan', 'EURO', '82', '5138', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (592124, '2020-05-11', 'KZ', 'Kazakhstan', 'EURO', '69', '5207', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (592125, '2020-05-12', 'KZ', 'Kazakhstan', 'EURO', '210', '5417', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (592126, '2020-05-13', 'KZ', 'Kazakhstan', 'EURO', '154', '5571', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (592127, '2020-05-14', 'KZ', 'Kazakhstan', 'EURO', '118', '5689', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (592128, '2020-05-15', 'KZ', 'Kazakhstan', 'EURO', '161', '5850', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (592129, '2020-05-16', 'KZ', 'Kazakhstan', 'EURO', '307', '6157', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (592130, '2020-05-17', 'KZ', 'Kazakhstan', 'EURO', '283', '6440', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (592131, '2020-05-18', 'KZ', 'Kazakhstan', 'EURO', '311', '6751', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (592132, '2020-05-19', 'KZ', 'Kazakhstan', 'EURO', '218', '6969', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (592133, '2020-05-20', 'KZ', 'Kazakhstan', 'EURO', '265', '7234', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (592134, '2020-05-21', 'KZ', 'Kazakhstan', 'EURO', '363', '7597', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (592135, '2020-05-22', 'KZ', 'Kazakhstan', 'EURO', '322', '7919', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (592136, '2020-05-23', 'KZ', 'Kazakhstan', 'EURO', '403', '8322', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (592137, '2020-05-24', 'KZ', 'Kazakhstan', 'EURO', '209', '8531', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (592138, '2020-05-25', 'KZ', 'Kazakhstan', 'EURO', '438', '8969', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (592139, '2020-05-26', 'KZ', 'Kazakhstan', 'EURO', '335', '9304', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (592140, '2020-05-27', 'KZ', 'Kazakhstan', 'EURO', '272', '9576', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (592141, '2020-05-28', 'KZ', 'Kazakhstan', 'EURO', '356', '9932', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (592142, '2020-05-29', 'KZ', 'Kazakhstan', 'EURO', '450', '10382', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (592143, '2020-05-30', 'KZ', 'Kazakhstan', 'EURO', '476', '10858', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (592144, '2020-05-31', 'KZ', 'Kazakhstan', 'EURO', '450', '11308', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (592145, '2020-06-01', 'KZ', 'Kazakhstan', 'EURO', '263', '11571', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (592146, '2020-06-02', 'KZ', 'Kazakhstan', 'EURO', '225', '11796', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (592147, '2020-06-03', 'KZ', 'Kazakhstan', 'EURO', '271', '12067', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (592148, '2020-06-04', 'KZ', 'Kazakhstan', 'EURO', '245', '12312', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (592149, '2020-06-05', 'KZ', 'Kazakhstan', 'EURO', '199', '12511', '4', '52', false);
INSERT INTO public.who_global_data_import VALUES (592150, '2020-06-06', 'KZ', 'Kazakhstan', 'EURO', '183', '12694', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (592151, '2020-06-07', 'KZ', 'Kazakhstan', 'EURO', '165', '12859', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (592152, '2020-06-08', 'KZ', 'Kazakhstan', 'EURO', '215', '13074', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (592153, '2020-06-09', 'KZ', 'Kazakhstan', 'EURO', '245', '13319', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (592154, '2020-06-10', 'KZ', 'Kazakhstan', 'EURO', '240', '13559', '6', '67', false);
INSERT INTO public.who_global_data_import VALUES (592155, '2020-06-11', 'KZ', 'Kazakhstan', 'EURO', '313', '13872', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (592156, '2020-06-12', 'KZ', 'Kazakhstan', 'EURO', '366', '14238', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (592157, '2020-06-13', 'KZ', 'Kazakhstan', 'EURO', '258', '14496', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (592158, '2020-06-14', 'KZ', 'Kazakhstan', 'EURO', '313', '14809', '4', '77', false);
INSERT INTO public.who_global_data_import VALUES (592159, '2020-06-15', 'KZ', 'Kazakhstan', 'EURO', '383', '15192', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (592160, '2020-06-16', 'KZ', 'Kazakhstan', 'EURO', '350', '15542', '7', '88', false);
INSERT INTO public.who_global_data_import VALUES (592161, '2020-06-17', 'KZ', 'Kazakhstan', 'EURO', '335', '15877', '12', '100', false);
INSERT INTO public.who_global_data_import VALUES (592162, '2020-06-18', 'KZ', 'Kazakhstan', 'EURO', '474', '16351', '5', '105', false);
INSERT INTO public.who_global_data_import VALUES (592163, '2020-06-19', 'KZ', 'Kazakhstan', 'EURO', '428', '16779', '8', '113', false);
INSERT INTO public.who_global_data_import VALUES (592164, '2020-06-20', 'KZ', 'Kazakhstan', 'EURO', '1062', '17841', '5', '118', false);
INSERT INTO public.who_global_data_import VALUES (592165, '2020-06-21', 'KZ', 'Kazakhstan', 'EURO', '1410', '19251', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (592166, '2020-06-22', 'KZ', 'Kazakhstan', 'EURO', '1315', '20566', '7', '127', false);
INSERT INTO public.who_global_data_import VALUES (592167, '2020-06-23', 'KZ', 'Kazakhstan', 'EURO', '1630', '22196', '7', '134', false);
INSERT INTO public.who_global_data_import VALUES (592168, '2020-06-24', 'KZ', 'Kazakhstan', 'EURO', '1476', '23672', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (592169, '2020-06-25', 'KZ', 'Kazakhstan', 'EURO', '1348', '25020', '11', '147', false);
INSERT INTO public.who_global_data_import VALUES (592170, '2020-06-26', 'KZ', 'Kazakhstan', 'EURO', '1557', '26577', '11', '158', false);
INSERT INTO public.who_global_data_import VALUES (592171, '2020-06-27', 'KZ', 'Kazakhstan', 'EURO', '1486', '28063', '15', '173', false);
INSERT INTO public.who_global_data_import VALUES (592172, '2020-06-28', 'KZ', 'Kazakhstan', 'EURO', '1613', '29676', '10', '183', false);
INSERT INTO public.who_global_data_import VALUES (592173, '2020-06-29', 'KZ', 'Kazakhstan', 'EURO', '492', '30168', '5', '188', false);
INSERT INTO public.who_global_data_import VALUES (592174, '2020-06-30', 'KZ', 'Kazakhstan', 'EURO', '10897', '41065', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (592175, '2020-07-01', 'KZ', 'Kazakhstan', 'EURO', '1509', '42574', '10', '198', false);
INSERT INTO public.who_global_data_import VALUES (592176, '2020-07-02', 'KZ', 'Kazakhstan', 'EURO', '1501', '44075', '12', '210', false);
INSERT INTO public.who_global_data_import VALUES (592177, '2020-07-03', 'KZ', 'Kazakhstan', 'EURO', '1644', '45719', '14', '224', false);
INSERT INTO public.who_global_data_import VALUES (592178, '2020-07-04', 'KZ', 'Kazakhstan', 'EURO', '1452', '47171', '18', '242', false);
INSERT INTO public.who_global_data_import VALUES (592179, '2020-07-05', 'KZ', 'Kazakhstan', 'EURO', '1403', '48574', '18', '260', false);
INSERT INTO public.who_global_data_import VALUES (592180, '2020-07-06', 'KZ', 'Kazakhstan', 'EURO', '1109', '49683', '4', '264', false);
INSERT INTO public.who_global_data_import VALUES (592181, '2020-07-07', 'KZ', 'Kazakhstan', 'EURO', '1376', '51059', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (592182, '2020-07-08', 'KZ', 'Kazakhstan', 'EURO', '1962', '53021', '32', '296', false);
INSERT INTO public.who_global_data_import VALUES (592183, '2020-07-09', 'KZ', 'Kazakhstan', 'EURO', '1726', '54747', '17', '313', false);
INSERT INTO public.who_global_data_import VALUES (592184, '2020-07-10', 'KZ', 'Kazakhstan', 'EURO', '1708', '56455', '19', '332', false);
INSERT INTO public.who_global_data_import VALUES (592185, '2020-07-11', 'KZ', 'Kazakhstan', 'EURO', '1798', '58253', '20', '352', false);
INSERT INTO public.who_global_data_import VALUES (592186, '2020-07-12', 'KZ', 'Kazakhstan', 'EURO', '1646', '59899', '23', '375', false);
INSERT INTO public.who_global_data_import VALUES (592187, '2020-07-13', 'KZ', 'Kazakhstan', 'EURO', '1856', '61755', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (592188, '2020-07-14', 'KZ', 'Kazakhstan', 'EURO', '1759', '63514', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (592189, '2020-07-15', 'KZ', 'Kazakhstan', 'EURO', '1674', '65188', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (592190, '2020-07-16', 'KZ', 'Kazakhstan', 'EURO', '1707', '66895', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (592191, '2020-07-17', 'KZ', 'Kazakhstan', 'EURO', '1808', '68703', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (592192, '2020-07-18', 'KZ', 'Kazakhstan', 'EURO', '1636', '70339', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (592193, '2020-07-19', 'KZ', 'Kazakhstan', 'EURO', '1499', '71838', '210', '585', false);
INSERT INTO public.who_global_data_import VALUES (592194, '2020-07-20', 'KZ', 'Kazakhstan', 'EURO', '1630', '73468', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (592195, '2020-07-21', 'KZ', 'Kazakhstan', 'EURO', '1685', '75153', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (592196, '2020-07-22', 'KZ', 'Kazakhstan', 'EURO', '1646', '76799', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (592197, '2020-07-23', 'KZ', 'Kazakhstan', 'EURO', '1687', '78486', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (592198, '2020-07-24', 'KZ', 'Kazakhstan', 'EURO', '1740', '80226', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (592199, '2020-07-25', 'KZ', 'Kazakhstan', 'EURO', '1494', '81720', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (592200, '2020-07-26', 'KZ', 'Kazakhstan', 'EURO', '1402', '83122', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (592201, '2020-07-27', 'KZ', 'Kazakhstan', 'EURO', '1526', '84648', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (592202, '2020-07-28', 'KZ', 'Kazakhstan', 'EURO', '1544', '86192', '208', '793', false);
INSERT INTO public.who_global_data_import VALUES (592203, '2020-07-29', 'KZ', 'Kazakhstan', 'EURO', '1472', '87664', '0', '793', false);
INSERT INTO public.who_global_data_import VALUES (592204, '2020-07-30', 'KZ', 'Kazakhstan', 'EURO', '1414', '89078', '0', '793', false);
INSERT INTO public.who_global_data_import VALUES (592205, '2020-07-31', 'KZ', 'Kazakhstan', 'EURO', '1289', '90367', '0', '793', false);
INSERT INTO public.who_global_data_import VALUES (592206, '2020-08-01', 'KZ', 'Kazakhstan', 'EURO', '6407', '96774', '30', '823', false);
INSERT INTO public.who_global_data_import VALUES (592207, '2020-08-02', 'KZ', 'Kazakhstan', 'EURO', '1867', '98641', '286', '1109', false);
INSERT INTO public.who_global_data_import VALUES (592208, '2020-08-03', 'KZ', 'Kazakhstan', 'EURO', '1434', '100075', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (592209, '2020-08-04', 'KZ', 'Kazakhstan', 'EURO', '2861', '102936', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (592210, '2020-08-05', 'KZ', 'Kazakhstan', 'EURO', '2590', '105526', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (592211, '2020-08-06', 'KZ', 'Kazakhstan', 'EURO', '2404', '107930', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (592212, '2020-08-07', 'KZ', 'Kazakhstan', 'EURO', '2009', '109939', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (592213, '2020-08-08', 'KZ', 'Kazakhstan', 'EURO', '1883', '111822', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (592214, '2020-08-09', 'KZ', 'Kazakhstan', 'EURO', '900', '112722', '324', '1433', false);
INSERT INTO public.who_global_data_import VALUES (592215, '2020-08-10', 'KZ', 'Kazakhstan', 'EURO', '779', '113501', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (592216, '2020-08-11', 'KZ', 'Kazakhstan', 'EURO', '2114', '115615', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (592217, '2020-08-12', 'KZ', 'Kazakhstan', 'EURO', '1489', '117104', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (592218, '2020-08-13', 'KZ', 'Kazakhstan', 'EURO', '1410', '118514', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (592219, '2020-08-14', 'KZ', 'Kazakhstan', 'EURO', '1267', '119781', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (592220, '2020-08-15', 'KZ', 'Kazakhstan', 'EURO', '1380', '121161', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (592221, '2020-08-16', 'KZ', 'Kazakhstan', 'EURO', '478', '121639', '200', '1633', false);
INSERT INTO public.who_global_data_import VALUES (592222, '2020-08-17', 'KZ', 'Kazakhstan', 'EURO', '334', '121973', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (592223, '2020-08-18', 'KZ', 'Kazakhstan', 'EURO', '1352', '123325', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (592224, '2020-08-19', 'KZ', 'Kazakhstan', 'EURO', '1031', '124356', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (592225, '2020-08-20', 'KZ', 'Kazakhstan', 'EURO', '979', '125335', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (592226, '2020-08-21', 'KZ', 'Kazakhstan', 'EURO', '908', '126243', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (592227, '2020-08-22', 'KZ', 'Kazakhstan', 'EURO', '960', '127203', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (592228, '2020-08-23', 'KZ', 'Kazakhstan', 'EURO', '259', '127462', '148', '1781', false);
INSERT INTO public.who_global_data_import VALUES (592229, '2020-08-24', 'KZ', 'Kazakhstan', 'EURO', '202', '127664', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (592230, '2020-08-25', 'KZ', 'Kazakhstan', 'EURO', '954', '128618', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (592231, '2020-08-26', 'KZ', 'Kazakhstan', 'EURO', '726', '129344', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (592232, '2020-08-27', 'KZ', 'Kazakhstan', 'EURO', '696', '130040', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (592233, '2020-08-28', 'KZ', 'Kazakhstan', 'EURO', '633', '130673', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (592234, '2020-08-29', 'KZ', 'Kazakhstan', 'EURO', '669', '131342', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (592235, '2020-08-30', 'KZ', 'Kazakhstan', 'EURO', '167', '131509', '97', '1878', false);
INSERT INTO public.who_global_data_import VALUES (592236, '2020-08-31', 'KZ', 'Kazakhstan', 'EURO', '87', '131596', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (592237, '2020-09-01', 'KZ', 'Kazakhstan', 'EURO', '99', '131695', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (592238, '2020-09-02', 'KZ', 'Kazakhstan', 'EURO', '659', '132354', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (592239, '2020-09-03', 'KZ', 'Kazakhstan', 'EURO', '570', '132924', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (592240, '2020-09-04', 'KZ', 'Kazakhstan', 'EURO', '501', '133425', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (592241, '2020-09-05', 'KZ', 'Kazakhstan', 'EURO', '499', '133924', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (592242, '2020-09-06', 'KZ', 'Kazakhstan', 'EURO', '199', '134123', '70', '1948', false);
INSERT INTO public.who_global_data_import VALUES (592243, '2020-09-07', 'KZ', 'Kazakhstan', 'EURO', '80', '134203', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (592244, '2020-09-08', 'KZ', 'Kazakhstan', 'EURO', '433', '134636', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (592245, '2020-09-09', 'KZ', 'Kazakhstan', 'EURO', '523', '135159', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (592246, '2020-09-10', 'KZ', 'Kazakhstan', 'EURO', '430', '135589', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (592247, '2020-09-11', 'KZ', 'Kazakhstan', 'EURO', '375', '135964', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (592248, '2020-09-12', 'KZ', 'Kazakhstan', 'EURO', '420', '136384', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (592249, '2020-09-13', 'KZ', 'Kazakhstan', 'EURO', '129', '136513', '51', '1999', false);
INSERT INTO public.who_global_data_import VALUES (592250, '2020-09-14', 'KZ', 'Kazakhstan', 'EURO', '73', '136586', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (592251, '2020-09-15', 'KZ', 'Kazakhstan', 'EURO', '472', '137058', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (592252, '2020-09-16', 'KZ', 'Kazakhstan', 'EURO', '335', '137393', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (592253, '2020-09-17', 'KZ', 'Kazakhstan', 'EURO', '320', '137713', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (592254, '2020-09-18', 'KZ', 'Kazakhstan', 'EURO', '300', '138013', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (592255, '2020-09-19', 'KZ', 'Kazakhstan', 'EURO', '335', '138348', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (592256, '2020-09-20', 'KZ', 'Kazakhstan', 'EURO', '107', '138455', '44', '2043', false);
INSERT INTO public.who_global_data_import VALUES (592257, '2020-09-21', 'KZ', 'Kazakhstan', 'EURO', '87', '138542', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (592258, '2020-09-22', 'KZ', 'Kazakhstan', 'EURO', '440', '138982', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (592259, '2020-09-23', 'KZ', 'Kazakhstan', 'EURO', '307', '139289', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (592260, '2020-09-24', 'KZ', 'Kazakhstan', 'EURO', '292', '139581', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (592261, '2020-09-25', 'KZ', 'Kazakhstan', 'EURO', '301', '139882', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (592262, '2020-09-26', 'KZ', 'Kazakhstan', 'EURO', '293', '140175', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (592263, '2020-09-27', 'KZ', 'Kazakhstan', 'EURO', '90', '140265', '32', '2075', false);
INSERT INTO public.who_global_data_import VALUES (592264, '2020-09-28', 'KZ', 'Kazakhstan', 'EURO', '68', '140333', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (592265, '2020-09-29', 'KZ', 'Kazakhstan', 'EURO', '374', '140707', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (592266, '2020-09-30', 'KZ', 'Kazakhstan', 'EURO', '250', '140957', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (592267, '2020-10-01', 'KZ', 'Kazakhstan', 'EURO', '299', '141256', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (592268, '2020-10-02', 'KZ', 'Kazakhstan', 'EURO', '228', '141484', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (592269, '2020-10-03', 'KZ', 'Kazakhstan', 'EURO', '264', '141748', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (592270, '2020-10-04', 'KZ', 'Kazakhstan', 'EURO', '96', '141844', '31', '2106', false);
INSERT INTO public.who_global_data_import VALUES (592271, '2020-10-05', 'KZ', 'Kazakhstan', 'EURO', '67', '141911', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (592272, '2020-10-06', 'KZ', 'Kazakhstan', 'EURO', '328', '142239', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (592273, '2020-10-07', 'KZ', 'Kazakhstan', 'EURO', '358', '142597', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (592274, '2020-10-08', 'KZ', 'Kazakhstan', 'EURO', '348', '142945', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (592275, '2020-10-09', 'KZ', 'Kazakhstan', 'EURO', '335', '143280', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (592276, '2020-10-10', 'KZ', 'Kazakhstan', 'EURO', '352', '143632', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (592277, '2020-10-11', 'KZ', 'Kazakhstan', 'EURO', '108', '143740', '30', '2136', false);
INSERT INTO public.who_global_data_import VALUES (592278, '2020-10-12', 'KZ', 'Kazakhstan', 'EURO', '74', '143814', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (592279, '2020-10-13', 'KZ', 'Kazakhstan', 'EURO', '404', '144218', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (592280, '2020-10-14', 'KZ', 'Kazakhstan', 'EURO', '269', '144487', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (592281, '2020-10-15', 'KZ', 'Kazakhstan', 'EURO', '274', '144761', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (592282, '2020-10-16', 'KZ', 'Kazakhstan', 'EURO', '258', '145019', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (592283, '2020-10-17', 'KZ', 'Kazakhstan', 'EURO', '301', '145320', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (592284, '2020-10-18', 'KZ', 'Kazakhstan', 'EURO', '153', '145473', '42', '2178', false);
INSERT INTO public.who_global_data_import VALUES (592285, '2020-10-19', 'KZ', 'Kazakhstan', 'EURO', '130', '145603', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (592286, '2020-10-20', 'KZ', 'Kazakhstan', 'EURO', '363', '145966', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (592287, '2020-10-21', 'KZ', 'Kazakhstan', 'EURO', '322', '146288', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (592288, '2020-10-22', 'KZ', 'Kazakhstan', 'EURO', '365', '146653', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (592289, '2020-10-23', 'KZ', 'Kazakhstan', 'EURO', '329', '146982', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (592290, '2020-10-24', 'KZ', 'Kazakhstan', 'EURO', '315', '147297', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (592291, '2020-10-25', 'KZ', 'Kazakhstan', 'EURO', '166', '147463', '41', '2219', false);
INSERT INTO public.who_global_data_import VALUES (592292, '2020-10-26', 'KZ', 'Kazakhstan', 'EURO', '152', '147615', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (592293, '2020-10-27', 'KZ', 'Kazakhstan', 'EURO', '422', '148037', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (592294, '2020-10-28', 'KZ', 'Kazakhstan', 'EURO', '442', '148479', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (592295, '2020-10-29', 'KZ', 'Kazakhstan', 'EURO', '587', '149066', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (592296, '2020-10-30', 'KZ', 'Kazakhstan', 'EURO', '633', '149699', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (592297, '2020-10-31', 'KZ', 'Kazakhstan', 'EURO', '681', '150380', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (592298, '2020-11-01', 'KZ', 'Kazakhstan', 'EURO', '483', '150863', '40', '2259', false);
INSERT INTO public.who_global_data_import VALUES (592299, '2020-11-02', 'KZ', 'Kazakhstan', 'EURO', '458', '151321', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (592300, '2020-11-03', 'KZ', 'Kazakhstan', 'EURO', '701', '152022', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (592301, '2020-11-04', 'KZ', 'Kazakhstan', 'EURO', '703', '152725', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (592302, '2020-11-05', 'KZ', 'Kazakhstan', 'EURO', '822', '153547', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (592303, '2020-11-06', 'KZ', 'Kazakhstan', 'EURO', '774', '154321', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (592304, '2020-11-07', 'KZ', 'Kazakhstan', 'EURO', '899', '155220', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (592305, '2020-11-08', 'KZ', 'Kazakhstan', 'EURO', '656', '155876', '47', '2306', false);
INSERT INTO public.who_global_data_import VALUES (592306, '2020-11-09', 'KZ', 'Kazakhstan', 'EURO', '575', '156451', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (592307, '2020-11-10', 'KZ', 'Kazakhstan', 'EURO', '810', '157261', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (592308, '2020-11-11', 'KZ', 'Kazakhstan', 'EURO', '775', '158036', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (592309, '2020-11-12', 'KZ', 'Kazakhstan', 'EURO', '817', '158853', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (592310, '2020-11-13', 'KZ', 'Kazakhstan', 'EURO', '903', '159756', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (592311, '2020-11-14', 'KZ', 'Kazakhstan', 'EURO', '856', '160612', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (592312, '2020-11-15', 'KZ', 'Kazakhstan', 'EURO', '636', '161248', '59', '2365', false);
INSERT INTO public.who_global_data_import VALUES (592313, '2020-11-16', 'KZ', 'Kazakhstan', 'EURO', '625', '161873', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (592314, '2020-11-17', 'KZ', 'Kazakhstan', 'EURO', '950', '162823', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (592315, '2020-11-18', 'KZ', 'Kazakhstan', 'EURO', '964', '163787', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (592316, '2020-11-19', 'KZ', 'Kazakhstan', 'EURO', '949', '164736', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (592317, '2020-11-20', 'KZ', 'Kazakhstan', 'EURO', '976', '165712', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (592318, '2020-11-21', 'KZ', 'Kazakhstan', 'EURO', '913', '166625', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (592319, '2020-11-22', 'KZ', 'Kazakhstan', 'EURO', '760', '167385', '52', '2417', false);
INSERT INTO public.who_global_data_import VALUES (592320, '2020-11-23', 'KZ', 'Kazakhstan', 'EURO', '698', '168083', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (592321, '2020-11-24', 'KZ', 'Kazakhstan', 'EURO', '924', '169007', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (592322, '2020-11-25', 'KZ', 'Kazakhstan', 'EURO', '988', '169995', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (592323, '2020-11-26', 'KZ', 'Kazakhstan', 'EURO', '974', '170969', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (592324, '2020-11-27', 'KZ', 'Kazakhstan', 'EURO', '1010', '171979', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (592325, '2020-11-28', 'KZ', 'Kazakhstan', 'EURO', '990', '172969', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (592326, '2020-11-29', 'KZ', 'Kazakhstan', 'EURO', '837', '173806', '60', '2477', false);
INSERT INTO public.who_global_data_import VALUES (592327, '2020-11-30', 'KZ', 'Kazakhstan', 'EURO', '757', '174563', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (592328, '2020-12-01', 'KZ', 'Kazakhstan', 'EURO', '1002', '175565', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (592329, '2020-12-02', 'KZ', 'Kazakhstan', 'EURO', '777', '176342', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (592330, '2020-12-03', 'KZ', 'Kazakhstan', 'EURO', '1044', '177386', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (592331, '2020-12-04', 'KZ', 'Kazakhstan', 'EURO', '992', '178378', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (592332, '2020-12-05', 'KZ', 'Kazakhstan', 'EURO', '966', '179344', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (592333, '2020-12-06', 'KZ', 'Kazakhstan', 'EURO', '745', '180089', '65', '2542', false);
INSERT INTO public.who_global_data_import VALUES (592334, '2020-12-07', 'KZ', 'Kazakhstan', 'EURO', '688', '180777', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (592335, '2020-12-08', 'KZ', 'Kazakhstan', 'EURO', '944', '181721', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (592336, '2020-12-09', 'KZ', 'Kazakhstan', 'EURO', '936', '182657', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (592337, '2020-12-10', 'KZ', 'Kazakhstan', 'EURO', '973', '183630', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (592338, '2020-12-11', 'KZ', 'Kazakhstan', 'EURO', '927', '184557', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (592339, '2020-12-12', 'KZ', 'Kazakhstan', 'EURO', '956', '185513', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (592340, '2020-12-13', 'KZ', 'Kazakhstan', 'EURO', '764', '186277', '67', '2609', false);
INSERT INTO public.who_global_data_import VALUES (592341, '2020-12-14', 'KZ', 'Kazakhstan', 'EURO', '683', '186960', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (592342, '2020-12-15', 'KZ', 'Kazakhstan', 'EURO', '930', '187890', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (592343, '2020-12-16', 'KZ', 'Kazakhstan', 'EURO', '947', '188837', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (592344, '2020-12-17', 'KZ', 'Kazakhstan', 'EURO', '714', '189551', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (592345, '2020-12-18', 'KZ', 'Kazakhstan', 'EURO', '741', '190292', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (592346, '2020-12-19', 'KZ', 'Kazakhstan', 'EURO', '677', '190969', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (592347, '2020-12-20', 'KZ', 'Kazakhstan', 'EURO', '681', '191650', '60', '2669', false);
INSERT INTO public.who_global_data_import VALUES (592348, '2020-12-21', 'KZ', 'Kazakhstan', 'EURO', '929', '192579', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (592349, '2020-12-22', 'KZ', 'Kazakhstan', 'EURO', '924', '193503', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (592350, '2020-12-23', 'KZ', 'Kazakhstan', 'EURO', '910', '194413', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (592351, '2020-12-24', 'KZ', 'Kazakhstan', 'EURO', '890', '195303', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (592352, '2020-12-25', 'KZ', 'Kazakhstan', 'EURO', '913', '196216', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (592353, '2020-12-26', 'KZ', 'Kazakhstan', 'EURO', '926', '197142', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (592354, '2020-12-27', 'KZ', 'Kazakhstan', 'EURO', '760', '197902', '80', '2749', false);
INSERT INTO public.who_global_data_import VALUES (592355, '2020-12-28', 'KZ', 'Kazakhstan', 'EURO', '757', '198659', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (592356, '2020-12-29', 'KZ', 'Kazakhstan', 'EURO', '896', '199555', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (592357, '2020-12-30', 'KZ', 'Kazakhstan', 'EURO', '888', '200443', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (592358, '2020-12-31', 'KZ', 'Kazakhstan', 'EURO', '870', '201313', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (592359, '2021-01-01', 'KZ', 'Kazakhstan', 'EURO', '846', '202159', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (592360, '2021-01-02', 'KZ', 'Kazakhstan', 'EURO', '721', '202880', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (592361, '2021-01-03', 'KZ', 'Kazakhstan', 'EURO', '683', '203563', '96', '2845', false);
INSERT INTO public.who_global_data_import VALUES (592362, '2021-01-04', 'KZ', 'Kazakhstan', 'EURO', '730', '204293', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (592363, '2021-01-05', 'KZ', 'Kazakhstan', 'EURO', '771', '205064', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (592364, '2021-01-06', 'KZ', 'Kazakhstan', 'EURO', '869', '205933', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (592365, '2021-01-07', 'KZ', 'Kazakhstan', 'EURO', '907', '206840', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (592366, '2021-01-08', 'KZ', 'Kazakhstan', 'EURO', '871', '207711', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (592367, '2021-01-09', 'KZ', 'Kazakhstan', 'EURO', '885', '208596', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (592368, '2021-01-10', 'KZ', 'Kazakhstan', 'EURO', '773', '209369', '40', '2885', false);
INSERT INTO public.who_global_data_import VALUES (592369, '2021-01-11', 'KZ', 'Kazakhstan', 'EURO', '717', '210086', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (592370, '2021-01-12', 'KZ', 'Kazakhstan', 'EURO', '890', '210976', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (592371, '2021-01-13', 'KZ', 'Kazakhstan', 'EURO', '925', '211901', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (592372, '2021-01-14', 'KZ', 'Kazakhstan', 'EURO', '911', '212812', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (592373, '2021-01-15', 'KZ', 'Kazakhstan', 'EURO', '1043', '213855', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (592374, '2021-01-16', 'KZ', 'Kazakhstan', 'EURO', '1072', '214927', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (592375, '2021-01-17', 'KZ', 'Kazakhstan', 'EURO', '1020', '215947', '71', '2956', false);
INSERT INTO public.who_global_data_import VALUES (592376, '2021-01-18', 'KZ', 'Kazakhstan', 'EURO', '1017', '216964', '0', '2956', false);
INSERT INTO public.who_global_data_import VALUES (592377, '2021-01-19', 'KZ', 'Kazakhstan', 'EURO', '1252', '218216', '0', '2956', false);
INSERT INTO public.who_global_data_import VALUES (592378, '2021-01-20', 'KZ', 'Kazakhstan', 'EURO', '1311', '219527', '0', '2956', false);
INSERT INTO public.who_global_data_import VALUES (592379, '2021-01-21', 'KZ', 'Kazakhstan', 'EURO', '1526', '221053', '0', '2956', false);
INSERT INTO public.who_global_data_import VALUES (592380, '2021-01-22', 'KZ', 'Kazakhstan', 'EURO', '1648', '222701', '0', '2956', false);
INSERT INTO public.who_global_data_import VALUES (592381, '2021-01-23', 'KZ', 'Kazakhstan', 'EURO', '1694', '224395', '0', '2956', false);
INSERT INTO public.who_global_data_import VALUES (592382, '2021-01-24', 'KZ', 'Kazakhstan', 'EURO', '0', '224395', '0', '2956', false);
INSERT INTO public.who_global_data_import VALUES (592383, '2020-01-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592384, '2020-01-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592385, '2020-01-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592386, '2020-01-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592387, '2020-01-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592388, '2020-01-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592389, '2020-01-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592390, '2020-01-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592391, '2020-01-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592392, '2020-01-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592393, '2020-01-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592394, '2020-01-14', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592395, '2020-01-15', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592396, '2020-01-16', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592397, '2020-01-17', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592398, '2020-01-18', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592399, '2020-01-19', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592400, '2020-01-20', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592401, '2020-01-21', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592402, '2020-01-22', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592403, '2020-01-23', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592404, '2020-01-24', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592405, '2020-01-25', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592406, '2020-01-26', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592407, '2020-01-27', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592408, '2020-01-28', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592409, '2020-01-29', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592410, '2020-01-30', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592411, '2020-01-31', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592412, '2020-02-01', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592413, '2020-02-02', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592414, '2020-02-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592415, '2020-02-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592416, '2020-02-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592417, '2020-02-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592418, '2020-02-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592419, '2020-02-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592420, '2020-02-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592421, '2020-02-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592422, '2020-02-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592423, '2020-02-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592424, '2020-02-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592425, '2020-02-14', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592426, '2020-02-15', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592427, '2020-02-16', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592428, '2020-02-17', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592429, '2020-02-18', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592430, '2020-02-19', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592431, '2020-02-20', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592432, '2020-02-21', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592433, '2020-02-22', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592434, '2020-02-23', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592435, '2020-02-24', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592436, '2020-02-25', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592437, '2020-02-26', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592438, '2020-02-27', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592439, '2020-02-28', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592440, '2020-02-29', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592441, '2020-03-01', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592442, '2020-03-02', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592443, '2020-03-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592444, '2020-03-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592445, '2020-03-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592446, '2020-03-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592447, '2020-03-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592448, '2020-03-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592449, '2020-03-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592450, '2020-03-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592451, '2020-03-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592452, '2020-03-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592453, '2020-03-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592454, '2020-03-14', 'KE', 'Kenya', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592455, '2020-03-15', 'KE', 'Kenya', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592456, '2020-03-16', 'KE', 'Kenya', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592457, '2020-03-17', 'KE', 'Kenya', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592458, '2020-03-18', 'KE', 'Kenya', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592459, '2020-03-19', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592460, '2020-03-20', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592461, '2020-03-21', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592462, '2020-03-22', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592463, '2020-03-23', 'KE', 'Kenya', 'AFRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592464, '2020-03-24', 'KE', 'Kenya', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592465, '2020-03-25', 'KE', 'Kenya', 'AFRO', '9', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592466, '2020-03-26', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592467, '2020-03-27', 'KE', 'Kenya', 'AFRO', '0', '25', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (592468, '2020-03-28', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (592469, '2020-03-29', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (592470, '2020-03-30', 'KE', 'Kenya', 'AFRO', '13', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (592471, '2020-03-31', 'KE', 'Kenya', 'AFRO', '12', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (592472, '2020-04-01', 'KE', 'Kenya', 'AFRO', '9', '59', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (592473, '2020-04-02', 'KE', 'Kenya', 'AFRO', '22', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (592474, '2020-04-03', 'KE', 'Kenya', 'AFRO', '29', '110', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (592475, '2020-04-04', 'KE', 'Kenya', 'AFRO', '12', '122', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (592476, '2020-04-05', 'KE', 'Kenya', 'AFRO', '0', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (592477, '2020-04-06', 'KE', 'Kenya', 'AFRO', '20', '142', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (592478, '2020-04-07', 'KE', 'Kenya', 'AFRO', '0', '142', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (592479, '2020-04-08', 'KE', 'Kenya', 'AFRO', '30', '172', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (592480, '2020-04-09', 'KE', 'Kenya', 'AFRO', '7', '179', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (592481, '2020-04-10', 'KE', 'Kenya', 'AFRO', '5', '184', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (592482, '2020-04-11', 'KE', 'Kenya', 'AFRO', '5', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (592483, '2020-04-12', 'KE', 'Kenya', 'AFRO', '2', '191', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (592484, '2020-04-13', 'KE', 'Kenya', 'AFRO', '6', '197', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (592485, '2020-04-14', 'KE', 'Kenya', 'AFRO', '11', '208', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (592486, '2020-04-15', 'KE', 'Kenya', 'AFRO', '8', '216', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (592487, '2020-04-16', 'KE', 'Kenya', 'AFRO', '9', '225', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (592488, '2020-04-17', 'KE', 'Kenya', 'AFRO', '9', '234', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (592489, '2020-04-18', 'KE', 'Kenya', 'AFRO', '12', '246', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (592490, '2020-04-19', 'KE', 'Kenya', 'AFRO', '16', '262', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (592491, '2020-04-20', 'KE', 'Kenya', 'AFRO', '8', '270', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (592492, '2020-04-21', 'KE', 'Kenya', 'AFRO', '11', '281', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (592493, '2020-04-22', 'KE', 'Kenya', 'AFRO', '15', '296', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (592494, '2020-04-23', 'KE', 'Kenya', 'AFRO', '7', '303', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (592495, '2020-04-24', 'KE', 'Kenya', 'AFRO', '17', '320', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (592496, '2020-04-25', 'KE', 'Kenya', 'AFRO', '16', '336', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (592497, '2020-04-26', 'KE', 'Kenya', 'AFRO', '7', '343', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (592498, '2020-04-27', 'KE', 'Kenya', 'AFRO', '12', '355', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (592499, '2020-04-28', 'KE', 'Kenya', 'AFRO', '8', '363', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (592500, '2020-04-29', 'KE', 'Kenya', 'AFRO', '11', '374', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (592501, '2020-04-30', 'KE', 'Kenya', 'AFRO', '10', '384', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (592502, '2020-05-01', 'KE', 'Kenya', 'AFRO', '12', '396', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (592503, '2020-05-02', 'KE', 'Kenya', 'AFRO', '15', '411', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (592504, '2020-05-03', 'KE', 'Kenya', 'AFRO', '24', '435', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (592505, '2020-05-04', 'KE', 'Kenya', 'AFRO', '31', '466', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (592506, '2020-05-05', 'KE', 'Kenya', 'AFRO', '24', '490', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (592507, '2020-05-06', 'KE', 'Kenya', 'AFRO', '45', '535', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (592508, '2020-05-07', 'KE', 'Kenya', 'AFRO', '47', '582', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (592509, '2020-05-08', 'KE', 'Kenya', 'AFRO', '25', '607', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (592510, '2020-05-09', 'KE', 'Kenya', 'AFRO', '14', '621', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (592511, '2020-05-10', 'KE', 'Kenya', 'AFRO', '28', '649', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (592512, '2020-05-11', 'KE', 'Kenya', 'AFRO', '23', '672', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (592513, '2020-05-12', 'KE', 'Kenya', 'AFRO', '28', '700', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (592514, '2020-05-13', 'KE', 'Kenya', 'AFRO', '15', '715', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (592515, '2020-05-14', 'KE', 'Kenya', 'AFRO', '22', '737', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (592516, '2020-05-15', 'KE', 'Kenya', 'AFRO', '21', '758', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (592517, '2020-05-16', 'KE', 'Kenya', 'AFRO', '23', '781', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (592518, '2020-05-17', 'KE', 'Kenya', 'AFRO', '49', '830', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (592519, '2020-05-18', 'KE', 'Kenya', 'AFRO', '57', '887', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (592520, '2020-05-19', 'KE', 'Kenya', 'AFRO', '25', '912', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (592521, '2020-05-20', 'KE', 'Kenya', 'AFRO', '51', '963', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (592522, '2020-05-21', 'KE', 'Kenya', 'AFRO', '66', '1029', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (592523, '2020-05-22', 'KE', 'Kenya', 'AFRO', '80', '1109', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (592524, '2020-05-23', 'KE', 'Kenya', 'AFRO', '52', '1161', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (592525, '2020-05-24', 'KE', 'Kenya', 'AFRO', '31', '1192', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (592526, '2020-05-25', 'KE', 'Kenya', 'AFRO', '22', '1214', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (592527, '2020-05-26', 'KE', 'Kenya', 'AFRO', '72', '1286', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (592528, '2020-05-27', 'KE', 'Kenya', 'AFRO', '62', '1348', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (592529, '2020-05-28', 'KE', 'Kenya', 'AFRO', '123', '1471', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (592530, '2020-05-29', 'KE', 'Kenya', 'AFRO', '147', '1618', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (592531, '2020-05-30', 'KE', 'Kenya', 'AFRO', '127', '1745', '4', '62', false);
INSERT INTO public.who_global_data_import VALUES (592532, '2020-05-31', 'KE', 'Kenya', 'AFRO', '143', '1888', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (592533, '2020-06-01', 'KE', 'Kenya', 'AFRO', '74', '1962', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (592534, '2020-06-02', 'KE', 'Kenya', 'AFRO', '59', '2021', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (592535, '2020-06-03', 'KE', 'Kenya', 'AFRO', '72', '2093', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (592536, '2020-06-04', 'KE', 'Kenya', 'AFRO', '123', '2216', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (592537, '2020-06-05', 'KE', 'Kenya', 'AFRO', '124', '2340', '4', '78', false);
INSERT INTO public.who_global_data_import VALUES (592538, '2020-06-06', 'KE', 'Kenya', 'AFRO', '134', '2474', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (592539, '2020-06-07', 'KE', 'Kenya', 'AFRO', '126', '2600', '4', '83', false);
INSERT INTO public.who_global_data_import VALUES (592540, '2020-06-08', 'KE', 'Kenya', 'AFRO', '167', '2767', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (592541, '2020-06-09', 'KE', 'Kenya', 'AFRO', '95', '2862', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (592542, '2020-06-10', 'KE', 'Kenya', 'AFRO', '127', '2989', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (592543, '2020-06-11', 'KE', 'Kenya', 'AFRO', '105', '3094', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (592544, '2020-06-12', 'KE', 'Kenya', 'AFRO', '121', '3215', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (592545, '2020-06-13', 'KE', 'Kenya', 'AFRO', '90', '3305', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (592546, '2020-06-14', 'KE', 'Kenya', 'AFRO', '152', '3457', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (592547, '2020-06-15', 'KE', 'Kenya', 'AFRO', '137', '3594', '3', '103', false);
INSERT INTO public.who_global_data_import VALUES (592548, '2020-06-16', 'KE', 'Kenya', 'AFRO', '133', '3727', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (592549, '2020-06-17', 'KE', 'Kenya', 'AFRO', '133', '3860', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (592550, '2020-06-18', 'KE', 'Kenya', 'AFRO', '184', '4044', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (592551, '2020-06-19', 'KE', 'Kenya', 'AFRO', '213', '4257', '10', '117', false);
INSERT INTO public.who_global_data_import VALUES (592552, '2020-06-20', 'KE', 'Kenya', 'AFRO', '117', '4374', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (592553, '2020-06-21', 'KE', 'Kenya', 'AFRO', '104', '4478', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (592554, '2020-06-22', 'KE', 'Kenya', 'AFRO', '260', '4738', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (592555, '2020-06-23', 'KE', 'Kenya', 'AFRO', '59', '4797', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (592556, '2020-06-24', 'KE', 'Kenya', 'AFRO', '155', '4952', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (592557, '2020-06-25', 'KE', 'Kenya', 'AFRO', '254', '5206', '2', '130', false);
INSERT INTO public.who_global_data_import VALUES (592558, '2020-06-26', 'KE', 'Kenya', 'AFRO', '178', '5384', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (592559, '2020-06-27', 'KE', 'Kenya', 'AFRO', '149', '5533', '5', '137', false);
INSERT INTO public.who_global_data_import VALUES (592560, '2020-06-28', 'KE', 'Kenya', 'AFRO', '278', '5811', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (592561, '2020-06-29', 'KE', 'Kenya', 'AFRO', '259', '6070', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (592562, '2020-06-30', 'KE', 'Kenya', 'AFRO', '120', '6190', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (592563, '2020-07-01', 'KE', 'Kenya', 'AFRO', '176', '6366', '4', '148', false);
INSERT INTO public.who_global_data_import VALUES (592564, '2020-07-02', 'KE', 'Kenya', 'AFRO', '307', '6673', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (592565, '2020-07-03', 'KE', 'Kenya', 'AFRO', '268', '6941', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (592566, '2020-07-04', 'KE', 'Kenya', 'AFRO', '247', '7188', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (592567, '2020-07-05', 'KE', 'Kenya', 'AFRO', '389', '7577', '5', '159', false);
INSERT INTO public.who_global_data_import VALUES (592568, '2020-07-06', 'KE', 'Kenya', 'AFRO', '309', '7886', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (592569, '2020-07-07', 'KE', 'Kenya', 'AFRO', '181', '8067', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (592570, '2020-07-08', 'KE', 'Kenya', 'AFRO', '183', '8250', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (592571, '2020-07-09', 'KE', 'Kenya', 'AFRO', '278', '8528', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (592572, '2020-07-10', 'KE', 'Kenya', 'AFRO', '447', '8975', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (592573, '2020-07-11', 'KE', 'Kenya', 'AFRO', '473', '9448', '8', '181', false);
INSERT INTO public.who_global_data_import VALUES (592574, '2020-07-12', 'KE', 'Kenya', 'AFRO', '278', '9726', '3', '184', false);
INSERT INTO public.who_global_data_import VALUES (592575, '2020-07-13', 'KE', 'Kenya', 'AFRO', '379', '10105', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (592576, '2020-07-14', 'KE', 'Kenya', 'AFRO', '189', '10294', '12', '197', false);
INSERT INTO public.who_global_data_import VALUES (592577, '2020-07-15', 'KE', 'Kenya', 'AFRO', '497', '10791', '5', '202', false);
INSERT INTO public.who_global_data_import VALUES (592578, '2020-07-16', 'KE', 'Kenya', 'AFRO', '461', '11252', '7', '209', false);
INSERT INTO public.who_global_data_import VALUES (592579, '2020-07-17', 'KE', 'Kenya', 'AFRO', '421', '11673', '8', '217', false);
INSERT INTO public.who_global_data_import VALUES (592580, '2020-07-18', 'KE', 'Kenya', 'AFRO', '389', '12062', '5', '222', false);
INSERT INTO public.who_global_data_import VALUES (592581, '2020-07-19', 'KE', 'Kenya', 'AFRO', '688', '12750', '3', '225', false);
INSERT INTO public.who_global_data_import VALUES (592582, '2020-07-20', 'KE', 'Kenya', 'AFRO', '603', '13353', '9', '234', false);
INSERT INTO public.who_global_data_import VALUES (592583, '2020-07-21', 'KE', 'Kenya', 'AFRO', '418', '13771', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (592584, '2020-07-22', 'KE', 'Kenya', 'AFRO', '397', '14168', '12', '250', false);
INSERT INTO public.who_global_data_import VALUES (592585, '2020-07-23', 'KE', 'Kenya', 'AFRO', '637', '14805', '10', '260', false);
INSERT INTO public.who_global_data_import VALUES (592586, '2020-07-24', 'KE', 'Kenya', 'AFRO', '796', '15601', '3', '263', false);
INSERT INTO public.who_global_data_import VALUES (592587, '2020-07-25', 'KE', 'Kenya', 'AFRO', '667', '16268', '11', '274', false);
INSERT INTO public.who_global_data_import VALUES (592588, '2020-07-26', 'KE', 'Kenya', 'AFRO', '375', '16643', '4', '278', false);
INSERT INTO public.who_global_data_import VALUES (592589, '2020-07-27', 'KE', 'Kenya', 'AFRO', '0', '16643', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (592590, '2020-07-28', 'KE', 'Kenya', 'AFRO', '1332', '17975', '7', '285', false);
INSERT INTO public.who_global_data_import VALUES (592591, '2020-07-29', 'KE', 'Kenya', 'AFRO', '606', '18581', '14', '299', false);
INSERT INTO public.who_global_data_import VALUES (592592, '2020-07-30', 'KE', 'Kenya', 'AFRO', '544', '19125', '12', '311', false);
INSERT INTO public.who_global_data_import VALUES (592593, '2020-07-31', 'KE', 'Kenya', 'AFRO', '788', '19913', '14', '325', false);
INSERT INTO public.who_global_data_import VALUES (592594, '2020-08-01', 'KE', 'Kenya', 'AFRO', '723', '20636', '16', '341', false);
INSERT INTO public.who_global_data_import VALUES (592595, '2020-08-02', 'KE', 'Kenya', 'AFRO', '727', '21363', '23', '364', false);
INSERT INTO public.who_global_data_import VALUES (592596, '2020-08-03', 'KE', 'Kenya', 'AFRO', '690', '22053', '5', '369', false);
INSERT INTO public.who_global_data_import VALUES (592597, '2020-08-04', 'KE', 'Kenya', 'AFRO', '544', '22597', '13', '382', false);
INSERT INTO public.who_global_data_import VALUES (592598, '2020-08-05', 'KE', 'Kenya', 'AFRO', '605', '23202', '6', '388', false);
INSERT INTO public.who_global_data_import VALUES (592599, '2020-08-06', 'KE', 'Kenya', 'AFRO', '671', '23873', '3', '391', false);
INSERT INTO public.who_global_data_import VALUES (592600, '2020-08-07', 'KE', 'Kenya', 'AFRO', '538', '24411', '8', '399', false);
INSERT INTO public.who_global_data_import VALUES (592601, '2020-08-08', 'KE', 'Kenya', 'AFRO', '727', '25138', '14', '413', false);
INSERT INTO public.who_global_data_import VALUES (592602, '2020-08-09', 'KE', 'Kenya', 'AFRO', '699', '25837', '5', '418', false);
INSERT INTO public.who_global_data_import VALUES (592603, '2020-08-10', 'KE', 'Kenya', 'AFRO', '599', '26436', '2', '420', false);
INSERT INTO public.who_global_data_import VALUES (592604, '2020-08-11', 'KE', 'Kenya', 'AFRO', '492', '26928', '3', '423', false);
INSERT INTO public.who_global_data_import VALUES (592605, '2020-08-12', 'KE', 'Kenya', 'AFRO', '497', '27425', '15', '438', false);
INSERT INTO public.who_global_data_import VALUES (592606, '2020-08-13', 'KE', 'Kenya', 'AFRO', '679', '28104', '18', '456', false);
INSERT INTO public.who_global_data_import VALUES (592607, '2020-08-14', 'KE', 'Kenya', 'AFRO', '650', '28754', '4', '460', false);
INSERT INTO public.who_global_data_import VALUES (592608, '2020-08-15', 'KE', 'Kenya', 'AFRO', '580', '29334', '5', '465', false);
INSERT INTO public.who_global_data_import VALUES (592609, '2020-08-16', 'KE', 'Kenya', 'AFRO', '515', '29849', '7', '472', false);
INSERT INTO public.who_global_data_import VALUES (592610, '2020-08-17', 'KE', 'Kenya', 'AFRO', '271', '30120', '2', '474', false);
INSERT INTO public.who_global_data_import VALUES (592611, '2020-08-18', 'KE', 'Kenya', 'AFRO', '245', '30365', '8', '482', false);
INSERT INTO public.who_global_data_import VALUES (592612, '2020-08-19', 'KE', 'Kenya', 'AFRO', '271', '30636', '5', '487', false);
INSERT INTO public.who_global_data_import VALUES (592613, '2020-08-20', 'KE', 'Kenya', 'AFRO', '379', '31015', '19', '506', false);
INSERT INTO public.who_global_data_import VALUES (592614, '2020-08-21', 'KE', 'Kenya', 'AFRO', '426', '31441', '10', '516', false);
INSERT INTO public.who_global_data_import VALUES (592615, '2020-08-22', 'KE', 'Kenya', 'AFRO', '322', '31763', '16', '532', false);
INSERT INTO public.who_global_data_import VALUES (592616, '2020-08-23', 'KE', 'Kenya', 'AFRO', '355', '32118', '10', '542', false);
INSERT INTO public.who_global_data_import VALUES (592617, '2020-08-24', 'KE', 'Kenya', 'AFRO', '246', '32364', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (592618, '2020-08-25', 'KE', 'Kenya', 'AFRO', '193', '32557', '6', '554', false);
INSERT INTO public.who_global_data_import VALUES (592619, '2020-08-26', 'KE', 'Kenya', 'AFRO', '246', '32803', '6', '560', false);
INSERT INTO public.who_global_data_import VALUES (592620, '2020-08-27', 'KE', 'Kenya', 'AFRO', '213', '33016', '4', '564', false);
INSERT INTO public.who_global_data_import VALUES (592621, '2020-08-28', 'KE', 'Kenya', 'AFRO', '373', '33389', '3', '567', false);
INSERT INTO public.who_global_data_import VALUES (592622, '2020-08-29', 'KE', 'Kenya', 'AFRO', '241', '33630', '0', '567', false);
INSERT INTO public.who_global_data_import VALUES (592623, '2020-08-30', 'KE', 'Kenya', 'AFRO', '164', '33794', '5', '572', false);
INSERT INTO public.who_global_data_import VALUES (592624, '2020-08-31', 'KE', 'Kenya', 'AFRO', '263', '34057', '2', '574', false);
INSERT INTO public.who_global_data_import VALUES (592625, '2020-09-01', 'KE', 'Kenya', 'AFRO', '144', '34201', '3', '577', false);
INSERT INTO public.who_global_data_import VALUES (592626, '2020-09-02', 'KE', 'Kenya', 'AFRO', '114', '34315', '0', '577', false);
INSERT INTO public.who_global_data_import VALUES (592627, '2020-09-03', 'KE', 'Kenya', 'AFRO', '178', '34493', '4', '581', false);
INSERT INTO public.who_global_data_import VALUES (592628, '2020-09-04', 'KE', 'Kenya', 'AFRO', '212', '34705', '4', '585', false);
INSERT INTO public.who_global_data_import VALUES (592629, '2020-09-05', 'KE', 'Kenya', 'AFRO', '179', '34884', '4', '589', false);
INSERT INTO public.who_global_data_import VALUES (592630, '2020-09-06', 'KE', 'Kenya', 'AFRO', '136', '35020', '5', '594', false);
INSERT INTO public.who_global_data_import VALUES (592631, '2020-09-07', 'KE', 'Kenya', 'AFRO', '83', '35103', '3', '597', false);
INSERT INTO public.who_global_data_import VALUES (592632, '2020-09-08', 'KE', 'Kenya', 'AFRO', '102', '35205', '2', '599', false);
INSERT INTO public.who_global_data_import VALUES (592633, '2020-09-09', 'KE', 'Kenya', 'AFRO', '151', '35356', '0', '599', false);
INSERT INTO public.who_global_data_import VALUES (592634, '2020-09-10', 'KE', 'Kenya', 'AFRO', '104', '35460', '8', '607', false);
INSERT INTO public.who_global_data_import VALUES (592635, '2020-09-11', 'KE', 'Kenya', 'AFRO', '143', '35603', '5', '612', false);
INSERT INTO public.who_global_data_import VALUES (592636, '2020-09-12', 'KE', 'Kenya', 'AFRO', '190', '35793', '4', '616', false);
INSERT INTO public.who_global_data_import VALUES (592637, '2020-09-13', 'KE', 'Kenya', 'AFRO', '170', '35963', '3', '619', false);
INSERT INTO public.who_global_data_import VALUES (592638, '2020-09-14', 'KE', 'Kenya', 'AFRO', '194', '36157', '3', '622', false);
INSERT INTO public.who_global_data_import VALUES (592639, '2020-09-15', 'KE', 'Kenya', 'AFRO', '48', '36205', '2', '624', false);
INSERT INTO public.who_global_data_import VALUES (592640, '2020-09-16', 'KE', 'Kenya', 'AFRO', '96', '36301', '10', '634', false);
INSERT INTO public.who_global_data_import VALUES (592641, '2020-09-17', 'KE', 'Kenya', 'AFRO', '0', '36301', '0', '634', false);
INSERT INTO public.who_global_data_import VALUES (592642, '2020-09-18', 'KE', 'Kenya', 'AFRO', '275', '36576', '8', '642', false);
INSERT INTO public.who_global_data_import VALUES (592643, '2020-09-19', 'KE', 'Kenya', 'AFRO', '148', '36724', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (592644, '2020-09-20', 'KE', 'Kenya', 'AFRO', '105', '36829', '0', '646', false);
INSERT INTO public.who_global_data_import VALUES (592645, '2020-09-21', 'KE', 'Kenya', 'AFRO', '152', '36981', '2', '648', false);
INSERT INTO public.who_global_data_import VALUES (592646, '2020-09-22', 'KE', 'Kenya', 'AFRO', '98', '37079', '2', '650', false);
INSERT INTO public.who_global_data_import VALUES (592647, '2020-09-23', 'KE', 'Kenya', 'AFRO', '139', '37218', '9', '659', false);
INSERT INTO public.who_global_data_import VALUES (592648, '2020-09-24', 'KE', 'Kenya', 'AFRO', '130', '37348', '5', '664', false);
INSERT INTO public.who_global_data_import VALUES (592649, '2020-09-25', 'KE', 'Kenya', 'AFRO', '141', '37489', '5', '669', false);
INSERT INTO public.who_global_data_import VALUES (592650, '2020-09-26', 'KE', 'Kenya', 'AFRO', '218', '37707', '13', '682', false);
INSERT INTO public.who_global_data_import VALUES (592651, '2020-09-27', 'KE', 'Kenya', 'AFRO', '164', '37871', '7', '689', false);
INSERT INTO public.who_global_data_import VALUES (592652, '2020-09-28', 'KE', 'Kenya', 'AFRO', '244', '38115', '2', '691', false);
INSERT INTO public.who_global_data_import VALUES (592653, '2020-09-29', 'KE', 'Kenya', 'AFRO', '53', '38168', '9', '700', false);
INSERT INTO public.who_global_data_import VALUES (592654, '2020-09-30', 'KE', 'Kenya', 'AFRO', '210', '38378', '7', '707', false);
INSERT INTO public.who_global_data_import VALUES (592655, '2020-10-01', 'KE', 'Kenya', 'AFRO', '151', '38529', '4', '711', false);
INSERT INTO public.who_global_data_import VALUES (592656, '2020-10-02', 'KE', 'Kenya', 'AFRO', '184', '38713', '7', '718', false);
INSERT INTO public.who_global_data_import VALUES (592657, '2020-10-03', 'KE', 'Kenya', 'AFRO', '210', '38923', '7', '725', false);
INSERT INTO public.who_global_data_import VALUES (592658, '2020-10-04', 'KE', 'Kenya', 'AFRO', '0', '38923', '0', '725', false);
INSERT INTO public.who_global_data_import VALUES (592659, '2020-10-05', 'KE', 'Kenya', 'AFRO', '504', '39427', '6', '731', false);
INSERT INTO public.who_global_data_import VALUES (592660, '2020-10-06', 'KE', 'Kenya', 'AFRO', '22', '39449', '4', '735', false);
INSERT INTO public.who_global_data_import VALUES (592661, '2020-10-07', 'KE', 'Kenya', 'AFRO', '137', '39586', '8', '743', false);
INSERT INTO public.who_global_data_import VALUES (592662, '2020-10-08', 'KE', 'Kenya', 'AFRO', '321', '39907', '5', '748', false);
INSERT INTO public.who_global_data_import VALUES (592663, '2020-10-09', 'KE', 'Kenya', 'AFRO', '271', '40178', '3', '751', false);
INSERT INTO public.who_global_data_import VALUES (592664, '2020-10-10', 'KE', 'Kenya', 'AFRO', '442', '40620', '4', '755', false);
INSERT INTO public.who_global_data_import VALUES (592665, '2020-10-11', 'KE', 'Kenya', 'AFRO', '538', '41158', '5', '760', false);
INSERT INTO public.who_global_data_import VALUES (592666, '2020-10-12', 'KE', 'Kenya', 'AFRO', '388', '41546', '6', '766', false);
INSERT INTO public.who_global_data_import VALUES (592667, '2020-10-13', 'KE', 'Kenya', 'AFRO', '73', '41619', '11', '777', false);
INSERT INTO public.who_global_data_import VALUES (592668, '2020-10-14', 'KE', 'Kenya', 'AFRO', '320', '41939', '10', '787', false);
INSERT INTO public.who_global_data_import VALUES (592669, '2020-10-15', 'KE', 'Kenya', 'AFRO', '602', '42541', '10', '797', false);
INSERT INTO public.who_global_data_import VALUES (592670, '2020-10-16', 'KE', 'Kenya', 'AFRO', '602', '43143', '8', '805', false);
INSERT INTO public.who_global_data_import VALUES (592671, '2020-10-17', 'KE', 'Kenya', 'AFRO', '437', '43580', '8', '813', false);
INSERT INTO public.who_global_data_import VALUES (592672, '2020-10-18', 'KE', 'Kenya', 'AFRO', '616', '44196', '12', '825', false);
INSERT INTO public.who_global_data_import VALUES (592673, '2020-10-19', 'KE', 'Kenya', 'AFRO', '685', '44881', '7', '832', false);
INSERT INTO public.who_global_data_import VALUES (592674, '2020-10-20', 'KE', 'Kenya', 'AFRO', '195', '45076', '7', '839', false);
INSERT INTO public.who_global_data_import VALUES (592675, '2020-10-21', 'KE', 'Kenya', 'AFRO', '571', '45647', '3', '842', false);
INSERT INTO public.who_global_data_import VALUES (592676, '2020-10-22', 'KE', 'Kenya', 'AFRO', '497', '46144', '16', '858', false);
INSERT INTO public.who_global_data_import VALUES (592677, '2020-10-23', 'KE', 'Kenya', 'AFRO', '1068', '47212', '12', '870', false);
INSERT INTO public.who_global_data_import VALUES (592678, '2020-10-24', 'KE', 'Kenya', 'AFRO', '631', '47843', '14', '884', false);
INSERT INTO public.who_global_data_import VALUES (592679, '2020-10-25', 'KE', 'Kenya', 'AFRO', '947', '48790', '12', '896', false);
INSERT INTO public.who_global_data_import VALUES (592680, '2020-10-26', 'KE', 'Kenya', 'AFRO', '931', '49721', '6', '902', false);
INSERT INTO public.who_global_data_import VALUES (592681, '2020-10-27', 'KE', 'Kenya', 'AFRO', '276', '49997', '18', '920', false);
INSERT INTO public.who_global_data_import VALUES (592682, '2020-10-28', 'KE', 'Kenya', 'AFRO', '836', '50833', '14', '934', false);
INSERT INTO public.who_global_data_import VALUES (592683, '2020-10-29', 'KE', 'Kenya', 'AFRO', '1018', '51851', '16', '950', false);
INSERT INTO public.who_global_data_import VALUES (592684, '2020-10-30', 'KE', 'Kenya', 'AFRO', '761', '52612', '14', '964', false);
INSERT INTO public.who_global_data_import VALUES (592685, '2020-10-31', 'KE', 'Kenya', 'AFRO', '1185', '53797', '17', '981', false);
INSERT INTO public.who_global_data_import VALUES (592686, '2020-11-01', 'KE', 'Kenya', 'AFRO', '1395', '55192', '15', '996', false);
INSERT INTO public.who_global_data_import VALUES (592687, '2020-11-02', 'KE', 'Kenya', 'AFRO', '685', '55877', '17', '1013', false);
INSERT INTO public.who_global_data_import VALUES (592688, '2020-11-03', 'KE', 'Kenya', 'AFRO', '724', '56601', '14', '1027', false);
INSERT INTO public.who_global_data_import VALUES (592689, '2020-11-04', 'KE', 'Kenya', 'AFRO', '492', '57093', '12', '1039', false);
INSERT INTO public.who_global_data_import VALUES (592690, '2020-11-05', 'KE', 'Kenya', 'AFRO', '1494', '58587', '12', '1051', false);
INSERT INTO public.who_global_data_import VALUES (592691, '2020-11-06', 'KE', 'Kenya', 'AFRO', '1008', '59595', '21', '1072', false);
INSERT INTO public.who_global_data_import VALUES (592692, '2020-11-07', 'KE', 'Kenya', 'AFRO', '1109', '60704', '21', '1093', false);
INSERT INTO public.who_global_data_import VALUES (592693, '2020-11-08', 'KE', 'Kenya', 'AFRO', '1065', '61769', '10', '1103', false);
INSERT INTO public.who_global_data_import VALUES (592694, '2020-11-09', 'KE', 'Kenya', 'AFRO', '719', '62488', '8', '1111', false);
INSERT INTO public.who_global_data_import VALUES (592695, '2020-11-10', 'KE', 'Kenya', 'AFRO', '756', '63244', '19', '1130', false);
INSERT INTO public.who_global_data_import VALUES (592696, '2020-11-11', 'KE', 'Kenya', 'AFRO', '1344', '64588', '24', '1154', false);
INSERT INTO public.who_global_data_import VALUES (592697, '2020-11-12', 'KE', 'Kenya', 'AFRO', '1216', '65804', '26', '1180', false);
INSERT INTO public.who_global_data_import VALUES (592698, '2020-11-13', 'KE', 'Kenya', 'AFRO', '919', '66723', '23', '1203', false);
INSERT INTO public.who_global_data_import VALUES (592699, '2020-11-14', 'KE', 'Kenya', 'AFRO', '1470', '68193', '25', '1228', false);
INSERT INTO public.who_global_data_import VALUES (592700, '2020-11-15', 'KE', 'Kenya', 'AFRO', '1080', '69273', '21', '1249', false);
INSERT INTO public.who_global_data_import VALUES (592701, '2020-11-16', 'KE', 'Kenya', 'AFRO', '972', '70245', '20', '1269', false);
INSERT INTO public.who_global_data_import VALUES (592702, '2020-11-17', 'KE', 'Kenya', 'AFRO', '559', '70804', '18', '1287', false);
INSERT INTO public.who_global_data_import VALUES (592703, '2020-11-18', 'KE', 'Kenya', 'AFRO', '925', '71729', '15', '1302', false);
INSERT INTO public.who_global_data_import VALUES (592704, '2020-11-19', 'KE', 'Kenya', 'AFRO', '957', '72686', '11', '1313', false);
INSERT INTO public.who_global_data_import VALUES (592705, '2020-11-20', 'KE', 'Kenya', 'AFRO', '1459', '74145', '17', '1330', false);
INSERT INTO public.who_global_data_import VALUES (592706, '2020-11-21', 'KE', 'Kenya', 'AFRO', '1048', '75193', '19', '1349', false);
INSERT INTO public.who_global_data_import VALUES (592707, '2020-11-22', 'KE', 'Kenya', 'AFRO', '1211', '76404', '17', '1366', false);
INSERT INTO public.who_global_data_import VALUES (592708, '2020-11-23', 'KE', 'Kenya', 'AFRO', '968', '77372', '14', '1380', false);
INSERT INTO public.who_global_data_import VALUES (592709, '2020-11-24', 'KE', 'Kenya', 'AFRO', '413', '77785', '12', '1392', false);
INSERT INTO public.who_global_data_import VALUES (592710, '2020-11-25', 'KE', 'Kenya', 'AFRO', '727', '78512', '17', '1409', false);
INSERT INTO public.who_global_data_import VALUES (592711, '2020-11-26', 'KE', 'Kenya', 'AFRO', '810', '79322', '8', '1417', false);
INSERT INTO public.who_global_data_import VALUES (592712, '2020-11-27', 'KE', 'Kenya', 'AFRO', '780', '80102', '10', '1427', false);
INSERT INTO public.who_global_data_import VALUES (592713, '2020-11-28', 'KE', 'Kenya', 'AFRO', '1554', '81656', '14', '1441', false);
INSERT INTO public.who_global_data_import VALUES (592714, '2020-11-29', 'KE', 'Kenya', 'AFRO', '949', '82605', '4', '1445', false);
INSERT INTO public.who_global_data_import VALUES (592715, '2020-11-30', 'KE', 'Kenya', 'AFRO', '711', '83316', '7', '1452', false);
INSERT INTO public.who_global_data_import VALUES (592716, '2020-12-01', 'KE', 'Kenya', 'AFRO', '302', '83618', '17', '1469', false);
INSERT INTO public.who_global_data_import VALUES (592717, '2020-12-02', 'KE', 'Kenya', 'AFRO', '551', '84169', '5', '1474', false);
INSERT INTO public.who_global_data_import VALUES (592718, '2020-12-03', 'KE', 'Kenya', 'AFRO', '961', '85130', '10', '1484', false);
INSERT INTO public.who_global_data_import VALUES (592719, '2020-12-04', 'KE', 'Kenya', 'AFRO', '1253', '86383', '16', '1500', false);
INSERT INTO public.who_global_data_import VALUES (592720, '2020-12-05', 'KE', 'Kenya', 'AFRO', '866', '87249', '6', '1506', false);
INSERT INTO public.who_global_data_import VALUES (592721, '2020-12-06', 'KE', 'Kenya', 'AFRO', '735', '87984', '12', '1518', false);
INSERT INTO public.who_global_data_import VALUES (592722, '2020-12-07', 'KE', 'Kenya', 'AFRO', '396', '88380', '8', '1526', false);
INSERT INTO public.who_global_data_import VALUES (592723, '2020-12-08', 'KE', 'Kenya', 'AFRO', '199', '88579', '5', '1531', false);
INSERT INTO public.who_global_data_import VALUES (592724, '2020-12-09', 'KE', 'Kenya', 'AFRO', '0', '88579', '0', '1531', false);
INSERT INTO public.who_global_data_import VALUES (592725, '2020-12-10', 'KE', 'Kenya', 'AFRO', '1082', '89661', '21', '1552', false);
INSERT INTO public.who_global_data_import VALUES (592726, '2020-12-11', 'KE', 'Kenya', 'AFRO', '644', '90305', '16', '1568', false);
INSERT INTO public.who_global_data_import VALUES (592727, '2020-12-12', 'KE', 'Kenya', 'AFRO', '0', '90305', '0', '1568', false);
INSERT INTO public.who_global_data_import VALUES (592728, '2020-12-13', 'KE', 'Kenya', 'AFRO', '0', '90305', '0', '1568', false);
INSERT INTO public.who_global_data_import VALUES (592729, '2020-12-14', 'KE', 'Kenya', 'AFRO', '1587', '91892', '19', '1587', false);
INSERT INTO public.who_global_data_import VALUES (592730, '2020-12-15', 'KE', 'Kenya', 'AFRO', '163', '92055', '6', '1593', false);
INSERT INTO public.who_global_data_import VALUES (592731, '2020-12-16', 'KE', 'Kenya', 'AFRO', '404', '92459', '11', '1604', false);
INSERT INTO public.who_global_data_import VALUES (592732, '2020-12-17', 'KE', 'Kenya', 'AFRO', '0', '92459', '0', '1604', false);
INSERT INTO public.who_global_data_import VALUES (592733, '2020-12-18', 'KE', 'Kenya', 'AFRO', '946', '93405', '14', '1618', false);
INSERT INTO public.who_global_data_import VALUES (592734, '2020-12-19', 'KE', 'Kenya', 'AFRO', '356', '93761', '11', '1629', false);
INSERT INTO public.who_global_data_import VALUES (592735, '2020-12-20', 'KE', 'Kenya', 'AFRO', '390', '94151', '4', '1633', false);
INSERT INTO public.who_global_data_import VALUES (592736, '2020-12-21', 'KE', 'Kenya', 'AFRO', '349', '94500', '6', '1639', false);
INSERT INTO public.who_global_data_import VALUES (592737, '2020-12-22', 'KE', 'Kenya', 'AFRO', '114', '94614', '5', '1644', false);
INSERT INTO public.who_global_data_import VALUES (592738, '2020-12-23', 'KE', 'Kenya', 'AFRO', '154', '94768', '3', '1647', false);
INSERT INTO public.who_global_data_import VALUES (592739, '2020-12-24', 'KE', 'Kenya', 'AFRO', '0', '94768', '0', '1647', false);
INSERT INTO public.who_global_data_import VALUES (592740, '2020-12-25', 'KE', 'Kenya', 'AFRO', '663', '95431', '5', '1652', false);
INSERT INTO public.who_global_data_import VALUES (592741, '2020-12-26', 'KE', 'Kenya', 'AFRO', '282', '95713', '1', '1653', false);
INSERT INTO public.who_global_data_import VALUES (592742, '2020-12-27', 'KE', 'Kenya', 'AFRO', '130', '95843', '2', '1655', false);
INSERT INTO public.who_global_data_import VALUES (592743, '2020-12-28', 'KE', 'Kenya', 'AFRO', '0', '95843', '0', '1655', false);
INSERT INTO public.who_global_data_import VALUES (592744, '2020-12-29', 'KE', 'Kenya', 'AFRO', '149', '95992', '9', '1664', false);
INSERT INTO public.who_global_data_import VALUES (592745, '2020-12-30', 'KE', 'Kenya', 'AFRO', '0', '95992', '0', '1664', false);
INSERT INTO public.who_global_data_import VALUES (592746, '2020-12-31', 'KE', 'Kenya', 'AFRO', '259', '96251', '3', '1667', false);
INSERT INTO public.who_global_data_import VALUES (592747, '2021-01-01', 'KE', 'Kenya', 'AFRO', '207', '96458', '3', '1670', false);
INSERT INTO public.who_global_data_import VALUES (592748, '2021-01-02', 'KE', 'Kenya', 'AFRO', '0', '96458', '0', '1670', false);
INSERT INTO public.who_global_data_import VALUES (592749, '2021-01-03', 'KE', 'Kenya', 'AFRO', '220', '96678', '15', '1685', false);
INSERT INTO public.who_global_data_import VALUES (592750, '2021-01-04', 'KE', 'Kenya', 'AFRO', '124', '96802', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (592751, '2021-01-05', 'KE', 'Kenya', 'AFRO', '106', '96908', '1', '1686', false);
INSERT INTO public.who_global_data_import VALUES (592752, '2021-01-06', 'KE', 'Kenya', 'AFRO', '219', '97127', '4', '1690', false);
INSERT INTO public.who_global_data_import VALUES (592753, '2021-01-07', 'KE', 'Kenya', 'AFRO', '271', '97398', '4', '1694', false);
INSERT INTO public.who_global_data_import VALUES (592754, '2021-01-08', 'KE', 'Kenya', 'AFRO', '335', '97733', '8', '1702', false);
INSERT INTO public.who_global_data_import VALUES (592755, '2021-01-09', 'KE', 'Kenya', 'AFRO', '221', '97954', '1', '1703', false);
INSERT INTO public.who_global_data_import VALUES (592756, '2021-01-10', 'KE', 'Kenya', 'AFRO', '230', '98184', '1', '1704', false);
INSERT INTO public.who_global_data_import VALUES (592757, '2021-01-11', 'KE', 'Kenya', 'AFRO', '87', '98271', '6', '1710', false);
INSERT INTO public.who_global_data_import VALUES (592758, '2021-01-12', 'KE', 'Kenya', 'AFRO', '63', '98334', '3', '1713', false);
INSERT INTO public.who_global_data_import VALUES (592759, '2021-01-13', 'KE', 'Kenya', 'AFRO', '98', '98432', '3', '1716', false);
INSERT INTO public.who_global_data_import VALUES (592760, '2021-01-14', 'KE', 'Kenya', 'AFRO', '123', '98555', '4', '1720', false);
INSERT INTO public.who_global_data_import VALUES (592761, '2021-01-15', 'KE', 'Kenya', 'AFRO', '138', '98693', '3', '1723', false);
INSERT INTO public.who_global_data_import VALUES (592762, '2021-01-16', 'KE', 'Kenya', 'AFRO', '166', '98859', '3', '1726', false);
INSERT INTO public.who_global_data_import VALUES (592763, '2021-01-17', 'KE', 'Kenya', 'AFRO', '223', '99082', '2', '1728', false);
INSERT INTO public.who_global_data_import VALUES (592764, '2021-01-18', 'KE', 'Kenya', 'AFRO', '80', '99162', '3', '1731', false);
INSERT INTO public.who_global_data_import VALUES (592765, '2021-01-19', 'KE', 'Kenya', 'AFRO', '65', '99227', '3', '1734', false);
INSERT INTO public.who_global_data_import VALUES (592766, '2021-01-20', 'KE', 'Kenya', 'AFRO', '81', '99308', '0', '1734', false);
INSERT INTO public.who_global_data_import VALUES (592767, '2021-01-21', 'KE', 'Kenya', 'AFRO', '136', '99444', '2', '1736', false);
INSERT INTO public.who_global_data_import VALUES (592768, '2021-01-22', 'KE', 'Kenya', 'AFRO', '186', '99630', '3', '1739', false);
INSERT INTO public.who_global_data_import VALUES (592769, '2021-01-23', 'KE', 'Kenya', 'AFRO', '139', '99769', '1', '1740', false);
INSERT INTO public.who_global_data_import VALUES (592770, '2021-01-24', 'KE', 'Kenya', 'AFRO', '129', '99898', '0', '1740', false);
INSERT INTO public.who_global_data_import VALUES (592771, '2020-01-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592772, '2020-01-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592773, '2020-01-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592774, '2020-01-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592775, '2020-01-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592776, '2020-01-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592777, '2020-01-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592778, '2020-01-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592779, '2020-01-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592780, '2020-01-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592781, '2020-01-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592782, '2020-01-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592783, '2020-01-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592784, '2020-01-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592785, '2020-01-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592786, '2020-01-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592787, '2020-01-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592788, '2020-01-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592789, '2020-01-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592790, '2020-01-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592791, '2020-01-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592792, '2020-01-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592793, '2020-01-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592794, '2020-01-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592795, '2020-01-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592796, '2020-01-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592797, '2020-01-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592798, '2020-01-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592799, '2020-01-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592800, '2020-02-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592801, '2020-02-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592802, '2020-02-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592803, '2020-02-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592804, '2020-02-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592805, '2020-02-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592806, '2020-02-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592807, '2020-02-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592808, '2020-02-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592809, '2020-02-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592810, '2020-02-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592811, '2020-02-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592812, '2020-02-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592813, '2020-02-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592814, '2020-02-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592815, '2020-02-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592816, '2020-02-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592817, '2020-02-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592818, '2020-02-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592819, '2020-02-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592820, '2020-02-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592821, '2020-02-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592822, '2020-02-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592823, '2020-02-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592824, '2020-02-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592825, '2020-02-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592826, '2020-02-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592827, '2020-02-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592828, '2020-02-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592829, '2020-03-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592830, '2020-03-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592831, '2020-03-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592832, '2020-03-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592833, '2020-03-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592834, '2020-03-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592835, '2020-03-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592836, '2020-03-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592837, '2020-03-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592838, '2020-03-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592839, '2020-03-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592840, '2020-03-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592841, '2020-03-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592842, '2020-03-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592843, '2020-03-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592844, '2020-03-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592845, '2020-03-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592846, '2020-03-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592847, '2020-03-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592848, '2020-03-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592849, '2020-03-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592850, '2020-03-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592851, '2020-03-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592852, '2020-03-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592853, '2020-03-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592854, '2020-03-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592855, '2020-03-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592856, '2020-03-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592857, '2020-03-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592858, '2020-03-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592859, '2020-03-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592860, '2020-04-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592861, '2020-04-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592862, '2020-04-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592863, '2020-04-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592864, '2020-04-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592865, '2020-04-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592866, '2020-04-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592867, '2020-04-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592868, '2020-04-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592869, '2020-04-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592870, '2020-04-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592871, '2020-04-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592872, '2020-04-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592873, '2020-04-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592874, '2020-04-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592875, '2020-04-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592876, '2020-04-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592877, '2020-04-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592878, '2020-04-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592879, '2020-04-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592880, '2020-04-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592881, '2020-04-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592882, '2020-04-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592883, '2020-04-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592884, '2020-04-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592885, '2020-04-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592886, '2020-04-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592887, '2020-04-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592888, '2020-04-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592889, '2020-04-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592890, '2020-05-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592891, '2020-05-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592892, '2020-05-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592893, '2020-05-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592894, '2020-05-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592895, '2020-05-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592896, '2020-05-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592897, '2020-05-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592898, '2020-05-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592899, '2020-05-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592900, '2020-05-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592901, '2020-05-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592902, '2020-05-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592903, '2020-05-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592904, '2020-05-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592905, '2020-05-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592906, '2020-05-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592907, '2020-05-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592908, '2020-05-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592909, '2020-05-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592910, '2020-05-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592911, '2020-05-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592912, '2020-05-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592913, '2020-05-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592914, '2020-05-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592915, '2020-05-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592916, '2020-05-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592917, '2020-05-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592918, '2020-05-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592919, '2020-05-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592920, '2020-05-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592921, '2020-06-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592922, '2020-06-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592923, '2020-06-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592924, '2020-06-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592925, '2020-06-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592926, '2020-06-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592927, '2020-06-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592928, '2020-06-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592929, '2020-06-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592930, '2020-06-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592931, '2020-06-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592932, '2020-06-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592933, '2020-06-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592934, '2020-06-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592935, '2020-06-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592936, '2020-06-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592937, '2020-06-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592938, '2020-06-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592939, '2020-06-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592940, '2020-06-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592941, '2020-06-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592942, '2020-06-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592943, '2020-06-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592944, '2020-06-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592945, '2020-06-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592946, '2020-06-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592947, '2020-06-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592948, '2020-06-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592949, '2020-06-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592950, '2020-06-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592951, '2020-07-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592952, '2020-07-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592953, '2020-07-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592954, '2020-07-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592955, '2020-07-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592956, '2020-07-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592957, '2020-07-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592958, '2020-07-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592959, '2020-07-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592960, '2020-07-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592961, '2020-07-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592962, '2020-07-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592963, '2020-07-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592964, '2020-07-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592965, '2020-07-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592966, '2020-07-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592967, '2020-07-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592968, '2020-07-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592969, '2020-07-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592970, '2020-07-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592971, '2020-07-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592972, '2020-07-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592973, '2020-07-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592974, '2020-07-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592975, '2020-07-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592976, '2020-07-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592977, '2020-07-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592978, '2020-07-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592979, '2020-07-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592980, '2020-07-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592981, '2020-07-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592982, '2020-08-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592983, '2020-08-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592984, '2020-08-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592985, '2020-08-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592986, '2020-08-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592987, '2020-08-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592988, '2020-08-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592989, '2020-08-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592990, '2020-08-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592991, '2020-08-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592992, '2020-08-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592993, '2020-08-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592994, '2020-08-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592995, '2020-08-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592996, '2020-08-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592997, '2020-08-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592998, '2020-08-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (592999, '2020-08-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593000, '2020-08-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593001, '2020-08-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593002, '2020-08-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593003, '2020-08-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593004, '2020-08-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593005, '2020-08-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593006, '2020-08-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593007, '2020-08-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593008, '2020-08-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593009, '2020-08-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593010, '2020-08-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593011, '2020-08-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593012, '2020-08-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593013, '2020-09-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593014, '2020-09-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593015, '2020-09-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593016, '2020-09-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593017, '2020-09-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593018, '2020-09-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593019, '2020-09-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593020, '2020-09-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593021, '2020-09-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593022, '2020-09-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593023, '2020-09-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593024, '2020-09-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593025, '2020-09-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593026, '2020-09-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593027, '2020-09-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593028, '2020-09-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593029, '2020-09-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593030, '2020-09-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593031, '2020-09-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593032, '2020-09-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593033, '2020-09-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593034, '2020-09-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593035, '2020-09-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593036, '2020-09-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593037, '2020-09-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593038, '2020-09-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593039, '2020-09-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593040, '2020-09-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593041, '2020-09-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593042, '2020-09-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593043, '2020-10-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593044, '2020-10-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593045, '2020-10-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593046, '2020-10-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593047, '2020-10-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593048, '2020-10-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593049, '2020-10-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593050, '2020-10-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593051, '2020-10-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593052, '2020-10-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593053, '2020-10-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593054, '2020-10-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593055, '2020-10-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593056, '2020-10-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593057, '2020-10-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593058, '2020-10-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593059, '2020-10-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593060, '2020-10-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593061, '2020-10-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593062, '2020-10-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593063, '2020-10-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593064, '2020-10-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593065, '2020-10-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593066, '2020-10-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593067, '2020-10-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593068, '2020-10-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593069, '2020-10-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593070, '2020-10-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593071, '2020-10-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593072, '2020-10-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593073, '2020-10-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593074, '2020-11-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593075, '2020-11-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593076, '2020-11-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593077, '2020-11-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593078, '2020-11-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593079, '2020-11-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593080, '2020-11-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593081, '2020-11-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593082, '2020-11-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593083, '2020-11-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593084, '2020-11-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593085, '2020-11-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593086, '2020-11-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593087, '2020-11-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593088, '2020-11-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593089, '2020-11-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593090, '2020-11-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593091, '2020-11-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593092, '2020-11-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593093, '2020-11-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593094, '2020-11-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593095, '2020-11-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593096, '2020-11-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593097, '2020-11-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593098, '2020-11-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593099, '2020-11-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593100, '2020-11-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593101, '2020-11-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593102, '2020-11-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593103, '2020-11-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593104, '2020-12-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593105, '2020-12-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593106, '2020-12-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593107, '2020-12-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593108, '2020-12-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593109, '2020-12-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593110, '2020-12-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593111, '2020-12-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593112, '2020-12-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593113, '2020-12-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593114, '2020-12-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593115, '2020-12-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593116, '2020-12-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593117, '2020-12-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593118, '2020-12-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593119, '2020-12-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593120, '2020-12-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593121, '2020-12-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593122, '2020-12-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593123, '2020-12-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593124, '2020-12-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593125, '2020-12-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593126, '2020-12-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593127, '2020-12-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593128, '2020-12-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593129, '2020-12-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593130, '2020-12-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593131, '2020-12-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593132, '2020-12-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593133, '2020-12-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593134, '2020-12-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593135, '2021-01-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593136, '2021-01-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593137, '2021-01-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593138, '2021-01-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593139, '2021-01-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593140, '2021-01-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593141, '2021-01-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593142, '2021-01-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593143, '2021-01-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593144, '2021-01-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593145, '2021-01-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593146, '2021-01-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593147, '2021-01-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593148, '2021-01-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593149, '2021-01-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593150, '2021-01-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593151, '2021-01-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593152, '2021-01-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593153, '2021-01-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593154, '2021-01-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593155, '2021-01-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593156, '2021-01-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593157, '2021-01-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593158, '2021-01-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593159, '2020-01-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593160, '2020-01-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593161, '2020-01-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593162, '2020-01-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593163, '2020-01-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593164, '2020-01-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593165, '2020-01-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593166, '2020-01-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593167, '2020-01-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593168, '2020-01-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593169, '2020-01-13', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593170, '2020-01-14', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593171, '2020-01-15', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593172, '2020-01-16', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593173, '2020-01-17', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593174, '2020-01-18', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593175, '2020-01-19', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593176, '2020-01-20', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593177, '2020-01-21', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593178, '2020-01-22', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593179, '2020-01-23', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593180, '2020-01-24', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593181, '2020-01-25', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593182, '2020-01-26', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593183, '2020-01-27', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593184, '2020-01-28', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593185, '2020-01-29', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593186, '2020-01-30', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593187, '2020-01-31', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593188, '2020-02-01', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593189, '2020-02-02', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593190, '2020-02-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593191, '2020-02-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593192, '2020-02-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593193, '2020-02-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593194, '2020-02-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593195, '2020-02-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593196, '2020-02-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593197, '2020-02-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593198, '2020-02-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593199, '2020-02-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593200, '2020-02-13', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593201, '2020-02-14', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593202, '2020-02-15', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593203, '2020-02-16', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593204, '2020-02-17', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593205, '2020-02-18', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593206, '2020-02-19', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593207, '2020-02-20', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593208, '2020-02-21', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593209, '2020-02-22', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593210, '2020-02-23', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593211, '2020-02-24', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593212, '2020-02-25', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593213, '2020-02-26', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593214, '2020-02-27', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593215, '2020-02-28', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593216, '2020-02-29', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593217, '2020-03-01', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593218, '2020-03-02', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593219, '2020-03-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593220, '2020-03-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593221, '2020-03-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593222, '2020-03-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593223, '2020-03-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593224, '2020-03-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593225, '2020-03-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593226, '2020-03-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593227, '2020-03-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593228, '2020-03-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593229, '2020-03-13', 'XK', 'Kosovo[1]', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593230, '2020-03-14', 'XK', 'Kosovo[1]', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593231, '2020-03-15', 'XK', 'Kosovo[1]', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593232, '2020-03-16', 'XK', 'Kosovo[1]', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593233, '2020-03-17', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593234, '2020-03-18', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593235, '2020-03-19', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593236, '2020-03-20', 'XK', 'Kosovo[1]', 'EURO', '15', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593237, '2020-03-21', 'XK', 'Kosovo[1]', 'EURO', '4', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593238, '2020-03-22', 'XK', 'Kosovo[1]', 'EURO', '7', '31', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (593239, '2020-03-23', 'XK', 'Kosovo[1]', 'EURO', '4', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593240, '2020-03-24', 'XK', 'Kosovo[1]', 'EURO', '28', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593241, '2020-03-25', 'XK', 'Kosovo[1]', 'EURO', '8', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593242, '2020-03-26', 'XK', 'Kosovo[1]', 'EURO', '8', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593243, '2020-03-27', 'XK', 'Kosovo[1]', 'EURO', '9', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593244, '2020-03-28', 'XK', 'Kosovo[1]', 'EURO', '3', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593245, '2020-03-29', 'XK', 'Kosovo[1]', 'EURO', '0', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593246, '2020-03-30', 'XK', 'Kosovo[1]', 'EURO', '15', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593247, '2020-03-31', 'XK', 'Kosovo[1]', 'EURO', '6', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593248, '2020-04-01', 'XK', 'Kosovo[1]', 'EURO', '13', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593249, '2020-04-02', 'XK', 'Kosovo[1]', 'EURO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593250, '2020-04-03', 'XK', 'Kosovo[1]', 'EURO', '1', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593251, '2020-04-04', 'XK', 'Kosovo[1]', 'EURO', '6', '132', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593252, '2020-04-05', 'XK', 'Kosovo[1]', 'EURO', '8', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593253, '2020-04-06', 'XK', 'Kosovo[1]', 'EURO', '5', '145', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593254, '2020-04-07', 'XK', 'Kosovo[1]', 'EURO', '20', '165', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (593255, '2020-04-08', 'XK', 'Kosovo[1]', 'EURO', '19', '184', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (593256, '2020-04-09', 'XK', 'Kosovo[1]', 'EURO', '40', '224', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (593257, '2020-04-10', 'XK', 'Kosovo[1]', 'EURO', '3', '227', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (593258, '2020-04-11', 'XK', 'Kosovo[1]', 'EURO', '23', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (593259, '2020-04-12', 'XK', 'Kosovo[1]', 'EURO', '33', '283', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (593260, '2020-04-13', 'XK', 'Kosovo[1]', 'EURO', '79', '362', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (593261, '2020-04-14', 'XK', 'Kosovo[1]', 'EURO', '15', '377', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (593262, '2020-04-15', 'XK', 'Kosovo[1]', 'EURO', '10', '387', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (593263, '2020-04-16', 'XK', 'Kosovo[1]', 'EURO', '10', '397', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (593264, '2020-04-17', 'XK', 'Kosovo[1]', 'EURO', '52', '449', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (593265, '2020-04-18', 'XK', 'Kosovo[1]', 'EURO', '31', '480', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (593266, '2020-04-19', 'XK', 'Kosovo[1]', 'EURO', '30', '510', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (593267, '2020-04-20', 'XK', 'Kosovo[1]', 'EURO', '25', '535', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (593268, '2020-04-21', 'XK', 'Kosovo[1]', 'EURO', '37', '572', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (593269, '2020-04-22', 'XK', 'Kosovo[1]', 'EURO', '32', '604', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (593270, '2020-04-23', 'XK', 'Kosovo[1]', 'EURO', '26', '630', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (593271, '2020-04-24', 'XK', 'Kosovo[1]', 'EURO', '39', '669', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (593272, '2020-04-25', 'XK', 'Kosovo[1]', 'EURO', '34', '703', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (593273, '2020-04-26', 'XK', 'Kosovo[1]', 'EURO', '28', '731', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (593274, '2020-04-27', 'XK', 'Kosovo[1]', 'EURO', '32', '763', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (593275, '2020-04-28', 'XK', 'Kosovo[1]', 'EURO', '17', '780', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (593276, '2020-04-29', 'XK', 'Kosovo[1]', 'EURO', '10', '790', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (593277, '2020-04-30', 'XK', 'Kosovo[1]', 'EURO', '9', '799', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (593278, '2020-05-01', 'XK', 'Kosovo[1]', 'EURO', '0', '799', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (593279, '2020-05-02', 'XK', 'Kosovo[1]', 'EURO', '14', '813', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (593280, '2020-05-03', 'XK', 'Kosovo[1]', 'EURO', '10', '823', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (593281, '2020-05-04', 'XK', 'Kosovo[1]', 'EURO', '28', '851', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (593282, '2020-05-05', 'XK', 'Kosovo[1]', 'EURO', '4', '855', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (593283, '2020-05-06', 'XK', 'Kosovo[1]', 'EURO', '1', '856', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (593284, '2020-05-07', 'XK', 'Kosovo[1]', 'EURO', '4', '860', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (593285, '2020-05-08', 'XK', 'Kosovo[1]', 'EURO', '1', '861', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (593286, '2020-05-09', 'XK', 'Kosovo[1]', 'EURO', '1', '862', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (593287, '2020-05-10', 'XK', 'Kosovo[1]', 'EURO', '8', '870', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (593288, '2020-05-11', 'XK', 'Kosovo[1]', 'EURO', '0', '870', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (593289, '2020-05-12', 'XK', 'Kosovo[1]', 'EURO', '14', '884', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (593290, '2020-05-13', 'XK', 'Kosovo[1]', 'EURO', '35', '919', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593291, '2020-05-14', 'XK', 'Kosovo[1]', 'EURO', '0', '919', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593292, '2020-05-15', 'XK', 'Kosovo[1]', 'EURO', '25', '944', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593293, '2020-05-16', 'XK', 'Kosovo[1]', 'EURO', '0', '944', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593294, '2020-05-17', 'XK', 'Kosovo[1]', 'EURO', '0', '944', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593295, '2020-05-18', 'XK', 'Kosovo[1]', 'EURO', '11', '955', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593296, '2020-05-19', 'XK', 'Kosovo[1]', 'EURO', '0', '955', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593297, '2020-05-20', 'XK', 'Kosovo[1]', 'EURO', '34', '989', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593298, '2020-05-21', 'XK', 'Kosovo[1]', 'EURO', '0', '989', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593299, '2020-05-22', 'XK', 'Kosovo[1]', 'EURO', '14', '1003', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593300, '2020-05-23', 'XK', 'Kosovo[1]', 'EURO', '1', '1004', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593301, '2020-05-24', 'XK', 'Kosovo[1]', 'EURO', '21', '1025', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (593302, '2020-05-25', 'XK', 'Kosovo[1]', 'EURO', '7', '1032', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (593303, '2020-05-26', 'XK', 'Kosovo[1]', 'EURO', '6', '1038', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593304, '2020-05-27', 'XK', 'Kosovo[1]', 'EURO', '0', '1038', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593305, '2020-05-28', 'XK', 'Kosovo[1]', 'EURO', '9', '1047', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593306, '2020-05-29', 'XK', 'Kosovo[1]', 'EURO', '1', '1048', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593307, '2020-05-30', 'XK', 'Kosovo[1]', 'EURO', '0', '1048', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593308, '2020-05-31', 'XK', 'Kosovo[1]', 'EURO', '16', '1064', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593309, '2020-06-01', 'XK', 'Kosovo[1]', 'EURO', '0', '1064', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593310, '2020-06-02', 'XK', 'Kosovo[1]', 'EURO', '3', '1067', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593311, '2020-06-03', 'XK', 'Kosovo[1]', 'EURO', '13', '1080', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593312, '2020-06-04', 'XK', 'Kosovo[1]', 'EURO', '62', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593313, '2020-06-05', 'XK', 'Kosovo[1]', 'EURO', '0', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593314, '2020-06-06', 'XK', 'Kosovo[1]', 'EURO', '0', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593315, '2020-06-07', 'XK', 'Kosovo[1]', 'EURO', '9', '1151', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593316, '2020-06-08', 'XK', 'Kosovo[1]', 'EURO', '40', '1191', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593317, '2020-06-09', 'XK', 'Kosovo[1]', 'EURO', '72', '1263', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593318, '2020-06-10', 'XK', 'Kosovo[1]', 'EURO', '0', '1263', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593319, '2020-06-11', 'XK', 'Kosovo[1]', 'EURO', '35', '1298', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593320, '2020-06-12', 'XK', 'Kosovo[1]', 'EURO', '28', '1326', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (593321, '2020-06-13', 'XK', 'Kosovo[1]', 'EURO', '0', '1326', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (593322, '2020-06-14', 'XK', 'Kosovo[1]', 'EURO', '111', '1437', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (593323, '2020-06-15', 'XK', 'Kosovo[1]', 'EURO', '6', '1443', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (593324, '2020-06-16', 'XK', 'Kosovo[1]', 'EURO', '129', '1572', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (593325, '2020-06-17', 'XK', 'Kosovo[1]', 'EURO', '141', '1713', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (593326, '2020-06-18', 'XK', 'Kosovo[1]', 'EURO', '77', '1790', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (593327, '2020-06-19', 'XK', 'Kosovo[1]', 'EURO', '83', '1873', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (593328, '2020-06-20', 'XK', 'Kosovo[1]', 'EURO', '82', '1955', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (593329, '2020-06-21', 'XK', 'Kosovo[1]', 'EURO', '75', '2030', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (593330, '2020-06-22', 'XK', 'Kosovo[1]', 'EURO', '96', '2126', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (593331, '2020-06-23', 'XK', 'Kosovo[1]', 'EURO', '47', '2173', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (593332, '2020-06-24', 'XK', 'Kosovo[1]', 'EURO', '52', '2225', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (593333, '2020-06-25', 'XK', 'Kosovo[1]', 'EURO', '95', '2320', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (593334, '2020-06-26', 'XK', 'Kosovo[1]', 'EURO', '69', '2389', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (593335, '2020-06-27', 'XK', 'Kosovo[1]', 'EURO', '62', '2451', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (593336, '2020-06-28', 'XK', 'Kosovo[1]', 'EURO', '96', '2547', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (593337, '2020-06-29', 'XK', 'Kosovo[1]', 'EURO', '87', '2634', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (593338, '2020-06-30', 'XK', 'Kosovo[1]', 'EURO', '122', '2756', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (593339, '2020-07-01', 'XK', 'Kosovo[1]', 'EURO', '79', '2835', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (593340, '2020-07-02', 'XK', 'Kosovo[1]', 'EURO', '113', '2948', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (593341, '2020-07-03', 'XK', 'Kosovo[1]', 'EURO', '73', '3021', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (593342, '2020-07-04', 'XK', 'Kosovo[1]', 'EURO', '114', '3135', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (593343, '2020-07-05', 'XK', 'Kosovo[1]', 'EURO', '178', '3313', '9', '54', false);
INSERT INTO public.who_global_data_import VALUES (593344, '2020-07-06', 'XK', 'Kosovo[1]', 'EURO', '152', '3465', '11', '65', false);
INSERT INTO public.who_global_data_import VALUES (593345, '2020-07-07', 'XK', 'Kosovo[1]', 'EURO', '195', '3660', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (593346, '2020-07-08', 'XK', 'Kosovo[1]', 'EURO', '183', '3843', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (593347, '2020-07-09', 'XK', 'Kosovo[1]', 'EURO', '214', '4057', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (593348, '2020-07-10', 'XK', 'Kosovo[1]', 'EURO', '207', '4264', '8', '84', false);
INSERT INTO public.who_global_data_import VALUES (593349, '2020-07-11', 'XK', 'Kosovo[1]', 'EURO', '205', '4469', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (593350, '2020-07-12', 'XK', 'Kosovo[1]', 'EURO', '203', '4672', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (593351, '2020-07-13', 'XK', 'Kosovo[1]', 'EURO', '216', '4888', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (593352, '2020-07-14', 'XK', 'Kosovo[1]', 'EURO', '187', '5075', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (593353, '2020-07-15', 'XK', 'Kosovo[1]', 'EURO', '0', '5075', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (593354, '2020-07-16', 'XK', 'Kosovo[1]', 'EURO', '119', '5194', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (593355, '2020-07-17', 'XK', 'Kosovo[1]', 'EURO', '135', '5329', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (593356, '2020-07-18', 'XK', 'Kosovo[1]', 'EURO', '81', '5410', '6', '114', false);
INSERT INTO public.who_global_data_import VALUES (593357, '2020-07-19', 'XK', 'Kosovo[1]', 'EURO', '164', '5574', '6', '120', false);
INSERT INTO public.who_global_data_import VALUES (593358, '2020-07-20', 'XK', 'Kosovo[1]', 'EURO', '118', '5692', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (593359, '2020-07-21', 'XK', 'Kosovo[1]', 'EURO', '142', '5834', '4', '129', false);
INSERT INTO public.who_global_data_import VALUES (593360, '2020-07-22', 'XK', 'Kosovo[1]', 'EURO', '168', '6002', '5', '134', false);
INSERT INTO public.who_global_data_import VALUES (593361, '2020-07-23', 'XK', 'Kosovo[1]', 'EURO', '140', '6142', '6', '140', false);
INSERT INTO public.who_global_data_import VALUES (593362, '2020-07-24', 'XK', 'Kosovo[1]', 'EURO', '282', '6424', '8', '148', false);
INSERT INTO public.who_global_data_import VALUES (593363, '2020-07-25', 'XK', 'Kosovo[1]', 'EURO', '213', '6637', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (593364, '2020-07-26', 'XK', 'Kosovo[1]', 'EURO', '237', '6874', '5', '159', false);
INSERT INTO public.who_global_data_import VALUES (593365, '2020-07-27', 'XK', 'Kosovo[1]', 'EURO', '220', '7094', '8', '167', false);
INSERT INTO public.who_global_data_import VALUES (593366, '2020-07-28', 'XK', 'Kosovo[1]', 'EURO', '276', '7370', '8', '175', false);
INSERT INTO public.who_global_data_import VALUES (593367, '2020-07-29', 'XK', 'Kosovo[1]', 'EURO', '239', '7609', '7', '182', false);
INSERT INTO public.who_global_data_import VALUES (593368, '2020-07-30', 'XK', 'Kosovo[1]', 'EURO', '194', '7803', '4', '186', false);
INSERT INTO public.who_global_data_import VALUES (593369, '2020-07-31', 'XK', 'Kosovo[1]', 'EURO', '258', '8061', '16', '202', false);
INSERT INTO public.who_global_data_import VALUES (593370, '2020-08-01', 'XK', 'Kosovo[1]', 'EURO', '226', '8287', '15', '217', false);
INSERT INTO public.who_global_data_import VALUES (593371, '2020-08-02', 'XK', 'Kosovo[1]', 'EURO', '224', '8511', '10', '227', false);
INSERT INTO public.who_global_data_import VALUES (593372, '2020-08-03', 'XK', 'Kosovo[1]', 'EURO', '245', '8756', '12', '239', false);
INSERT INTO public.who_global_data_import VALUES (593373, '2020-08-04', 'XK', 'Kosovo[1]', 'EURO', '250', '9006', '7', '246', false);
INSERT INTO public.who_global_data_import VALUES (593374, '2020-08-05', 'XK', 'Kosovo[1]', 'EURO', '225', '9231', '13', '259', false);
INSERT INTO public.who_global_data_import VALUES (593375, '2020-08-06', 'XK', 'Kosovo[1]', 'EURO', '218', '9449', '5', '264', false);
INSERT INTO public.who_global_data_import VALUES (593376, '2020-08-07', 'XK', 'Kosovo[1]', 'EURO', '196', '9645', '26', '290', false);
INSERT INTO public.who_global_data_import VALUES (593377, '2020-08-08', 'XK', 'Kosovo[1]', 'EURO', '181', '9826', '3', '293', false);
INSERT INTO public.who_global_data_import VALUES (593378, '2020-08-09', 'XK', 'Kosovo[1]', 'EURO', '190', '10016', '12', '305', false);
INSERT INTO public.who_global_data_import VALUES (593379, '2020-08-10', 'XK', 'Kosovo[1]', 'EURO', '188', '10204', '12', '317', false);
INSERT INTO public.who_global_data_import VALUES (593380, '2020-08-11', 'XK', 'Kosovo[1]', 'EURO', '172', '10376', '14', '331', false);
INSERT INTO public.who_global_data_import VALUES (593381, '2020-08-12', 'XK', 'Kosovo[1]', 'EURO', '171', '10547', '13', '344', false);
INSERT INTO public.who_global_data_import VALUES (593382, '2020-08-13', 'XK', 'Kosovo[1]', 'EURO', '205', '10752', '11', '355', false);
INSERT INTO public.who_global_data_import VALUES (593383, '2020-08-14', 'XK', 'Kosovo[1]', 'EURO', '193', '10945', '8', '363', false);
INSERT INTO public.who_global_data_import VALUES (593384, '2020-08-15', 'XK', 'Kosovo[1]', 'EURO', '142', '11087', '8', '371', false);
INSERT INTO public.who_global_data_import VALUES (593385, '2020-08-16', 'XK', 'Kosovo[1]', 'EURO', '145', '11232', '9', '380', false);
INSERT INTO public.who_global_data_import VALUES (593386, '2020-08-17', 'XK', 'Kosovo[1]', 'EURO', '141', '11373', '11', '391', false);
INSERT INTO public.who_global_data_import VALUES (593387, '2020-08-18', 'XK', 'Kosovo[1]', 'EURO', '129', '11502', '9', '400', false);
INSERT INTO public.who_global_data_import VALUES (593388, '2020-08-19', 'XK', 'Kosovo[1]', 'EURO', '141', '11643', '6', '406', false);
INSERT INTO public.who_global_data_import VALUES (593389, '2020-08-20', 'XK', 'Kosovo[1]', 'EURO', '162', '11805', '9', '415', false);
INSERT INTO public.who_global_data_import VALUES (593390, '2020-08-21', 'XK', 'Kosovo[1]', 'EURO', '158', '11963', '13', '428', false);
INSERT INTO public.who_global_data_import VALUES (593391, '2020-08-22', 'XK', 'Kosovo[1]', 'EURO', '162', '12125', '10', '438', false);
INSERT INTO public.who_global_data_import VALUES (593392, '2020-08-23', 'XK', 'Kosovo[1]', 'EURO', '169', '12294', '9', '447', false);
INSERT INTO public.who_global_data_import VALUES (593393, '2020-08-24', 'XK', 'Kosovo[1]', 'EURO', '111', '12405', '10', '457', false);
INSERT INTO public.who_global_data_import VALUES (593394, '2020-08-25', 'XK', 'Kosovo[1]', 'EURO', '99', '12504', '13', '470', false);
INSERT INTO public.who_global_data_import VALUES (593395, '2020-08-26', 'XK', 'Kosovo[1]', 'EURO', '136', '12640', '8', '478', false);
INSERT INTO public.who_global_data_import VALUES (593396, '2020-08-27', 'XK', 'Kosovo[1]', 'EURO', '157', '12797', '4', '482', false);
INSERT INTO public.who_global_data_import VALUES (593397, '2020-08-28', 'XK', 'Kosovo[1]', 'EURO', '141', '12938', '6', '488', false);
INSERT INTO public.who_global_data_import VALUES (593398, '2020-08-29', 'XK', 'Kosovo[1]', 'EURO', '119', '13057', '1', '489', false);
INSERT INTO public.who_global_data_import VALUES (593399, '2020-08-30', 'XK', 'Kosovo[1]', 'EURO', '115', '13172', '9', '498', false);
INSERT INTO public.who_global_data_import VALUES (593400, '2020-08-31', 'XK', 'Kosovo[1]', 'EURO', '119', '13291', '8', '506', false);
INSERT INTO public.who_global_data_import VALUES (593401, '2020-09-01', 'XK', 'Kosovo[1]', 'EURO', '120', '13411', '9', '515', false);
INSERT INTO public.who_global_data_import VALUES (593402, '2020-09-02', 'XK', 'Kosovo[1]', 'EURO', '147', '13558', '8', '523', false);
INSERT INTO public.who_global_data_import VALUES (593403, '2020-09-03', 'XK', 'Kosovo[1]', 'EURO', '112', '13670', '6', '529', false);
INSERT INTO public.who_global_data_import VALUES (593404, '2020-09-04', 'XK', 'Kosovo[1]', 'EURO', '78', '13748', '9', '538', false);
INSERT INTO public.who_global_data_import VALUES (593405, '2020-09-05', 'XK', 'Kosovo[1]', 'EURO', '119', '13867', '3', '541', false);
INSERT INTO public.who_global_data_import VALUES (593406, '2020-09-06', 'XK', 'Kosovo[1]', 'EURO', '117', '13984', '5', '546', false);
INSERT INTO public.who_global_data_import VALUES (593407, '2020-09-07', 'XK', 'Kosovo[1]', 'EURO', '92', '14076', '7', '553', false);
INSERT INTO public.who_global_data_import VALUES (593408, '2020-09-08', 'XK', 'Kosovo[1]', 'EURO', '85', '14161', '5', '558', false);
INSERT INTO public.who_global_data_import VALUES (593409, '2020-09-09', 'XK', 'Kosovo[1]', 'EURO', '97', '14258', '0', '558', false);
INSERT INTO public.who_global_data_import VALUES (593410, '2020-09-10', 'XK', 'Kosovo[1]', 'EURO', '76', '14334', '6', '564', false);
INSERT INTO public.who_global_data_import VALUES (593411, '2020-09-11', 'XK', 'Kosovo[1]', 'EURO', '69', '14403', '7', '571', false);
INSERT INTO public.who_global_data_import VALUES (593412, '2020-09-12', 'XK', 'Kosovo[1]', 'EURO', '50', '14453', '5', '576', false);
INSERT INTO public.who_global_data_import VALUES (593413, '2020-09-13', 'XK', 'Kosovo[1]', 'EURO', '70', '14523', '3', '579', false);
INSERT INTO public.who_global_data_import VALUES (593414, '2020-09-14', 'XK', 'Kosovo[1]', 'EURO', '71', '14594', '7', '586', false);
INSERT INTO public.who_global_data_import VALUES (593415, '2020-09-15', 'XK', 'Kosovo[1]', 'EURO', '55', '14649', '4', '590', false);
INSERT INTO public.who_global_data_import VALUES (593416, '2020-09-16', 'XK', 'Kosovo[1]', 'EURO', '71', '14720', '1', '591', false);
INSERT INTO public.who_global_data_import VALUES (593417, '2020-09-17', 'XK', 'Kosovo[1]', 'EURO', '76', '14796', '3', '594', false);
INSERT INTO public.who_global_data_import VALUES (593418, '2020-09-18', 'XK', 'Kosovo[1]', 'EURO', '43', '14839', '3', '597', false);
INSERT INTO public.who_global_data_import VALUES (593419, '2020-09-19', 'XK', 'Kosovo[1]', 'EURO', '57', '14896', '4', '601', false);
INSERT INTO public.who_global_data_import VALUES (593420, '2020-09-20', 'XK', 'Kosovo[1]', 'EURO', '63', '14959', '0', '601', false);
INSERT INTO public.who_global_data_import VALUES (593421, '2020-09-21', 'XK', 'Kosovo[1]', 'EURO', '61', '15020', '2', '603', false);
INSERT INTO public.who_global_data_import VALUES (593422, '2020-09-22', 'XK', 'Kosovo[1]', 'EURO', '79', '15099', '2', '605', false);
INSERT INTO public.who_global_data_import VALUES (593423, '2020-09-23', 'XK', 'Kosovo[1]', 'EURO', '66', '15165', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (593424, '2020-09-24', 'XK', 'Kosovo[1]', 'EURO', '62', '15227', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (593425, '2020-09-25', 'XK', 'Kosovo[1]', 'EURO', '63', '15290', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (593426, '2020-09-26', 'XK', 'Kosovo[1]', 'EURO', '46', '15336', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (593427, '2020-09-27', 'XK', 'Kosovo[1]', 'EURO', '46', '15382', '2', '609', false);
INSERT INTO public.who_global_data_import VALUES (593428, '2020-09-28', 'XK', 'Kosovo[1]', 'EURO', '47', '15429', '3', '612', false);
INSERT INTO public.who_global_data_import VALUES (593429, '2020-09-29', 'XK', 'Kosovo[1]', 'EURO', '48', '15477', '3', '615', false);
INSERT INTO public.who_global_data_import VALUES (593430, '2020-09-30', 'XK', 'Kosovo[1]', 'EURO', '54', '15531', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (593431, '2020-10-01', 'XK', 'Kosovo[1]', 'EURO', '46', '15577', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (593432, '2020-10-02', 'XK', 'Kosovo[1]', 'EURO', '43', '15620', '2', '617', false);
INSERT INTO public.who_global_data_import VALUES (593433, '2020-10-03', 'XK', 'Kosovo[1]', 'EURO', '42', '15662', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (593434, '2020-10-04', 'XK', 'Kosovo[1]', 'EURO', '53', '15715', '3', '620', false);
INSERT INTO public.who_global_data_import VALUES (593435, '2020-10-05', 'XK', 'Kosovo[1]', 'EURO', '56', '15771', '0', '620', false);
INSERT INTO public.who_global_data_import VALUES (593436, '2020-10-06', 'XK', 'Kosovo[1]', 'EURO', '41', '15812', '2', '622', false);
INSERT INTO public.who_global_data_import VALUES (593437, '2020-10-07', 'XK', 'Kosovo[1]', 'EURO', '34', '15846', '3', '625', false);
INSERT INTO public.who_global_data_import VALUES (593438, '2020-10-08', 'XK', 'Kosovo[1]', 'EURO', '49', '15895', '3', '628', false);
INSERT INTO public.who_global_data_import VALUES (593439, '2020-10-09', 'XK', 'Kosovo[1]', 'EURO', '33', '15928', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (593440, '2020-10-10', 'XK', 'Kosovo[1]', 'EURO', '79', '16007', '3', '631', false);
INSERT INTO public.who_global_data_import VALUES (593441, '2020-10-11', 'XK', 'Kosovo[1]', 'EURO', '80', '16087', '4', '635', false);
INSERT INTO public.who_global_data_import VALUES (593442, '2020-10-12', 'XK', 'Kosovo[1]', 'EURO', '49', '16136', '2', '637', false);
INSERT INTO public.who_global_data_import VALUES (593443, '2020-10-13', 'XK', 'Kosovo[1]', 'EURO', '68', '16204', '1', '638', false);
INSERT INTO public.who_global_data_import VALUES (593444, '2020-10-14', 'XK', 'Kosovo[1]', 'EURO', '98', '16302', '1', '639', false);
INSERT INTO public.who_global_data_import VALUES (593445, '2020-10-15', 'XK', 'Kosovo[1]', 'EURO', '80', '16382', '1', '640', false);
INSERT INTO public.who_global_data_import VALUES (593446, '2020-10-16', 'XK', 'Kosovo[1]', 'EURO', '77', '16459', '0', '640', false);
INSERT INTO public.who_global_data_import VALUES (593447, '2020-10-17', 'XK', 'Kosovo[1]', 'EURO', '104', '16563', '2', '642', false);
INSERT INTO public.who_global_data_import VALUES (593448, '2020-10-18', 'XK', 'Kosovo[1]', 'EURO', '148', '16711', '0', '642', false);
INSERT INTO public.who_global_data_import VALUES (593449, '2020-10-19', 'XK', 'Kosovo[1]', 'EURO', '137', '16848', '1', '643', false);
INSERT INTO public.who_global_data_import VALUES (593450, '2020-10-20', 'XK', 'Kosovo[1]', 'EURO', '118', '16966', '3', '646', false);
INSERT INTO public.who_global_data_import VALUES (593451, '2020-10-21', 'XK', 'Kosovo[1]', 'EURO', '130', '17096', '1', '647', false);
INSERT INTO public.who_global_data_import VALUES (593452, '2020-10-22', 'XK', 'Kosovo[1]', 'EURO', '124', '17220', '0', '647', false);
INSERT INTO public.who_global_data_import VALUES (593453, '2020-10-23', 'XK', 'Kosovo[1]', 'EURO', '159', '17379', '0', '647', false);
INSERT INTO public.who_global_data_import VALUES (593454, '2020-10-24', 'XK', 'Kosovo[1]', 'EURO', '169', '17548', '2', '649', false);
INSERT INTO public.who_global_data_import VALUES (593455, '2020-10-25', 'XK', 'Kosovo[1]', 'EURO', '166', '17714', '2', '651', false);
INSERT INTO public.who_global_data_import VALUES (593456, '2020-10-26', 'XK', 'Kosovo[1]', 'EURO', '186', '17900', '2', '653', false);
INSERT INTO public.who_global_data_import VALUES (593457, '2020-10-27', 'XK', 'Kosovo[1]', 'EURO', '205', '18105', '3', '656', false);
INSERT INTO public.who_global_data_import VALUES (593458, '2020-10-28', 'XK', 'Kosovo[1]', 'EURO', '197', '18302', '3', '659', false);
INSERT INTO public.who_global_data_import VALUES (593459, '2020-10-29', 'XK', 'Kosovo[1]', 'EURO', '281', '18583', '4', '663', false);
INSERT INTO public.who_global_data_import VALUES (593460, '2020-10-30', 'XK', 'Kosovo[1]', 'EURO', '284', '18867', '1', '664', false);
INSERT INTO public.who_global_data_import VALUES (593461, '2020-10-31', 'XK', 'Kosovo[1]', 'EURO', '418', '19285', '4', '668', false);
INSERT INTO public.who_global_data_import VALUES (593462, '2020-11-01', 'XK', 'Kosovo[1]', 'EURO', '514', '19799', '3', '671', false);
INSERT INTO public.who_global_data_import VALUES (593463, '2020-11-02', 'XK', 'Kosovo[1]', 'EURO', '337', '20136', '7', '678', false);
INSERT INTO public.who_global_data_import VALUES (593464, '2020-11-03', 'XK', 'Kosovo[1]', 'EURO', '486', '20622', '9', '687', false);
INSERT INTO public.who_global_data_import VALUES (593465, '2020-11-04', 'XK', 'Kosovo[1]', 'EURO', '334', '20956', '8', '695', false);
INSERT INTO public.who_global_data_import VALUES (593466, '2020-11-05', 'XK', 'Kosovo[1]', 'EURO', '546', '21502', '9', '704', false);
INSERT INTO public.who_global_data_import VALUES (593467, '2020-11-06', 'XK', 'Kosovo[1]', 'EURO', '661', '22163', '6', '710', false);
INSERT INTO public.who_global_data_import VALUES (593468, '2020-11-07', 'XK', 'Kosovo[1]', 'EURO', '728', '22891', '12', '722', false);
INSERT INTO public.who_global_data_import VALUES (593469, '2020-11-08', 'XK', 'Kosovo[1]', 'EURO', '491', '23382', '12', '734', false);
INSERT INTO public.who_global_data_import VALUES (593470, '2020-11-09', 'XK', 'Kosovo[1]', 'EURO', '730', '24112', '11', '745', false);
INSERT INTO public.who_global_data_import VALUES (593471, '2020-11-10', 'XK', 'Kosovo[1]', 'EURO', '637', '24749', '13', '758', false);
INSERT INTO public.who_global_data_import VALUES (593472, '2020-11-11', 'XK', 'Kosovo[1]', 'EURO', '596', '25345', '5', '763', false);
INSERT INTO public.who_global_data_import VALUES (593473, '2020-11-12', 'XK', 'Kosovo[1]', 'EURO', '733', '26078', '4', '767', false);
INSERT INTO public.who_global_data_import VALUES (593474, '2020-11-13', 'XK', 'Kosovo[1]', 'EURO', '767', '26845', '8', '775', false);
INSERT INTO public.who_global_data_import VALUES (593475, '2020-11-14', 'XK', 'Kosovo[1]', 'EURO', '963', '27808', '13', '788', false);
INSERT INTO public.who_global_data_import VALUES (593476, '2020-11-15', 'XK', 'Kosovo[1]', 'EURO', '765', '28573', '11', '799', false);
INSERT INTO public.who_global_data_import VALUES (593477, '2020-11-16', 'XK', 'Kosovo[1]', 'EURO', '501', '29074', '13', '812', false);
INSERT INTO public.who_global_data_import VALUES (593478, '2020-11-17', 'XK', 'Kosovo[1]', 'EURO', '688', '29762', '11', '823', false);
INSERT INTO public.who_global_data_import VALUES (593479, '2020-11-18', 'XK', 'Kosovo[1]', 'EURO', '690', '30452', '16', '839', false);
INSERT INTO public.who_global_data_import VALUES (593480, '2020-11-19', 'XK', 'Kosovo[1]', 'EURO', '720', '31172', '11', '850', false);
INSERT INTO public.who_global_data_import VALUES (593481, '2020-11-20', 'XK', 'Kosovo[1]', 'EURO', '807', '31979', '14', '864', false);
INSERT INTO public.who_global_data_import VALUES (593482, '2020-11-21', 'XK', 'Kosovo[1]', 'EURO', '855', '32834', '11', '875', false);
INSERT INTO public.who_global_data_import VALUES (593483, '2020-11-22', 'XK', 'Kosovo[1]', 'EURO', '711', '33545', '19', '894', false);
INSERT INTO public.who_global_data_import VALUES (593484, '2020-11-23', 'XK', 'Kosovo[1]', 'EURO', '707', '34252', '10', '904', false);
INSERT INTO public.who_global_data_import VALUES (593485, '2020-11-24', 'XK', 'Kosovo[1]', 'EURO', '645', '34897', '12', '916', false);
INSERT INTO public.who_global_data_import VALUES (593486, '2020-11-25', 'XK', 'Kosovo[1]', 'EURO', '609', '35506', '13', '929', false);
INSERT INTO public.who_global_data_import VALUES (593487, '2020-11-26', 'XK', 'Kosovo[1]', 'EURO', '704', '36210', '9', '938', false);
INSERT INTO public.who_global_data_import VALUES (593488, '2020-11-27', 'XK', 'Kosovo[1]', 'EURO', '775', '36985', '15', '953', false);
INSERT INTO public.who_global_data_import VALUES (593489, '2020-11-28', 'XK', 'Kosovo[1]', 'EURO', '764', '37749', '12', '965', false);
INSERT INTO public.who_global_data_import VALUES (593490, '2020-11-29', 'XK', 'Kosovo[1]', 'EURO', '639', '38388', '14', '979', false);
INSERT INTO public.who_global_data_import VALUES (593491, '2020-11-30', 'XK', 'Kosovo[1]', 'EURO', '626', '39014', '16', '995', false);
INSERT INTO public.who_global_data_import VALUES (593492, '2020-12-01', 'XK', 'Kosovo[1]', 'EURO', '539', '39553', '11', '1006', false);
INSERT INTO public.who_global_data_import VALUES (593493, '2020-12-02', 'XK', 'Kosovo[1]', 'EURO', '521', '40074', '10', '1016', false);
INSERT INTO public.who_global_data_import VALUES (593494, '2020-12-03', 'XK', 'Kosovo[1]', 'EURO', '555', '40629', '14', '1030', false);
INSERT INTO public.who_global_data_import VALUES (593495, '2020-12-04', 'XK', 'Kosovo[1]', 'EURO', '627', '41256', '22', '1052', false);
INSERT INTO public.who_global_data_import VALUES (593496, '2020-12-05', 'XK', 'Kosovo[1]', 'EURO', '478', '41734', '11', '1063', false);
INSERT INTO public.who_global_data_import VALUES (593497, '2020-12-06', 'XK', 'Kosovo[1]', 'EURO', '560', '42294', '14', '1077', false);
INSERT INTO public.who_global_data_import VALUES (593498, '2020-12-07', 'XK', 'Kosovo[1]', 'EURO', '468', '42762', '19', '1096', false);
INSERT INTO public.who_global_data_import VALUES (593499, '2020-12-08', 'XK', 'Kosovo[1]', 'EURO', '519', '43281', '14', '1110', false);
INSERT INTO public.who_global_data_import VALUES (593500, '2020-12-09', 'XK', 'Kosovo[1]', 'EURO', '557', '43838', '17', '1127', false);
INSERT INTO public.who_global_data_import VALUES (593501, '2020-12-10', 'XK', 'Kosovo[1]', 'EURO', '561', '44399', '11', '1138', false);
INSERT INTO public.who_global_data_import VALUES (593502, '2020-12-11', 'XK', 'Kosovo[1]', 'EURO', '562', '44961', '13', '1151', false);
INSERT INTO public.who_global_data_import VALUES (593503, '2020-12-12', 'XK', 'Kosovo[1]', 'EURO', '590', '45551', '13', '1164', false);
INSERT INTO public.who_global_data_import VALUES (593504, '2020-12-13', 'XK', 'Kosovo[1]', 'EURO', '524', '46075', '12', '1176', false);
INSERT INTO public.who_global_data_import VALUES (593505, '2020-12-14', 'XK', 'Kosovo[1]', 'EURO', '462', '46537', '12', '1188', false);
INSERT INTO public.who_global_data_import VALUES (593506, '2020-12-15', 'XK', 'Kosovo[1]', 'EURO', '329', '46866', '5', '1193', false);
INSERT INTO public.who_global_data_import VALUES (593507, '2020-12-16', 'XK', 'Kosovo[1]', 'EURO', '294', '47160', '17', '1210', false);
INSERT INTO public.who_global_data_import VALUES (593508, '2020-12-17', 'XK', 'Kosovo[1]', 'EURO', '296', '47456', '5', '1215', false);
INSERT INTO public.who_global_data_import VALUES (593509, '2020-12-18', 'XK', 'Kosovo[1]', 'EURO', '453', '47909', '8', '1223', false);
INSERT INTO public.who_global_data_import VALUES (593510, '2020-12-19', 'XK', 'Kosovo[1]', 'EURO', '385', '48294', '7', '1230', false);
INSERT INTO public.who_global_data_import VALUES (593511, '2020-12-20', 'XK', 'Kosovo[1]', 'EURO', '345', '48639', '8', '1238', false);
INSERT INTO public.who_global_data_import VALUES (593512, '2020-12-21', 'XK', 'Kosovo[1]', 'EURO', '223', '48862', '8', '1246', false);
INSERT INTO public.who_global_data_import VALUES (593513, '2020-12-22', 'XK', 'Kosovo[1]', 'EURO', '264', '49126', '6', '1252', false);
INSERT INTO public.who_global_data_import VALUES (593514, '2020-12-23', 'XK', 'Kosovo[1]', 'EURO', '137', '49263', '10', '1262', false);
INSERT INTO public.who_global_data_import VALUES (593515, '2020-12-24', 'XK', 'Kosovo[1]', 'EURO', '271', '49534', '12', '1274', false);
INSERT INTO public.who_global_data_import VALUES (593516, '2020-12-25', 'XK', 'Kosovo[1]', 'EURO', '309', '49843', '6', '1280', false);
INSERT INTO public.who_global_data_import VALUES (593517, '2020-12-26', 'XK', 'Kosovo[1]', 'EURO', '249', '50092', '8', '1288', false);
INSERT INTO public.who_global_data_import VALUES (593518, '2020-12-27', 'XK', 'Kosovo[1]', 'EURO', '270', '50362', '7', '1295', false);
INSERT INTO public.who_global_data_import VALUES (593519, '2020-12-28', 'XK', 'Kosovo[1]', 'EURO', '215', '50577', '4', '1299', false);
INSERT INTO public.who_global_data_import VALUES (593520, '2020-12-29', 'XK', 'Kosovo[1]', 'EURO', '181', '50758', '8', '1307', false);
INSERT INTO public.who_global_data_import VALUES (593521, '2020-12-30', 'XK', 'Kosovo[1]', 'EURO', '109', '50867', '8', '1315', false);
INSERT INTO public.who_global_data_import VALUES (593522, '2020-12-31', 'XK', 'Kosovo[1]', 'EURO', '234', '51101', '7', '1322', false);
INSERT INTO public.who_global_data_import VALUES (593523, '2021-01-01', 'XK', 'Kosovo[1]', 'EURO', '184', '51285', '3', '1325', false);
INSERT INTO public.who_global_data_import VALUES (593524, '2021-01-02', 'XK', 'Kosovo[1]', 'EURO', '174', '51459', '1', '1326', false);
INSERT INTO public.who_global_data_import VALUES (593525, '2021-01-03', 'XK', 'Kosovo[1]', 'EURO', '229', '51688', '4', '1330', false);
INSERT INTO public.who_global_data_import VALUES (593526, '2021-01-04', 'XK', 'Kosovo[1]', 'EURO', '234', '51922', '4', '1334', false);
INSERT INTO public.who_global_data_import VALUES (593527, '2021-01-05', 'XK', 'Kosovo[1]', 'EURO', '169', '52091', '7', '1341', false);
INSERT INTO public.who_global_data_import VALUES (593528, '2021-01-06', 'XK', 'Kosovo[1]', 'EURO', '199', '52290', '4', '1345', false);
INSERT INTO public.who_global_data_import VALUES (593529, '2021-01-07', 'XK', 'Kosovo[1]', 'EURO', '301', '52591', '2', '1347', false);
INSERT INTO public.who_global_data_import VALUES (593530, '2021-01-08', 'XK', 'Kosovo[1]', 'EURO', '309', '52900', '6', '1353', false);
INSERT INTO public.who_global_data_import VALUES (593531, '2021-01-09', 'XK', 'Kosovo[1]', 'EURO', '321', '53221', '5', '1358', false);
INSERT INTO public.who_global_data_import VALUES (593532, '2021-01-10', 'XK', 'Kosovo[1]', 'EURO', '259', '53480', '7', '1365', false);
INSERT INTO public.who_global_data_import VALUES (593533, '2021-01-11', 'XK', 'Kosovo[1]', 'EURO', '253', '53733', '2', '1367', false);
INSERT INTO public.who_global_data_import VALUES (593534, '2021-01-12', 'XK', 'Kosovo[1]', 'EURO', '206', '53939', '6', '1373', false);
INSERT INTO public.who_global_data_import VALUES (593535, '2021-01-13', 'XK', 'Kosovo[1]', 'EURO', '279', '54218', '4', '1377', false);
INSERT INTO public.who_global_data_import VALUES (593536, '2021-01-14', 'XK', 'Kosovo[1]', 'EURO', '299', '54517', '1', '1378', false);
INSERT INTO public.who_global_data_import VALUES (593537, '2021-01-15', 'XK', 'Kosovo[1]', 'EURO', '279', '54796', '4', '1382', false);
INSERT INTO public.who_global_data_import VALUES (593538, '2021-01-16', 'XK', 'Kosovo[1]', 'EURO', '296', '55092', '7', '1389', false);
INSERT INTO public.who_global_data_import VALUES (593539, '2021-01-17', 'XK', 'Kosovo[1]', 'EURO', '363', '55455', '6', '1395', false);
INSERT INTO public.who_global_data_import VALUES (593540, '2021-01-18', 'XK', 'Kosovo[1]', 'EURO', '353', '55808', '5', '1400', false);
INSERT INTO public.who_global_data_import VALUES (593541, '2021-01-19', 'XK', 'Kosovo[1]', 'EURO', '267', '56075', '1', '1401', false);
INSERT INTO public.who_global_data_import VALUES (593542, '2021-01-20', 'XK', 'Kosovo[1]', 'EURO', '297', '56372', '9', '1410', false);
INSERT INTO public.who_global_data_import VALUES (593543, '2021-01-21', 'XK', 'Kosovo[1]', 'EURO', '320', '56692', '6', '1416', false);
INSERT INTO public.who_global_data_import VALUES (593544, '2021-01-22', 'XK', 'Kosovo[1]', 'EURO', '296', '56988', '7', '1423', false);
INSERT INTO public.who_global_data_import VALUES (593545, '2021-01-23', 'XK', 'Kosovo[1]', 'EURO', '289', '57277', '14', '1437', false);
INSERT INTO public.who_global_data_import VALUES (593546, '2021-01-24', 'XK', 'Kosovo[1]', 'EURO', '379', '57656', '3', '1440', false);
INSERT INTO public.who_global_data_import VALUES (593547, '2020-01-03', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593548, '2020-01-04', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593549, '2020-01-05', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593550, '2020-01-06', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593551, '2020-01-07', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593552, '2020-01-08', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593553, '2020-01-09', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593554, '2020-01-10', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593555, '2020-01-11', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593556, '2020-01-12', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593557, '2020-01-13', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593558, '2020-01-14', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593559, '2020-01-15', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593560, '2020-01-16', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593561, '2020-01-17', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593562, '2020-01-18', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593563, '2020-01-19', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593564, '2020-01-20', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593565, '2020-01-21', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593566, '2020-01-22', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593567, '2020-01-23', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593568, '2020-01-24', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593569, '2020-01-25', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593570, '2020-01-26', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593571, '2020-01-27', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593572, '2020-01-28', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593573, '2020-01-29', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593574, '2020-01-30', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593575, '2020-01-31', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593576, '2020-02-01', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593577, '2020-02-02', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593578, '2020-02-03', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593579, '2020-02-04', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593580, '2020-02-05', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593581, '2020-02-06', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593582, '2020-02-07', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593583, '2020-02-08', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593584, '2020-02-09', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593585, '2020-02-10', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593586, '2020-02-11', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593587, '2020-02-12', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593588, '2020-02-13', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593589, '2020-02-14', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593590, '2020-02-15', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593591, '2020-02-16', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593592, '2020-02-17', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593593, '2020-02-18', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593594, '2020-02-19', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593595, '2020-02-20', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593596, '2020-02-21', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593597, '2020-02-22', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593598, '2020-02-23', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593599, '2020-02-24', 'KW', 'Kuwait', 'EMRO', '9', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593600, '2020-02-25', 'KW', 'Kuwait', 'EMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593601, '2020-02-26', 'KW', 'Kuwait', 'EMRO', '17', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593602, '2020-02-27', 'KW', 'Kuwait', 'EMRO', '17', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593603, '2020-02-28', 'KW', 'Kuwait', 'EMRO', '2', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593604, '2020-02-29', 'KW', 'Kuwait', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593605, '2020-03-01', 'KW', 'Kuwait', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593606, '2020-03-02', 'KW', 'Kuwait', 'EMRO', '11', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593607, '2020-03-03', 'KW', 'Kuwait', 'EMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593608, '2020-03-04', 'KW', 'Kuwait', 'EMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593609, '2020-03-05', 'KW', 'Kuwait', 'EMRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593610, '2020-03-06', 'KW', 'Kuwait', 'EMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593611, '2020-03-07', 'KW', 'Kuwait', 'EMRO', '3', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593612, '2020-03-08', 'KW', 'Kuwait', 'EMRO', '3', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593613, '2020-03-09', 'KW', 'Kuwait', 'EMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593614, '2020-03-10', 'KW', 'Kuwait', 'EMRO', '5', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593615, '2020-03-11', 'KW', 'Kuwait', 'EMRO', '3', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593616, '2020-03-12', 'KW', 'Kuwait', 'EMRO', '8', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593617, '2020-03-13', 'KW', 'Kuwait', 'EMRO', '20', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593618, '2020-03-14', 'KW', 'Kuwait', 'EMRO', '4', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593619, '2020-03-15', 'KW', 'Kuwait', 'EMRO', '8', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593620, '2020-03-16', 'KW', 'Kuwait', 'EMRO', '11', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593621, '2020-03-17', 'KW', 'Kuwait', 'EMRO', '7', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593622, '2020-03-18', 'KW', 'Kuwait', 'EMRO', '12', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593623, '2020-03-19', 'KW', 'Kuwait', 'EMRO', '6', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593624, '2020-03-20', 'KW', 'Kuwait', 'EMRO', '7', '159', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593625, '2020-03-21', 'KW', 'Kuwait', 'EMRO', '17', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593626, '2020-03-22', 'KW', 'Kuwait', 'EMRO', '12', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593627, '2020-03-23', 'KW', 'Kuwait', 'EMRO', '1', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593628, '2020-03-24', 'KW', 'Kuwait', 'EMRO', '2', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593629, '2020-03-25', 'KW', 'Kuwait', 'EMRO', '4', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593630, '2020-03-26', 'KW', 'Kuwait', 'EMRO', '13', '208', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593631, '2020-03-27', 'KW', 'Kuwait', 'EMRO', '17', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593632, '2020-03-28', 'KW', 'Kuwait', 'EMRO', '10', '235', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593633, '2020-03-29', 'KW', 'Kuwait', 'EMRO', '20', '255', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593634, '2020-03-30', 'KW', 'Kuwait', 'EMRO', '11', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593635, '2020-03-31', 'KW', 'Kuwait', 'EMRO', '23', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593636, '2020-04-01', 'KW', 'Kuwait', 'EMRO', '28', '317', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593637, '2020-04-02', 'KW', 'Kuwait', 'EMRO', '25', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593638, '2020-04-03', 'KW', 'Kuwait', 'EMRO', '75', '417', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593639, '2020-04-04', 'KW', 'Kuwait', 'EMRO', '62', '479', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (593640, '2020-04-05', 'KW', 'Kuwait', 'EMRO', '77', '556', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593641, '2020-04-06', 'KW', 'Kuwait', 'EMRO', '109', '665', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593642, '2020-04-07', 'KW', 'Kuwait', 'EMRO', '78', '743', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593643, '2020-04-08', 'KW', 'Kuwait', 'EMRO', '112', '855', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593644, '2020-04-09', 'KW', 'Kuwait', 'EMRO', '55', '910', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593645, '2020-04-10', 'KW', 'Kuwait', 'EMRO', '83', '993', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593646, '2020-04-11', 'KW', 'Kuwait', 'EMRO', '161', '1154', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593647, '2020-04-12', 'KW', 'Kuwait', 'EMRO', '80', '1234', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (593648, '2020-04-13', 'KW', 'Kuwait', 'EMRO', '66', '1300', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (593649, '2020-04-14', 'KW', 'Kuwait', 'EMRO', '55', '1355', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (593650, '2020-04-15', 'KW', 'Kuwait', 'EMRO', '50', '1405', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (593651, '2020-04-16', 'KW', 'Kuwait', 'EMRO', '119', '1524', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (593652, '2020-04-17', 'KW', 'Kuwait', 'EMRO', '134', '1658', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (593653, '2020-04-18', 'KW', 'Kuwait', 'EMRO', '93', '1751', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (593654, '2020-04-19', 'KW', 'Kuwait', 'EMRO', '164', '1915', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (593655, '2020-04-20', 'KW', 'Kuwait', 'EMRO', '80', '1995', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (593656, '2020-04-21', 'KW', 'Kuwait', 'EMRO', '85', '2080', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (593657, '2020-04-22', 'KW', 'Kuwait', 'EMRO', '168', '2248', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (593658, '2020-04-23', 'KW', 'Kuwait', 'EMRO', '151', '2399', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (593659, '2020-04-24', 'KW', 'Kuwait', 'EMRO', '215', '2614', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (593660, '2020-04-25', 'KW', 'Kuwait', 'EMRO', '278', '2892', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (593661, '2020-04-26', 'KW', 'Kuwait', 'EMRO', '183', '3075', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (593662, '2020-04-27', 'KW', 'Kuwait', 'EMRO', '213', '3288', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (593663, '2020-04-28', 'KW', 'Kuwait', 'EMRO', '152', '3440', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (593664, '2020-04-29', 'KW', 'Kuwait', 'EMRO', '300', '3740', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (593665, '2020-04-30', 'KW', 'Kuwait', 'EMRO', '284', '4024', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (593666, '2020-05-01', 'KW', 'Kuwait', 'EMRO', '353', '4377', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (593667, '2020-05-02', 'KW', 'Kuwait', 'EMRO', '242', '4619', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (593668, '2020-05-03', 'KW', 'Kuwait', 'EMRO', '364', '4983', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (593669, '2020-05-04', 'KW', 'Kuwait', 'EMRO', '295', '5278', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (593670, '2020-05-05', 'KW', 'Kuwait', 'EMRO', '526', '5804', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (593671, '2020-05-06', 'KW', 'Kuwait', 'EMRO', '485', '6289', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (593672, '2020-05-07', 'KW', 'Kuwait', 'EMRO', '278', '6567', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (593673, '2020-05-08', 'KW', 'Kuwait', 'EMRO', '641', '7208', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (593674, '2020-05-09', 'KW', 'Kuwait', 'EMRO', '415', '7623', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (593675, '2020-05-10', 'KW', 'Kuwait', 'EMRO', '1065', '8688', '9', '58', false);
INSERT INTO public.who_global_data_import VALUES (593676, '2020-05-11', 'KW', 'Kuwait', 'EMRO', '598', '9286', '7', '65', false);
INSERT INTO public.who_global_data_import VALUES (593677, '2020-05-12', 'KW', 'Kuwait', 'EMRO', '991', '10277', '10', '75', false);
INSERT INTO public.who_global_data_import VALUES (593678, '2020-05-13', 'KW', 'Kuwait', 'EMRO', '751', '11028', '7', '82', false);
INSERT INTO public.who_global_data_import VALUES (593679, '2020-05-14', 'KW', 'Kuwait', 'EMRO', '947', '11975', '6', '88', false);
INSERT INTO public.who_global_data_import VALUES (593680, '2020-05-15', 'KW', 'Kuwait', 'EMRO', '885', '12860', '8', '96', false);
INSERT INTO public.who_global_data_import VALUES (593681, '2020-05-16', 'KW', 'Kuwait', 'EMRO', '942', '13802', '11', '107', false);
INSERT INTO public.who_global_data_import VALUES (593682, '2020-05-17', 'KW', 'Kuwait', 'EMRO', '1048', '14850', '5', '112', false);
INSERT INTO public.who_global_data_import VALUES (593683, '2020-05-18', 'KW', 'Kuwait', 'EMRO', '841', '15691', '6', '118', false);
INSERT INTO public.who_global_data_import VALUES (593684, '2020-05-19', 'KW', 'Kuwait', 'EMRO', '1073', '16764', '3', '121', false);
INSERT INTO public.who_global_data_import VALUES (593685, '2020-05-20', 'KW', 'Kuwait', 'EMRO', '804', '17568', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (593686, '2020-05-21', 'KW', 'Kuwait', 'EMRO', '1041', '18609', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (593687, '2020-05-22', 'KW', 'Kuwait', 'EMRO', '0', '18609', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (593688, '2020-05-23', 'KW', 'Kuwait', 'EMRO', '955', '19564', '9', '138', false);
INSERT INTO public.who_global_data_import VALUES (593689, '2020-05-24', 'KW', 'Kuwait', 'EMRO', '900', '20464', '10', '148', false);
INSERT INTO public.who_global_data_import VALUES (593690, '2020-05-25', 'KW', 'Kuwait', 'EMRO', '838', '21302', '8', '156', false);
INSERT INTO public.who_global_data_import VALUES (593691, '2020-05-26', 'KW', 'Kuwait', 'EMRO', '665', '21967', '9', '165', false);
INSERT INTO public.who_global_data_import VALUES (593692, '2020-05-27', 'KW', 'Kuwait', 'EMRO', '608', '22575', '7', '172', false);
INSERT INTO public.who_global_data_import VALUES (593693, '2020-05-28', 'KW', 'Kuwait', 'EMRO', '692', '23267', '3', '175', false);
INSERT INTO public.who_global_data_import VALUES (593694, '2020-05-29', 'KW', 'Kuwait', 'EMRO', '845', '24112', '10', '185', false);
INSERT INTO public.who_global_data_import VALUES (593695, '2020-05-30', 'KW', 'Kuwait', 'EMRO', '1072', '25184', '9', '194', false);
INSERT INTO public.who_global_data_import VALUES (593696, '2020-05-31', 'KW', 'Kuwait', 'EMRO', '1008', '26192', '11', '205', false);
INSERT INTO public.who_global_data_import VALUES (593697, '2020-06-01', 'KW', 'Kuwait', 'EMRO', '851', '27043', '7', '212', false);
INSERT INTO public.who_global_data_import VALUES (593698, '2020-06-02', 'KW', 'Kuwait', 'EMRO', '719', '27762', '8', '220', false);
INSERT INTO public.who_global_data_import VALUES (593699, '2020-06-03', 'KW', 'Kuwait', 'EMRO', '887', '28649', '6', '226', false);
INSERT INTO public.who_global_data_import VALUES (593700, '2020-06-04', 'KW', 'Kuwait', 'EMRO', '710', '29359', '4', '230', false);
INSERT INTO public.who_global_data_import VALUES (593701, '2020-06-05', 'KW', 'Kuwait', 'EMRO', '562', '29921', '6', '236', false);
INSERT INTO public.who_global_data_import VALUES (593702, '2020-06-06', 'KW', 'Kuwait', 'EMRO', '723', '30644', '8', '244', false);
INSERT INTO public.who_global_data_import VALUES (593703, '2020-06-07', 'KW', 'Kuwait', 'EMRO', '487', '31131', '10', '254', false);
INSERT INTO public.who_global_data_import VALUES (593704, '2020-06-08', 'KW', 'Kuwait', 'EMRO', '717', '31848', '10', '264', false);
INSERT INTO public.who_global_data_import VALUES (593705, '2020-06-09', 'KW', 'Kuwait', 'EMRO', '662', '32510', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (593706, '2020-06-10', 'KW', 'Kuwait', 'EMRO', '630', '33140', '4', '273', false);
INSERT INTO public.who_global_data_import VALUES (593707, '2020-06-11', 'KW', 'Kuwait', 'EMRO', '683', '33823', '2', '275', false);
INSERT INTO public.who_global_data_import VALUES (593708, '2020-06-12', 'KW', 'Kuwait', 'EMRO', '609', '34432', '4', '279', false);
INSERT INTO public.who_global_data_import VALUES (593709, '2020-06-13', 'KW', 'Kuwait', 'EMRO', '520', '34952', '6', '285', false);
INSERT INTO public.who_global_data_import VALUES (593710, '2020-06-14', 'KW', 'Kuwait', 'EMRO', '514', '35466', '4', '289', false);
INSERT INTO public.who_global_data_import VALUES (593711, '2020-06-15', 'KW', 'Kuwait', 'EMRO', '454', '35920', '7', '296', false);
INSERT INTO public.who_global_data_import VALUES (593712, '2020-06-16', 'KW', 'Kuwait', 'EMRO', '511', '36431', '2', '298', false);
INSERT INTO public.who_global_data_import VALUES (593713, '2020-06-17', 'KW', 'Kuwait', 'EMRO', '527', '36958', '5', '303', false);
INSERT INTO public.who_global_data_import VALUES (593714, '2020-06-18', 'KW', 'Kuwait', 'EMRO', '575', '37533', '3', '306', false);
INSERT INTO public.who_global_data_import VALUES (593715, '2020-06-19', 'KW', 'Kuwait', 'EMRO', '541', '38074', '2', '308', false);
INSERT INTO public.who_global_data_import VALUES (593716, '2020-06-20', 'KW', 'Kuwait', 'EMRO', '604', '38678', '5', '313', false);
INSERT INTO public.who_global_data_import VALUES (593717, '2020-06-21', 'KW', 'Kuwait', 'EMRO', '467', '39145', '6', '319', false);
INSERT INTO public.who_global_data_import VALUES (593718, '2020-06-22', 'KW', 'Kuwait', 'EMRO', '505', '39650', '7', '326', false);
INSERT INTO public.who_global_data_import VALUES (593719, '2020-06-23', 'KW', 'Kuwait', 'EMRO', '641', '40291', '4', '330', false);
INSERT INTO public.who_global_data_import VALUES (593720, '2020-06-24', 'KW', 'Kuwait', 'EMRO', '742', '41033', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (593721, '2020-06-25', 'KW', 'Kuwait', 'EMRO', '846', '41879', '3', '337', false);
INSERT INTO public.who_global_data_import VALUES (593722, '2020-06-26', 'KW', 'Kuwait', 'EMRO', '909', '42788', '2', '339', false);
INSERT INTO public.who_global_data_import VALUES (593723, '2020-06-27', 'KW', 'Kuwait', 'EMRO', '915', '43703', '2', '341', false);
INSERT INTO public.who_global_data_import VALUES (593724, '2020-06-28', 'KW', 'Kuwait', 'EMRO', '688', '44391', '3', '344', false);
INSERT INTO public.who_global_data_import VALUES (593725, '2020-06-29', 'KW', 'Kuwait', 'EMRO', '551', '44942', '4', '348', false);
INSERT INTO public.who_global_data_import VALUES (593726, '2020-06-30', 'KW', 'Kuwait', 'EMRO', '582', '45524', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (593727, '2020-07-01', 'KW', 'Kuwait', 'EMRO', '671', '46195', '4', '354', false);
INSERT INTO public.who_global_data_import VALUES (593728, '2020-07-02', 'KW', 'Kuwait', 'EMRO', '745', '46940', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (593729, '2020-07-03', 'KW', 'Kuwait', 'EMRO', '919', '47859', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (593730, '2020-07-04', 'KW', 'Kuwait', 'EMRO', '813', '48672', '1', '360', false);
INSERT INTO public.who_global_data_import VALUES (593731, '2020-07-05', 'KW', 'Kuwait', 'EMRO', '631', '49303', '5', '365', false);
INSERT INTO public.who_global_data_import VALUES (593732, '2020-07-06', 'KW', 'Kuwait', 'EMRO', '638', '49941', '3', '368', false);
INSERT INTO public.who_global_data_import VALUES (593733, '2020-07-07', 'KW', 'Kuwait', 'EMRO', '703', '50644', '5', '373', false);
INSERT INTO public.who_global_data_import VALUES (593734, '2020-07-08', 'KW', 'Kuwait', 'EMRO', '601', '51245', '4', '377', false);
INSERT INTO public.who_global_data_import VALUES (593735, '2020-07-09', 'KW', 'Kuwait', 'EMRO', '762', '52007', '2', '379', false);
INSERT INTO public.who_global_data_import VALUES (593736, '2020-07-10', 'KW', 'Kuwait', 'EMRO', '833', '52840', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (593737, '2020-07-11', 'KW', 'Kuwait', 'EMRO', '740', '53580', '1', '383', false);
INSERT INTO public.who_global_data_import VALUES (593738, '2020-07-12', 'KW', 'Kuwait', 'EMRO', '478', '54058', '3', '386', false);
INSERT INTO public.who_global_data_import VALUES (593739, '2020-07-13', 'KW', 'Kuwait', 'EMRO', '836', '54894', '4', '390', false);
INSERT INTO public.who_global_data_import VALUES (593740, '2020-07-14', 'KW', 'Kuwait', 'EMRO', '614', '55508', '3', '393', false);
INSERT INTO public.who_global_data_import VALUES (593741, '2020-07-15', 'KW', 'Kuwait', 'EMRO', '666', '56174', '3', '396', false);
INSERT INTO public.who_global_data_import VALUES (593742, '2020-07-16', 'KW', 'Kuwait', 'EMRO', '703', '56877', '3', '399', false);
INSERT INTO public.who_global_data_import VALUES (593743, '2020-07-17', 'KW', 'Kuwait', 'EMRO', '791', '57668', '3', '402', false);
INSERT INTO public.who_global_data_import VALUES (593744, '2020-07-18', 'KW', 'Kuwait', 'EMRO', '553', '58221', '2', '404', false);
INSERT INTO public.who_global_data_import VALUES (593745, '2020-07-19', 'KW', 'Kuwait', 'EMRO', '683', '58904', '3', '407', false);
INSERT INTO public.who_global_data_import VALUES (593746, '2020-07-20', 'KW', 'Kuwait', 'EMRO', '300', '59204', '1', '408', false);
INSERT INTO public.who_global_data_import VALUES (593747, '2020-07-21', 'KW', 'Kuwait', 'EMRO', '559', '59763', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (593748, '2020-07-22', 'KW', 'Kuwait', 'EMRO', '671', '60434', '4', '412', false);
INSERT INTO public.who_global_data_import VALUES (593749, '2020-07-23', 'KW', 'Kuwait', 'EMRO', '751', '61185', '5', '417', false);
INSERT INTO public.who_global_data_import VALUES (593750, '2020-07-24', 'KW', 'Kuwait', 'EMRO', '687', '61872', '4', '421', false);
INSERT INTO public.who_global_data_import VALUES (593751, '2020-07-25', 'KW', 'Kuwait', 'EMRO', '753', '62625', '4', '425', false);
INSERT INTO public.who_global_data_import VALUES (593752, '2020-07-26', 'KW', 'Kuwait', 'EMRO', '684', '63309', '4', '429', false);
INSERT INTO public.who_global_data_import VALUES (593753, '2020-07-27', 'KW', 'Kuwait', 'EMRO', '464', '63773', '4', '433', false);
INSERT INTO public.who_global_data_import VALUES (593754, '2020-07-28', 'KW', 'Kuwait', 'EMRO', '606', '64379', '5', '438', false);
INSERT INTO public.who_global_data_import VALUES (593755, '2020-07-29', 'KW', 'Kuwait', 'EMRO', '770', '65149', '4', '442', false);
INSERT INTO public.who_global_data_import VALUES (593756, '2020-07-30', 'KW', 'Kuwait', 'EMRO', '754', '65903', '2', '444', false);
INSERT INTO public.who_global_data_import VALUES (593757, '2020-07-31', 'KW', 'Kuwait', 'EMRO', '626', '66529', '1', '445', false);
INSERT INTO public.who_global_data_import VALUES (593758, '2020-08-01', 'KW', 'Kuwait', 'EMRO', '428', '66957', '2', '447', false);
INSERT INTO public.who_global_data_import VALUES (593759, '2020-08-02', 'KW', 'Kuwait', 'EMRO', '491', '67448', '6', '453', false);
INSERT INTO public.who_global_data_import VALUES (593760, '2020-08-03', 'KW', 'Kuwait', 'EMRO', '463', '67911', '4', '457', false);
INSERT INTO public.who_global_data_import VALUES (593761, '2020-08-04', 'KW', 'Kuwait', 'EMRO', '388', '68299', '4', '461', false);
INSERT INTO public.who_global_data_import VALUES (593762, '2020-08-05', 'KW', 'Kuwait', 'EMRO', '475', '68774', '4', '465', false);
INSERT INTO public.who_global_data_import VALUES (593763, '2020-08-06', 'KW', 'Kuwait', 'EMRO', '651', '69425', '3', '468', false);
INSERT INTO public.who_global_data_import VALUES (593764, '2020-08-07', 'KW', 'Kuwait', 'EMRO', '620', '70045', '1', '469', false);
INSERT INTO public.who_global_data_import VALUES (593765, '2020-08-08', 'KW', 'Kuwait', 'EMRO', '682', '70727', '2', '471', false);
INSERT INTO public.who_global_data_import VALUES (593766, '2020-08-09', 'KW', 'Kuwait', 'EMRO', '472', '71199', '3', '474', false);
INSERT INTO public.who_global_data_import VALUES (593767, '2020-08-10', 'KW', 'Kuwait', 'EMRO', '514', '71713', '4', '478', false);
INSERT INTO public.who_global_data_import VALUES (593768, '2020-08-11', 'KW', 'Kuwait', 'EMRO', '687', '72400', '4', '482', false);
INSERT INTO public.who_global_data_import VALUES (593769, '2020-08-12', 'KW', 'Kuwait', 'EMRO', '668', '73068', '4', '486', false);
INSERT INTO public.who_global_data_import VALUES (593770, '2020-08-13', 'KW', 'Kuwait', 'EMRO', '717', '73785', '3', '489', false);
INSERT INTO public.who_global_data_import VALUES (593771, '2020-08-14', 'KW', 'Kuwait', 'EMRO', '701', '74486', '0', '489', false);
INSERT INTO public.who_global_data_import VALUES (593772, '2020-08-15', 'KW', 'Kuwait', 'EMRO', '699', '75185', '5', '494', false);
INSERT INTO public.who_global_data_import VALUES (593773, '2020-08-16', 'KW', 'Kuwait', 'EMRO', '512', '75697', '4', '498', false);
INSERT INTO public.who_global_data_import VALUES (593774, '2020-08-17', 'KW', 'Kuwait', 'EMRO', '508', '76205', '3', '501', false);
INSERT INTO public.who_global_data_import VALUES (593775, '2020-08-18', 'KW', 'Kuwait', 'EMRO', '622', '76827', '1', '502', false);
INSERT INTO public.who_global_data_import VALUES (593776, '2020-08-19', 'KW', 'Kuwait', 'EMRO', '643', '77470', '3', '505', false);
INSERT INTO public.who_global_data_import VALUES (593777, '2020-08-20', 'KW', 'Kuwait', 'EMRO', '675', '78145', '2', '507', false);
INSERT INTO public.who_global_data_import VALUES (593778, '2020-08-21', 'KW', 'Kuwait', 'EMRO', '622', '78767', '2', '509', false);
INSERT INTO public.who_global_data_import VALUES (593779, '2020-08-22', 'KW', 'Kuwait', 'EMRO', '502', '79269', '2', '511', false);
INSERT INTO public.who_global_data_import VALUES (593780, '2020-08-23', 'KW', 'Kuwait', 'EMRO', '688', '79957', '2', '513', false);
INSERT INTO public.who_global_data_import VALUES (593781, '2020-08-24', 'KW', 'Kuwait', 'EMRO', '571', '80528', '2', '515', false);
INSERT INTO public.who_global_data_import VALUES (593782, '2020-08-25', 'KW', 'Kuwait', 'EMRO', '432', '80960', '3', '518', false);
INSERT INTO public.who_global_data_import VALUES (593783, '2020-08-26', 'KW', 'Kuwait', 'EMRO', '613', '81573', '1', '519', false);
INSERT INTO public.who_global_data_import VALUES (593784, '2020-08-27', 'KW', 'Kuwait', 'EMRO', '698', '82271', '2', '521', false);
INSERT INTO public.who_global_data_import VALUES (593785, '2020-08-28', 'KW', 'Kuwait', 'EMRO', '674', '82945', '1', '522', false);
INSERT INTO public.who_global_data_import VALUES (593786, '2020-08-29', 'KW', 'Kuwait', 'EMRO', '633', '83578', '3', '525', false);
INSERT INTO public.who_global_data_import VALUES (593787, '2020-08-30', 'KW', 'Kuwait', 'EMRO', '646', '84224', '3', '528', false);
INSERT INTO public.who_global_data_import VALUES (593788, '2020-08-31', 'KW', 'Kuwait', 'EMRO', '412', '84636', '2', '530', false);
INSERT INTO public.who_global_data_import VALUES (593789, '2020-09-01', 'KW', 'Kuwait', 'EMRO', '473', '85109', '1', '531', false);
INSERT INTO public.who_global_data_import VALUES (593790, '2020-09-02', 'KW', 'Kuwait', 'EMRO', '702', '85811', '3', '534', false);
INSERT INTO public.who_global_data_import VALUES (593791, '2020-09-03', 'KW', 'Kuwait', 'EMRO', '667', '86478', '1', '535', false);
INSERT INTO public.who_global_data_import VALUES (593792, '2020-09-04', 'KW', 'Kuwait', 'EMRO', '900', '87378', '1', '536', false);
INSERT INTO public.who_global_data_import VALUES (593793, '2020-09-05', 'KW', 'Kuwait', 'EMRO', '865', '88243', '1', '537', false);
INSERT INTO public.who_global_data_import VALUES (593794, '2020-09-06', 'KW', 'Kuwait', 'EMRO', '720', '88963', '3', '540', false);
INSERT INTO public.who_global_data_import VALUES (593795, '2020-09-07', 'KW', 'Kuwait', 'EMRO', '619', '89582', '4', '544', false);
INSERT INTO public.who_global_data_import VALUES (593796, '2020-09-08', 'KW', 'Kuwait', 'EMRO', '805', '90387', '2', '546', false);
INSERT INTO public.who_global_data_import VALUES (593797, '2020-09-09', 'KW', 'Kuwait', 'EMRO', '857', '91244', '2', '548', false);
INSERT INTO public.who_global_data_import VALUES (593798, '2020-09-10', 'KW', 'Kuwait', 'EMRO', '838', '92082', '4', '552', false);
INSERT INTO public.who_global_data_import VALUES (593799, '2020-09-11', 'KW', 'Kuwait', 'EMRO', '740', '92822', '4', '556', false);
INSERT INTO public.who_global_data_import VALUES (593800, '2020-09-12', 'KW', 'Kuwait', 'EMRO', '653', '93475', '1', '557', false);
INSERT INTO public.who_global_data_import VALUES (593801, '2020-09-13', 'KW', 'Kuwait', 'EMRO', '736', '94211', '1', '558', false);
INSERT INTO public.who_global_data_import VALUES (593802, '2020-09-14', 'KW', 'Kuwait', 'EMRO', '553', '94764', '2', '560', false);
INSERT INTO public.who_global_data_import VALUES (593803, '2020-09-15', 'KW', 'Kuwait', 'EMRO', '708', '95472', '3', '563', false);
INSERT INTO public.who_global_data_import VALUES (593804, '2020-09-16', 'KW', 'Kuwait', 'EMRO', '829', '96301', '5', '568', false);
INSERT INTO public.who_global_data_import VALUES (593805, '2020-09-17', 'KW', 'Kuwait', 'EMRO', '698', '96999', '3', '571', false);
INSERT INTO public.who_global_data_import VALUES (593806, '2020-09-18', 'KW', 'Kuwait', 'EMRO', '825', '97824', '4', '575', false);
INSERT INTO public.who_global_data_import VALUES (593807, '2020-09-19', 'KW', 'Kuwait', 'EMRO', '704', '98528', '5', '580', false);
INSERT INTO public.who_global_data_import VALUES (593808, '2020-09-20', 'KW', 'Kuwait', 'EMRO', '521', '99049', '1', '581', false);
INSERT INTO public.who_global_data_import VALUES (593809, '2020-09-21', 'KW', 'Kuwait', 'EMRO', '385', '99434', '3', '584', false);
INSERT INTO public.who_global_data_import VALUES (593810, '2020-09-22', 'KW', 'Kuwait', 'EMRO', '530', '99964', '1', '585', false);
INSERT INTO public.who_global_data_import VALUES (593811, '2020-09-23', 'KW', 'Kuwait', 'EMRO', '719', '100683', '3', '588', false);
INSERT INTO public.who_global_data_import VALUES (593812, '2020-09-24', 'KW', 'Kuwait', 'EMRO', '616', '101299', '2', '590', false);
INSERT INTO public.who_global_data_import VALUES (593813, '2020-09-25', 'KW', 'Kuwait', 'EMRO', '552', '101851', '2', '592', false);
INSERT INTO public.who_global_data_import VALUES (593814, '2020-09-26', 'KW', 'Kuwait', 'EMRO', '590', '102441', '3', '595', false);
INSERT INTO public.who_global_data_import VALUES (593815, '2020-09-27', 'KW', 'Kuwait', 'EMRO', '758', '103199', '2', '597', false);
INSERT INTO public.who_global_data_import VALUES (593816, '2020-09-28', 'KW', 'Kuwait', 'EMRO', '345', '103544', '4', '601', false);
INSERT INTO public.who_global_data_import VALUES (593817, '2020-09-29', 'KW', 'Kuwait', 'EMRO', '437', '103981', '4', '605', false);
INSERT INTO public.who_global_data_import VALUES (593818, '2020-09-30', 'KW', 'Kuwait', 'EMRO', '587', '104568', '2', '607', false);
INSERT INTO public.who_global_data_import VALUES (593819, '2020-10-01', 'KW', 'Kuwait', 'EMRO', '614', '105182', '3', '610', false);
INSERT INTO public.who_global_data_import VALUES (593820, '2020-10-02', 'KW', 'Kuwait', 'EMRO', '494', '105676', '2', '612', false);
INSERT INTO public.who_global_data_import VALUES (593821, '2020-10-03', 'KW', 'Kuwait', 'EMRO', '411', '106087', '3', '615', false);
INSERT INTO public.who_global_data_import VALUES (593822, '2020-10-04', 'KW', 'Kuwait', 'EMRO', '371', '106458', '5', '620', false);
INSERT INTO public.who_global_data_import VALUES (593823, '2020-10-05', 'KW', 'Kuwait', 'EMRO', '567', '107025', '4', '624', false);
INSERT INTO public.who_global_data_import VALUES (593824, '2020-10-06', 'KW', 'Kuwait', 'EMRO', '567', '107592', '4', '628', false);
INSERT INTO public.who_global_data_import VALUES (593825, '2020-10-07', 'KW', 'Kuwait', 'EMRO', '676', '108268', '4', '632', false);
INSERT INTO public.who_global_data_import VALUES (593826, '2020-10-08', 'KW', 'Kuwait', 'EMRO', '475', '108743', '7', '639', false);
INSERT INTO public.who_global_data_import VALUES (593827, '2020-10-09', 'KW', 'Kuwait', 'EMRO', '698', '109441', '3', '642', false);
INSERT INTO public.who_global_data_import VALUES (593828, '2020-10-10', 'KW', 'Kuwait', 'EMRO', '635', '110076', '7', '649', false);
INSERT INTO public.who_global_data_import VALUES (593829, '2020-10-11', 'KW', 'Kuwait', 'EMRO', '492', '110568', '6', '655', false);
INSERT INTO public.who_global_data_import VALUES (593830, '2020-10-12', 'KW', 'Kuwait', 'EMRO', '548', '111116', '3', '658', false);
INSERT INTO public.who_global_data_import VALUES (593831, '2020-10-13', 'KW', 'Kuwait', 'EMRO', '777', '111893', '6', '664', false);
INSERT INTO public.who_global_data_import VALUES (593832, '2020-10-14', 'KW', 'Kuwait', 'EMRO', '844', '112737', '8', '672', false);
INSERT INTO public.who_global_data_import VALUES (593833, '2020-10-15', 'KW', 'Kuwait', 'EMRO', '532', '113269', '4', '676', false);
INSERT INTO public.who_global_data_import VALUES (593834, '2020-10-16', 'KW', 'Kuwait', 'EMRO', '746', '114015', '8', '684', false);
INSERT INTO public.who_global_data_import VALUES (593835, '2020-10-17', 'KW', 'Kuwait', 'EMRO', '729', '114744', '6', '690', false);
INSERT INTO public.who_global_data_import VALUES (593836, '2020-10-18', 'KW', 'Kuwait', 'EMRO', '739', '115483', '4', '694', false);
INSERT INTO public.who_global_data_import VALUES (593837, '2020-10-19', 'KW', 'Kuwait', 'EMRO', '663', '116146', '7', '701', false);
INSERT INTO public.who_global_data_import VALUES (593838, '2020-10-20', 'KW', 'Kuwait', 'EMRO', '686', '116832', '9', '710', false);
INSERT INTO public.who_global_data_import VALUES (593839, '2020-10-21', 'KW', 'Kuwait', 'EMRO', '886', '117718', '4', '714', false);
INSERT INTO public.who_global_data_import VALUES (593840, '2020-10-22', 'KW', 'Kuwait', 'EMRO', '813', '118531', '7', '721', false);
INSERT INTO public.who_global_data_import VALUES (593841, '2020-10-23', 'KW', 'Kuwait', 'EMRO', '889', '119420', '9', '730', false);
INSERT INTO public.who_global_data_import VALUES (593842, '2020-10-24', 'KW', 'Kuwait', 'EMRO', '812', '120232', '10', '740', false);
INSERT INTO public.who_global_data_import VALUES (593843, '2020-10-25', 'KW', 'Kuwait', 'EMRO', '695', '120927', '4', '744', false);
INSERT INTO public.who_global_data_import VALUES (593844, '2020-10-26', 'KW', 'Kuwait', 'EMRO', '708', '121635', '2', '746', false);
INSERT INTO public.who_global_data_import VALUES (593845, '2020-10-27', 'KW', 'Kuwait', 'EMRO', '682', '122317', '3', '749', false);
INSERT INTO public.who_global_data_import VALUES (593846, '2020-10-28', 'KW', 'Kuwait', 'EMRO', '775', '123092', '7', '756', false);
INSERT INTO public.who_global_data_import VALUES (593847, '2020-10-29', 'KW', 'Kuwait', 'EMRO', '814', '123906', '7', '763', false);
INSERT INTO public.who_global_data_import VALUES (593848, '2020-10-30', 'KW', 'Kuwait', 'EMRO', '760', '124666', '4', '767', false);
INSERT INTO public.who_global_data_import VALUES (593849, '2020-10-31', 'KW', 'Kuwait', 'EMRO', '671', '125337', '6', '773', false);
INSERT INTO public.who_global_data_import VALUES (593850, '2020-11-01', 'KW', 'Kuwait', 'EMRO', '589', '125926', '6', '779', false);
INSERT INTO public.who_global_data_import VALUES (593851, '2020-11-02', 'KW', 'Kuwait', 'EMRO', '608', '126534', '3', '782', false);
INSERT INTO public.who_global_data_import VALUES (593852, '2020-11-03', 'KW', 'Kuwait', 'EMRO', '759', '127293', '4', '786', false);
INSERT INTO public.who_global_data_import VALUES (593853, '2020-11-04', 'KW', 'Kuwait', 'EMRO', '787', '128080', '3', '789', false);
INSERT INTO public.who_global_data_import VALUES (593854, '2020-11-05', 'KW', 'Kuwait', 'EMRO', '763', '128843', '5', '794', false);
INSERT INTO public.who_global_data_import VALUES (593855, '2020-11-06', 'KW', 'Kuwait', 'EMRO', '795', '129638', '5', '799', false);
INSERT INTO public.who_global_data_import VALUES (593856, '2020-11-07', 'KW', 'Kuwait', 'EMRO', '825', '130463', '5', '804', false);
INSERT INTO public.who_global_data_import VALUES (593857, '2020-11-08', 'KW', 'Kuwait', 'EMRO', '742', '131205', '4', '808', false);
INSERT INTO public.who_global_data_import VALUES (593858, '2020-11-09', 'KW', 'Kuwait', 'EMRO', '538', '131743', '3', '811', false);
INSERT INTO public.who_global_data_import VALUES (593859, '2020-11-10', 'KW', 'Kuwait', 'EMRO', '735', '132478', '5', '816', false);
INSERT INTO public.who_global_data_import VALUES (593860, '2020-11-11', 'KW', 'Kuwait', 'EMRO', '903', '133381', '5', '821', false);
INSERT INTO public.who_global_data_import VALUES (593861, '2020-11-12', 'KW', 'Kuwait', 'EMRO', '778', '134159', '5', '826', false);
INSERT INTO public.who_global_data_import VALUES (593862, '2020-11-13', 'KW', 'Kuwait', 'EMRO', '773', '134932', '4', '830', false);
INSERT INTO public.who_global_data_import VALUES (593863, '2020-11-14', 'KW', 'Kuwait', 'EMRO', '718', '135650', '3', '833', false);
INSERT INTO public.who_global_data_import VALUES (593864, '2020-11-15', 'KW', 'Kuwait', 'EMRO', '691', '136341', '2', '835', false);
INSERT INTO public.who_global_data_import VALUES (593865, '2020-11-16', 'KW', 'Kuwait', 'EMRO', '499', '136840', '3', '838', false);
INSERT INTO public.who_global_data_import VALUES (593866, '2020-11-17', 'KW', 'Kuwait', 'EMRO', '489', '137329', '4', '842', false);
INSERT INTO public.who_global_data_import VALUES (593867, '2020-11-18', 'KW', 'Kuwait', 'EMRO', '556', '137885', '6', '848', false);
INSERT INTO public.who_global_data_import VALUES (593868, '2020-11-19', 'KW', 'Kuwait', 'EMRO', '452', '138337', '9', '857', false);
INSERT INTO public.who_global_data_import VALUES (593869, '2020-11-20', 'KW', 'Kuwait', 'EMRO', '485', '138822', '2', '859', false);
INSERT INTO public.who_global_data_import VALUES (593870, '2020-11-21', 'KW', 'Kuwait', 'EMRO', '486', '139308', '2', '861', false);
INSERT INTO public.who_global_data_import VALUES (593871, '2020-11-22', 'KW', 'Kuwait', 'EMRO', '426', '139734', '2', '863', false);
INSERT INTO public.who_global_data_import VALUES (593872, '2020-11-23', 'KW', 'Kuwait', 'EMRO', '322', '140056', '3', '866', false);
INSERT INTO public.who_global_data_import VALUES (593873, '2020-11-24', 'KW', 'Kuwait', 'EMRO', '337', '140393', '2', '868', false);
INSERT INTO public.who_global_data_import VALUES (593874, '2020-11-25', 'KW', 'Kuwait', 'EMRO', '402', '140795', '2', '870', false);
INSERT INTO public.who_global_data_import VALUES (593875, '2020-11-26', 'KW', 'Kuwait', 'EMRO', '422', '141217', '1', '871', false);
INSERT INTO public.who_global_data_import VALUES (593876, '2020-11-27', 'KW', 'Kuwait', 'EMRO', '330', '141547', '1', '872', false);
INSERT INTO public.who_global_data_import VALUES (593877, '2020-11-28', 'KW', 'Kuwait', 'EMRO', '329', '141876', '2', '874', false);
INSERT INTO public.who_global_data_import VALUES (593878, '2020-11-29', 'KW', 'Kuwait', 'EMRO', '319', '142195', '1', '875', false);
INSERT INTO public.who_global_data_import VALUES (593879, '2020-11-30', 'KW', 'Kuwait', 'EMRO', '231', '142426', '3', '878', false);
INSERT INTO public.who_global_data_import VALUES (593880, '2020-12-01', 'KW', 'Kuwait', 'EMRO', '209', '142635', '2', '880', false);
INSERT INTO public.who_global_data_import VALUES (593881, '2020-12-02', 'KW', 'Kuwait', 'EMRO', '357', '142992', '1', '881', false);
INSERT INTO public.who_global_data_import VALUES (593882, '2020-12-03', 'KW', 'Kuwait', 'EMRO', '268', '143260', '1', '882', false);
INSERT INTO public.who_global_data_import VALUES (593883, '2020-12-04', 'KW', 'Kuwait', 'EMRO', '314', '143574', '2', '884', false);
INSERT INTO public.who_global_data_import VALUES (593884, '2020-12-05', 'KW', 'Kuwait', 'EMRO', '343', '143917', '2', '886', false);
INSERT INTO public.who_global_data_import VALUES (593885, '2020-12-06', 'KW', 'Kuwait', 'EMRO', '247', '144164', '3', '889', false);
INSERT INTO public.who_global_data_import VALUES (593886, '2020-12-07', 'KW', 'Kuwait', 'EMRO', '205', '144369', '2', '891', false);
INSERT INTO public.who_global_data_import VALUES (593887, '2020-12-08', 'KW', 'Kuwait', 'EMRO', '230', '144599', '6', '897', false);
INSERT INTO public.who_global_data_import VALUES (593888, '2020-12-09', 'KW', 'Kuwait', 'EMRO', '301', '144900', '3', '900', false);
INSERT INTO public.who_global_data_import VALUES (593889, '2020-12-10', 'KW', 'Kuwait', 'EMRO', '304', '145204', '5', '905', false);
INSERT INTO public.who_global_data_import VALUES (593890, '2020-12-11', 'KW', 'Kuwait', 'EMRO', '291', '145495', '5', '910', false);
INSERT INTO public.who_global_data_import VALUES (593891, '2020-12-12', 'KW', 'Kuwait', 'EMRO', '294', '145789', '0', '910', false);
INSERT INTO public.who_global_data_import VALUES (593892, '2020-12-13', 'KW', 'Kuwait', 'EMRO', '255', '146044', '1', '911', false);
INSERT INTO public.who_global_data_import VALUES (593893, '2020-12-14', 'KW', 'Kuwait', 'EMRO', '174', '146218', '0', '911', false);
INSERT INTO public.who_global_data_import VALUES (593894, '2020-12-15', 'KW', 'Kuwait', 'EMRO', '231', '146449', '1', '912', false);
INSERT INTO public.who_global_data_import VALUES (593895, '2020-12-16', 'KW', 'Kuwait', 'EMRO', '261', '146710', '1', '913', false);
INSERT INTO public.who_global_data_import VALUES (593896, '2020-12-17', 'KW', 'Kuwait', 'EMRO', '261', '146971', '0', '913', false);
INSERT INTO public.who_global_data_import VALUES (593897, '2020-12-18', 'KW', 'Kuwait', 'EMRO', '221', '147192', '0', '913', false);
INSERT INTO public.who_global_data_import VALUES (593898, '2020-12-19', 'KW', 'Kuwait', 'EMRO', '339', '147531', '3', '916', false);
INSERT INTO public.who_global_data_import VALUES (593899, '2020-12-20', 'KW', 'Kuwait', 'EMRO', '244', '147775', '2', '918', false);
INSERT INTO public.who_global_data_import VALUES (593900, '2020-12-21', 'KW', 'Kuwait', 'EMRO', '204', '147979', '3', '921', false);
INSERT INTO public.who_global_data_import VALUES (593901, '2020-12-22', 'KW', 'Kuwait', 'EMRO', '230', '148209', '1', '922', false);
INSERT INTO public.who_global_data_import VALUES (593902, '2020-12-23', 'KW', 'Kuwait', 'EMRO', '298', '148507', '1', '923', false);
INSERT INTO public.who_global_data_import VALUES (593903, '2020-12-24', 'KW', 'Kuwait', 'EMRO', '266', '148773', '1', '924', false);
INSERT INTO public.who_global_data_import VALUES (593904, '2020-12-25', 'KW', 'Kuwait', 'EMRO', '244', '149017', '2', '926', false);
INSERT INTO public.who_global_data_import VALUES (593905, '2020-12-26', 'KW', 'Kuwait', 'EMRO', '260', '149277', '0', '926', false);
INSERT INTO public.who_global_data_import VALUES (593906, '2020-12-27', 'KW', 'Kuwait', 'EMRO', '172', '149449', '3', '929', false);
INSERT INTO public.who_global_data_import VALUES (593907, '2020-12-28', 'KW', 'Kuwait', 'EMRO', '204', '149653', '2', '931', false);
INSERT INTO public.who_global_data_import VALUES (593908, '2020-12-29', 'KW', 'Kuwait', 'EMRO', '204', '149857', '1', '932', false);
INSERT INTO public.who_global_data_import VALUES (593909, '2020-12-30', 'KW', 'Kuwait', 'EMRO', '236', '150093', '0', '932', false);
INSERT INTO public.who_global_data_import VALUES (593910, '2020-12-31', 'KW', 'Kuwait', 'EMRO', '205', '150298', '1', '933', false);
INSERT INTO public.who_global_data_import VALUES (593911, '2021-01-01', 'KW', 'Kuwait', 'EMRO', '286', '150584', '1', '934', false);
INSERT INTO public.who_global_data_import VALUES (593912, '2021-01-02', 'KW', 'Kuwait', 'EMRO', '285', '150869', '2', '936', false);
INSERT INTO public.who_global_data_import VALUES (593913, '2021-01-03', 'KW', 'Kuwait', 'EMRO', '205', '151074', '1', '937', false);
INSERT INTO public.who_global_data_import VALUES (593914, '2021-01-04', 'KW', 'Kuwait', 'EMRO', '269', '151343', '0', '937', false);
INSERT INTO public.who_global_data_import VALUES (593915, '2021-01-05', 'KW', 'Kuwait', 'EMRO', '372', '151715', '1', '938', false);
INSERT INTO public.who_global_data_import VALUES (593916, '2021-01-06', 'KW', 'Kuwait', 'EMRO', '312', '152027', '0', '938', false);
INSERT INTO public.who_global_data_import VALUES (593917, '2021-01-07', 'KW', 'Kuwait', 'EMRO', '411', '152438', '0', '938', false);
INSERT INTO public.who_global_data_import VALUES (593918, '2021-01-08', 'KW', 'Kuwait', 'EMRO', '540', '152978', '0', '938', false);
INSERT INTO public.who_global_data_import VALUES (593919, '2021-01-09', 'KW', 'Kuwait', 'EMRO', '495', '153473', '2', '940', false);
INSERT INTO public.who_global_data_import VALUES (593920, '2021-01-10', 'KW', 'Kuwait', 'EMRO', '427', '153900', '2', '942', false);
INSERT INTO public.who_global_data_import VALUES (593921, '2021-01-11', 'KW', 'Kuwait', 'EMRO', '414', '154314', '1', '943', false);
INSERT INTO public.who_global_data_import VALUES (593922, '2021-01-12', 'KW', 'Kuwait', 'EMRO', '527', '154841', '2', '945', false);
INSERT INTO public.who_global_data_import VALUES (593923, '2021-01-13', 'KW', 'Kuwait', 'EMRO', '494', '155335', '1', '946', false);
INSERT INTO public.who_global_data_import VALUES (593924, '2021-01-14', 'KW', 'Kuwait', 'EMRO', '539', '155874', '0', '946', false);
INSERT INTO public.who_global_data_import VALUES (593925, '2021-01-15', 'KW', 'Kuwait', 'EMRO', '560', '156434', '0', '946', false);
INSERT INTO public.who_global_data_import VALUES (593926, '2021-01-16', 'KW', 'Kuwait', 'EMRO', '530', '156964', '1', '947', false);
INSERT INTO public.who_global_data_import VALUES (593927, '2021-01-17', 'KW', 'Kuwait', 'EMRO', '435', '157399', '0', '947', false);
INSERT INTO public.who_global_data_import VALUES (593928, '2021-01-18', 'KW', 'Kuwait', 'EMRO', '378', '157777', '0', '947', false);
INSERT INTO public.who_global_data_import VALUES (593929, '2021-01-19', 'KW', 'Kuwait', 'EMRO', '467', '158244', '1', '948', false);
INSERT INTO public.who_global_data_import VALUES (593930, '2021-01-20', 'KW', 'Kuwait', 'EMRO', '578', '158822', '2', '950', false);
INSERT INTO public.who_global_data_import VALUES (593931, '2021-01-21', 'KW', 'Kuwait', 'EMRO', '442', '159264', '1', '951', false);
INSERT INTO public.who_global_data_import VALUES (593932, '2021-01-22', 'KW', 'Kuwait', 'EMRO', '570', '159834', '0', '951', false);
INSERT INTO public.who_global_data_import VALUES (593933, '2021-01-23', 'KW', 'Kuwait', 'EMRO', '533', '160367', '1', '952', false);
INSERT INTO public.who_global_data_import VALUES (593934, '2021-01-24', 'KW', 'Kuwait', 'EMRO', '534', '160901', '0', '952', false);
INSERT INTO public.who_global_data_import VALUES (593935, '2020-01-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593936, '2020-01-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593937, '2020-01-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593938, '2020-01-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593939, '2020-01-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593940, '2020-01-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593941, '2020-01-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593942, '2020-01-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593943, '2020-01-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593944, '2020-01-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593945, '2020-01-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593946, '2020-01-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593947, '2020-01-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593948, '2020-01-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593949, '2020-01-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593950, '2020-01-18', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593951, '2020-01-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593952, '2020-01-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593953, '2020-01-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593954, '2020-01-22', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593955, '2020-01-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593956, '2020-01-24', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593957, '2020-01-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593958, '2020-01-26', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593959, '2020-01-27', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593960, '2020-01-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593961, '2020-01-29', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593962, '2020-01-30', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593963, '2020-01-31', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593964, '2020-02-01', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593965, '2020-02-02', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593966, '2020-02-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593967, '2020-02-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593968, '2020-02-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593969, '2020-02-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593970, '2020-02-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593971, '2020-02-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593972, '2020-02-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593973, '2020-02-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593974, '2020-02-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593975, '2020-02-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593976, '2020-02-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593977, '2020-02-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593978, '2020-02-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593979, '2020-02-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593980, '2020-02-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593981, '2020-02-18', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593982, '2020-02-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593983, '2020-02-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593984, '2020-02-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593985, '2020-02-22', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593986, '2020-02-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593987, '2020-02-24', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593988, '2020-02-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593989, '2020-02-26', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593990, '2020-02-27', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593991, '2020-02-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593992, '2020-02-29', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593993, '2020-03-01', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593994, '2020-03-02', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593995, '2020-03-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593996, '2020-03-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593997, '2020-03-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593998, '2020-03-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (593999, '2020-03-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594000, '2020-03-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594001, '2020-03-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594002, '2020-03-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594003, '2020-03-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594004, '2020-03-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594005, '2020-03-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594006, '2020-03-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594007, '2020-03-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594008, '2020-03-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594009, '2020-03-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594010, '2020-03-18', 'KG', 'Kyrgyzstan', 'EURO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594011, '2020-03-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594012, '2020-03-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594013, '2020-03-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594014, '2020-03-22', 'KG', 'Kyrgyzstan', 'EURO', '11', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594015, '2020-03-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594016, '2020-03-24', 'KG', 'Kyrgyzstan', 'EURO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594017, '2020-03-25', 'KG', 'Kyrgyzstan', 'EURO', '26', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594018, '2020-03-26', 'KG', 'Kyrgyzstan', 'EURO', '2', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594019, '2020-03-27', 'KG', 'Kyrgyzstan', 'EURO', '14', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594020, '2020-03-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594021, '2020-03-29', 'KG', 'Kyrgyzstan', 'EURO', '26', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594022, '2020-03-30', 'KG', 'Kyrgyzstan', 'EURO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594023, '2020-03-31', 'KG', 'Kyrgyzstan', 'EURO', '23', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594024, '2020-04-01', 'KG', 'Kyrgyzstan', 'EURO', '4', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594025, '2020-04-02', 'KG', 'Kyrgyzstan', 'EURO', '4', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594026, '2020-04-03', 'KG', 'Kyrgyzstan', 'EURO', '15', '130', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (594027, '2020-04-04', 'KG', 'Kyrgyzstan', 'EURO', '14', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (594028, '2020-04-05', 'KG', 'Kyrgyzstan', 'EURO', '3', '147', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (594029, '2020-04-06', 'KG', 'Kyrgyzstan', 'EURO', '69', '216', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (594030, '2020-04-07', 'KG', 'Kyrgyzstan', 'EURO', '12', '228', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (594031, '2020-04-08', 'KG', 'Kyrgyzstan', 'EURO', '42', '270', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (594032, '2020-04-09', 'KG', 'Kyrgyzstan', 'EURO', '10', '280', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (594033, '2020-04-10', 'KG', 'Kyrgyzstan', 'EURO', '18', '298', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (594034, '2020-04-11', 'KG', 'Kyrgyzstan', 'EURO', '41', '339', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594035, '2020-04-12', 'KG', 'Kyrgyzstan', 'EURO', '38', '377', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594036, '2020-04-13', 'KG', 'Kyrgyzstan', 'EURO', '42', '419', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594037, '2020-04-14', 'KG', 'Kyrgyzstan', 'EURO', '11', '430', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594038, '2020-04-15', 'KG', 'Kyrgyzstan', 'EURO', '19', '449', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594039, '2020-04-16', 'KG', 'Kyrgyzstan', 'EURO', '17', '466', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594040, '2020-04-17', 'KG', 'Kyrgyzstan', 'EURO', '23', '489', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594041, '2020-04-18', 'KG', 'Kyrgyzstan', 'EURO', '17', '506', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594042, '2020-04-19', 'KG', 'Kyrgyzstan', 'EURO', '48', '554', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594043, '2020-04-20', 'KG', 'Kyrgyzstan', 'EURO', '14', '568', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (594044, '2020-04-21', 'KG', 'Kyrgyzstan', 'EURO', '22', '590', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (594045, '2020-04-22', 'KG', 'Kyrgyzstan', 'EURO', '22', '612', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (594046, '2020-04-23', 'KG', 'Kyrgyzstan', 'EURO', '19', '631', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (594047, '2020-04-24', 'KG', 'Kyrgyzstan', 'EURO', '25', '656', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (594048, '2020-04-25', 'KG', 'Kyrgyzstan', 'EURO', '9', '665', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (594049, '2020-04-26', 'KG', 'Kyrgyzstan', 'EURO', '17', '682', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (594050, '2020-04-27', 'KG', 'Kyrgyzstan', 'EURO', '13', '695', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (594051, '2020-04-28', 'KG', 'Kyrgyzstan', 'EURO', '13', '708', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (594052, '2020-04-29', 'KG', 'Kyrgyzstan', 'EURO', '21', '729', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (594053, '2020-04-30', 'KG', 'Kyrgyzstan', 'EURO', '17', '746', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (594054, '2020-05-01', 'KG', 'Kyrgyzstan', 'EURO', '10', '756', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (594055, '2020-05-02', 'KG', 'Kyrgyzstan', 'EURO', '13', '769', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (594056, '2020-05-03', 'KG', 'Kyrgyzstan', 'EURO', '26', '795', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (594057, '2020-05-04', 'KG', 'Kyrgyzstan', 'EURO', '35', '830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (594058, '2020-05-05', 'KG', 'Kyrgyzstan', 'EURO', '13', '843', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (594059, '2020-05-06', 'KG', 'Kyrgyzstan', 'EURO', '28', '871', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (594060, '2020-05-07', 'KG', 'Kyrgyzstan', 'EURO', '24', '895', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594061, '2020-05-08', 'KG', 'Kyrgyzstan', 'EURO', '11', '906', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594062, '2020-05-09', 'KG', 'Kyrgyzstan', 'EURO', '25', '931', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594063, '2020-05-10', 'KG', 'Kyrgyzstan', 'EURO', '71', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594064, '2020-05-11', 'KG', 'Kyrgyzstan', 'EURO', '14', '1016', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594065, '2020-05-12', 'KG', 'Kyrgyzstan', 'EURO', '21', '1037', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594066, '2020-05-13', 'KG', 'Kyrgyzstan', 'EURO', '7', '1044', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594067, '2020-05-14', 'KG', 'Kyrgyzstan', 'EURO', '38', '1082', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594068, '2020-05-15', 'KG', 'Kyrgyzstan', 'EURO', '29', '1111', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (594069, '2020-05-16', 'KG', 'Kyrgyzstan', 'EURO', '6', '1117', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (594070, '2020-05-17', 'KG', 'Kyrgyzstan', 'EURO', '21', '1138', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (594071, '2020-05-18', 'KG', 'Kyrgyzstan', 'EURO', '78', '1216', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (594072, '2020-05-19', 'KG', 'Kyrgyzstan', 'EURO', '27', '1243', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (594073, '2020-05-20', 'KG', 'Kyrgyzstan', 'EURO', '27', '1270', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (594074, '2020-05-21', 'KG', 'Kyrgyzstan', 'EURO', '43', '1313', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (594075, '2020-05-22', 'KG', 'Kyrgyzstan', 'EURO', '37', '1350', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (594076, '2020-05-23', 'KG', 'Kyrgyzstan', 'EURO', '15', '1365', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (594077, '2020-05-24', 'KG', 'Kyrgyzstan', 'EURO', '38', '1403', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (594078, '2020-05-25', 'KG', 'Kyrgyzstan', 'EURO', '30', '1433', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (594079, '2020-05-26', 'KG', 'Kyrgyzstan', 'EURO', '35', '1468', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594080, '2020-05-27', 'KG', 'Kyrgyzstan', 'EURO', '52', '1520', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594081, '2020-05-28', 'KG', 'Kyrgyzstan', 'EURO', '74', '1594', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594082, '2020-05-29', 'KG', 'Kyrgyzstan', 'EURO', '68', '1662', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594083, '2020-05-30', 'KG', 'Kyrgyzstan', 'EURO', '60', '1722', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594084, '2020-05-31', 'KG', 'Kyrgyzstan', 'EURO', '26', '1748', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594085, '2020-06-01', 'KG', 'Kyrgyzstan', 'EURO', '69', '1817', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594086, '2020-06-02', 'KG', 'Kyrgyzstan', 'EURO', '28', '1845', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (594087, '2020-06-03', 'KG', 'Kyrgyzstan', 'EURO', '26', '1871', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (594088, '2020-06-04', 'KG', 'Kyrgyzstan', 'EURO', '28', '1899', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (594089, '2020-06-05', 'KG', 'Kyrgyzstan', 'EURO', '37', '1936', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (594090, '2020-06-06', 'KG', 'Kyrgyzstan', 'EURO', '38', '1974', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (594091, '2020-06-07', 'KG', 'Kyrgyzstan', 'EURO', '33', '2007', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (594092, '2020-06-08', 'KG', 'Kyrgyzstan', 'EURO', '25', '2032', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (594093, '2020-06-09', 'KG', 'Kyrgyzstan', 'EURO', '23', '2055', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (594094, '2020-06-10', 'KG', 'Kyrgyzstan', 'EURO', '38', '2093', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (594095, '2020-06-11', 'KG', 'Kyrgyzstan', 'EURO', '36', '2129', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (594096, '2020-06-12', 'KG', 'Kyrgyzstan', 'EURO', '37', '2166', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (594097, '2020-06-13', 'KG', 'Kyrgyzstan', 'EURO', '41', '2207', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (594098, '2020-06-14', 'KG', 'Kyrgyzstan', 'EURO', '78', '2285', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (594099, '2020-06-15', 'KG', 'Kyrgyzstan', 'EURO', '87', '2372', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (594100, '2020-06-16', 'KG', 'Kyrgyzstan', 'EURO', '100', '2472', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (594101, '2020-06-17', 'KG', 'Kyrgyzstan', 'EURO', '90', '2562', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (594102, '2020-06-18', 'KG', 'Kyrgyzstan', 'EURO', '95', '2657', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (594103, '2020-06-19', 'KG', 'Kyrgyzstan', 'EURO', '132', '2789', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (594104, '2020-06-20', 'KG', 'Kyrgyzstan', 'EURO', '192', '2981', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (594105, '2020-06-21', 'KG', 'Kyrgyzstan', 'EURO', '170', '3151', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594106, '2020-06-22', 'KG', 'Kyrgyzstan', 'EURO', '205', '3356', '5', '40', false);
INSERT INTO public.who_global_data_import VALUES (594107, '2020-06-23', 'KG', 'Kyrgyzstan', 'EURO', '163', '3519', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (594108, '2020-06-24', 'KG', 'Kyrgyzstan', 'EURO', '207', '3726', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (594109, '2020-06-25', 'KG', 'Kyrgyzstan', 'EURO', '228', '3954', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (594110, '2020-06-26', 'KG', 'Kyrgyzstan', 'EURO', '250', '4204', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (594111, '2020-06-27', 'KG', 'Kyrgyzstan', 'EURO', '309', '4513', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (594112, '2020-06-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '4513', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (594113, '2020-06-29', 'KG', 'Kyrgyzstan', 'EURO', '504', '5017', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (594114, '2020-06-30', 'KG', 'Kyrgyzstan', 'EURO', '279', '5296', '7', '57', false);
INSERT INTO public.who_global_data_import VALUES (594115, '2020-07-01', 'KG', 'Kyrgyzstan', 'EURO', '439', '5735', '5', '62', false);
INSERT INTO public.who_global_data_import VALUES (594116, '2020-07-02', 'KG', 'Kyrgyzstan', 'EURO', '526', '6261', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (594117, '2020-07-03', 'KG', 'Kyrgyzstan', 'EURO', '506', '6767', '10', '76', false);
INSERT INTO public.who_global_data_import VALUES (594118, '2020-07-04', 'KG', 'Kyrgyzstan', 'EURO', '327', '7094', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (594119, '2020-07-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '7094', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (594120, '2020-07-06', 'KG', 'Kyrgyzstan', 'EURO', '597', '7691', '14', '92', false);
INSERT INTO public.who_global_data_import VALUES (594121, '2020-07-07', 'KG', 'Kyrgyzstan', 'EURO', '450', '8141', '7', '99', false);
INSERT INTO public.who_global_data_import VALUES (594122, '2020-07-08', 'KG', 'Kyrgyzstan', 'EURO', '345', '8486', '13', '112', false);
INSERT INTO public.who_global_data_import VALUES (594123, '2020-07-09', 'KG', 'Kyrgyzstan', 'EURO', '361', '8847', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (594124, '2020-07-10', 'KG', 'Kyrgyzstan', 'EURO', '511', '9358', '6', '122', false);
INSERT INTO public.who_global_data_import VALUES (594125, '2020-07-11', 'KG', 'Kyrgyzstan', 'EURO', '552', '9910', '3', '125', false);
INSERT INTO public.who_global_data_import VALUES (594126, '2020-07-12', 'KG', 'Kyrgyzstan', 'EURO', '719', '10629', '7', '132', false);
INSERT INTO public.who_global_data_import VALUES (594127, '2020-07-13', 'KG', 'Kyrgyzstan', 'EURO', '488', '11117', '15', '147', false);
INSERT INTO public.who_global_data_import VALUES (594128, '2020-07-14', 'KG', 'Kyrgyzstan', 'EURO', '421', '11538', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (594129, '2020-07-15', 'KG', 'Kyrgyzstan', 'EURO', '439', '11977', '11', '160', false);
INSERT INTO public.who_global_data_import VALUES (594130, '2020-07-16', 'KG', 'Kyrgyzstan', 'EURO', '521', '12498', '7', '167', false);
INSERT INTO public.who_global_data_import VALUES (594131, '2020-07-17', 'KG', 'Kyrgyzstan', 'EURO', '603', '13101', '5', '172', false);
INSERT INTO public.who_global_data_import VALUES (594132, '2020-07-18', 'KG', 'Kyrgyzstan', 'EURO', '11883', '24984', '306', '478', false);
INSERT INTO public.who_global_data_import VALUES (594133, '2020-07-19', 'KG', 'Kyrgyzstan', 'EURO', '1548', '26532', '80', '558', false);
INSERT INTO public.who_global_data_import VALUES (594134, '2020-07-20', 'KG', 'Kyrgyzstan', 'EURO', '611', '27143', '34', '592', false);
INSERT INTO public.who_global_data_import VALUES (594135, '2020-07-21', 'KG', 'Kyrgyzstan', 'EURO', '1108', '28251', '42', '634', false);
INSERT INTO public.who_global_data_import VALUES (594136, '2020-07-22', 'KG', 'Kyrgyzstan', 'EURO', '1108', '29359', '44', '678', false);
INSERT INTO public.who_global_data_import VALUES (594137, '2020-07-23', 'KG', 'Kyrgyzstan', 'EURO', '967', '30326', '46', '724', false);
INSERT INTO public.who_global_data_import VALUES (594138, '2020-07-24', 'KG', 'Kyrgyzstan', 'EURO', '921', '31247', '42', '766', false);
INSERT INTO public.who_global_data_import VALUES (594139, '2020-07-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '31247', '38', '804', false);
INSERT INTO public.who_global_data_import VALUES (594140, '2020-07-26', 'KG', 'Kyrgyzstan', 'EURO', '1566', '32813', '28', '832', false);
INSERT INTO public.who_global_data_import VALUES (594141, '2020-07-27', 'KG', 'Kyrgyzstan', 'EURO', '483', '33296', '24', '856', false);
INSERT INTO public.who_global_data_import VALUES (594142, '2020-07-28', 'KG', 'Kyrgyzstan', 'EURO', '548', '33844', '28', '884', false);
INSERT INTO public.who_global_data_import VALUES (594143, '2020-07-29', 'KG', 'Kyrgyzstan', 'EURO', '668', '34512', '18', '902', false);
INSERT INTO public.who_global_data_import VALUES (594144, '2020-07-30', 'KG', 'Kyrgyzstan', 'EURO', '631', '35143', '17', '919', false);
INSERT INTO public.who_global_data_import VALUES (594145, '2020-07-31', 'KG', 'Kyrgyzstan', 'EURO', '662', '35805', '14', '933', false);
INSERT INTO public.who_global_data_import VALUES (594146, '2020-08-01', 'KG', 'Kyrgyzstan', 'EURO', '494', '36299', '19', '952', false);
INSERT INTO public.who_global_data_import VALUES (594147, '2020-08-02', 'KG', 'Kyrgyzstan', 'EURO', '420', '36719', '12', '964', false);
INSERT INTO public.who_global_data_import VALUES (594148, '2020-08-03', 'KG', 'Kyrgyzstan', 'EURO', '410', '37129', '11', '975', false);
INSERT INTO public.who_global_data_import VALUES (594149, '2020-08-04', 'KG', 'Kyrgyzstan', 'EURO', '412', '37541', '7', '982', false);
INSERT INTO public.who_global_data_import VALUES (594150, '2020-08-05', 'KG', 'Kyrgyzstan', 'EURO', '569', '38110', '11', '993', false);
INSERT INTO public.who_global_data_import VALUES (594151, '2020-08-06', 'KG', 'Kyrgyzstan', 'EURO', '549', '38659', '9', '1002', false);
INSERT INTO public.who_global_data_import VALUES (594152, '2020-08-07', 'KG', 'Kyrgyzstan', 'EURO', '503', '39162', '4', '1006', false);
INSERT INTO public.who_global_data_import VALUES (594153, '2020-08-08', 'KG', 'Kyrgyzstan', 'EURO', '425', '39587', '9', '1015', false);
INSERT INTO public.who_global_data_import VALUES (594154, '2020-08-09', 'KG', 'Kyrgyzstan', 'EURO', '332', '39919', '8', '1023', false);
INSERT INTO public.who_global_data_import VALUES (594155, '2020-08-10', 'KG', 'Kyrgyzstan', 'EURO', '258', '40177', '6', '1029', false);
INSERT INTO public.who_global_data_import VALUES (594156, '2020-08-11', 'KG', 'Kyrgyzstan', 'EURO', '278', '40455', '4', '1033', false);
INSERT INTO public.who_global_data_import VALUES (594157, '2020-08-12', 'KG', 'Kyrgyzstan', 'EURO', '304', '40759', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (594158, '2020-08-13', 'KG', 'Kyrgyzstan', 'EURO', '310', '41069', '3', '1042', false);
INSERT INTO public.who_global_data_import VALUES (594159, '2020-08-14', 'KG', 'Kyrgyzstan', 'EURO', '304', '41373', '4', '1046', false);
INSERT INTO public.who_global_data_import VALUES (594160, '2020-08-15', 'KG', 'Kyrgyzstan', 'EURO', '272', '41645', '2', '1048', false);
INSERT INTO public.who_global_data_import VALUES (594161, '2020-08-16', 'KG', 'Kyrgyzstan', 'EURO', '211', '41856', '2', '1050', false);
INSERT INTO public.who_global_data_import VALUES (594162, '2020-08-17', 'KG', 'Kyrgyzstan', 'EURO', '135', '41991', '1', '1051', false);
INSERT INTO public.who_global_data_import VALUES (594163, '2020-08-18', 'KG', 'Kyrgyzstan', 'EURO', '155', '42146', '2', '1053', false);
INSERT INTO public.who_global_data_import VALUES (594164, '2020-08-19', 'KG', 'Kyrgyzstan', 'EURO', '179', '42325', '1', '1054', false);
INSERT INTO public.who_global_data_import VALUES (594165, '2020-08-20', 'KG', 'Kyrgyzstan', 'EURO', '182', '42507', '0', '1054', false);
INSERT INTO public.who_global_data_import VALUES (594166, '2020-08-21', 'KG', 'Kyrgyzstan', 'EURO', '196', '42703', '1', '1055', false);
INSERT INTO public.who_global_data_import VALUES (594167, '2020-08-22', 'KG', 'Kyrgyzstan', 'EURO', '186', '42889', '0', '1055', false);
INSERT INTO public.who_global_data_import VALUES (594168, '2020-08-23', 'KG', 'Kyrgyzstan', 'EURO', '134', '43023', '1', '1056', false);
INSERT INTO public.who_global_data_import VALUES (594169, '2020-08-24', 'KG', 'Kyrgyzstan', 'EURO', '103', '43126', '1', '1057', false);
INSERT INTO public.who_global_data_import VALUES (594170, '2020-08-25', 'KG', 'Kyrgyzstan', 'EURO', '119', '43245', '0', '1057', false);
INSERT INTO public.who_global_data_import VALUES (594171, '2020-08-26', 'KG', 'Kyrgyzstan', 'EURO', '113', '43358', '1', '1058', false);
INSERT INTO public.who_global_data_import VALUES (594172, '2020-08-27', 'KG', 'Kyrgyzstan', 'EURO', '101', '43459', '0', '1058', false);
INSERT INTO public.who_global_data_import VALUES (594173, '2020-08-28', 'KG', 'Kyrgyzstan', 'EURO', '128', '43587', '0', '1058', false);
INSERT INTO public.who_global_data_import VALUES (594174, '2020-08-29', 'KG', 'Kyrgyzstan', 'EURO', '125', '43712', '0', '1058', false);
INSERT INTO public.who_global_data_import VALUES (594175, '2020-08-30', 'KG', 'Kyrgyzstan', 'EURO', '108', '43820', '1', '1059', false);
INSERT INTO public.who_global_data_import VALUES (594176, '2020-08-31', 'KG', 'Kyrgyzstan', 'EURO', '78', '43898', '0', '1059', false);
INSERT INTO public.who_global_data_import VALUES (594177, '2020-09-01', 'KG', 'Kyrgyzstan', 'EURO', '60', '43958', '1', '1060', false);
INSERT INTO public.who_global_data_import VALUES (594178, '2020-09-02', 'KG', 'Kyrgyzstan', 'EURO', '78', '44036', '0', '1060', false);
INSERT INTO public.who_global_data_import VALUES (594179, '2020-09-03', 'KG', 'Kyrgyzstan', 'EURO', '99', '44135', '0', '1060', false);
INSERT INTO public.who_global_data_import VALUES (594180, '2020-09-04', 'KG', 'Kyrgyzstan', 'EURO', '92', '44227', '1', '1061', false);
INSERT INTO public.who_global_data_import VALUES (594181, '2020-09-05', 'KG', 'Kyrgyzstan', 'EURO', '89', '44316', '0', '1061', false);
INSERT INTO public.who_global_data_import VALUES (594182, '2020-09-06', 'KG', 'Kyrgyzstan', 'EURO', '87', '44403', '0', '1061', false);
INSERT INTO public.who_global_data_import VALUES (594183, '2020-09-07', 'KG', 'Kyrgyzstan', 'EURO', '55', '44458', '0', '1061', false);
INSERT INTO public.who_global_data_import VALUES (594184, '2020-09-08', 'KG', 'Kyrgyzstan', 'EURO', '68', '44526', '1', '1062', false);
INSERT INTO public.who_global_data_import VALUES (594185, '2020-09-09', 'KG', 'Kyrgyzstan', 'EURO', '87', '44613', '1', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594186, '2020-09-10', 'KG', 'Kyrgyzstan', 'EURO', '71', '44684', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594187, '2020-09-11', 'KG', 'Kyrgyzstan', 'EURO', '77', '44761', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594188, '2020-09-12', 'KG', 'Kyrgyzstan', 'EURO', '67', '44828', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594189, '2020-09-13', 'KG', 'Kyrgyzstan', 'EURO', '53', '44881', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594190, '2020-09-14', 'KG', 'Kyrgyzstan', 'EURO', '47', '44928', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594191, '2020-09-15', 'KG', 'Kyrgyzstan', 'EURO', '71', '44999', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594192, '2020-09-16', 'KG', 'Kyrgyzstan', 'EURO', '73', '45072', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594193, '2020-09-17', 'KG', 'Kyrgyzstan', 'EURO', '81', '45153', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594194, '2020-09-18', 'KG', 'Kyrgyzstan', 'EURO', '91', '45244', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594195, '2020-09-19', 'KG', 'Kyrgyzstan', 'EURO', '91', '45335', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594196, '2020-09-20', 'KG', 'Kyrgyzstan', 'EURO', '81', '45416', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594197, '2020-09-21', 'KG', 'Kyrgyzstan', 'EURO', '55', '45471', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594198, '2020-09-22', 'KG', 'Kyrgyzstan', 'EURO', '71', '45542', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594199, '2020-09-23', 'KG', 'Kyrgyzstan', 'EURO', '88', '45630', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594200, '2020-09-24', 'KG', 'Kyrgyzstan', 'EURO', '127', '45757', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594201, '2020-09-25', 'KG', 'Kyrgyzstan', 'EURO', '175', '45932', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594202, '2020-09-26', 'KG', 'Kyrgyzstan', 'EURO', '158', '46090', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594203, '2020-09-27', 'KG', 'Kyrgyzstan', 'EURO', '161', '46251', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (594204, '2020-09-28', 'KG', 'Kyrgyzstan', 'EURO', '104', '46355', '1', '1064', false);
INSERT INTO public.who_global_data_import VALUES (594205, '2020-09-29', 'KG', 'Kyrgyzstan', 'EURO', '167', '46522', '0', '1064', false);
INSERT INTO public.who_global_data_import VALUES (594206, '2020-09-30', 'KG', 'Kyrgyzstan', 'EURO', '147', '46669', '0', '1064', false);
INSERT INTO public.who_global_data_import VALUES (594207, '2020-10-01', 'KG', 'Kyrgyzstan', 'EURO', '172', '46841', '1', '1065', false);
INSERT INTO public.who_global_data_import VALUES (594208, '2020-10-02', 'KG', 'Kyrgyzstan', 'EURO', '215', '47056', '0', '1065', false);
INSERT INTO public.who_global_data_import VALUES (594209, '2020-10-03', 'KG', 'Kyrgyzstan', 'EURO', '128', '47184', '1', '1066', false);
INSERT INTO public.who_global_data_import VALUES (594210, '2020-10-04', 'KG', 'Kyrgyzstan', 'EURO', '244', '47428', '0', '1066', false);
INSERT INTO public.who_global_data_import VALUES (594211, '2020-10-05', 'KG', 'Kyrgyzstan', 'EURO', '207', '47635', '0', '1066', false);
INSERT INTO public.who_global_data_import VALUES (594212, '2020-10-06', 'KG', 'Kyrgyzstan', 'EURO', '164', '47799', '0', '1066', false);
INSERT INTO public.who_global_data_import VALUES (594213, '2020-10-07', 'KG', 'Kyrgyzstan', 'EURO', '298', '48097', '3', '1069', false);
INSERT INTO public.who_global_data_import VALUES (594214, '2020-10-08', 'KG', 'Kyrgyzstan', 'EURO', '245', '48342', '4', '1073', false);
INSERT INTO public.who_global_data_import VALUES (594215, '2020-10-09', 'KG', 'Kyrgyzstan', 'EURO', '275', '48617', '4', '1077', false);
INSERT INTO public.who_global_data_import VALUES (594216, '2020-10-10', 'KG', 'Kyrgyzstan', 'EURO', '307', '48924', '5', '1082', false);
INSERT INTO public.who_global_data_import VALUES (594217, '2020-10-11', 'KG', 'Kyrgyzstan', 'EURO', '306', '49230', '3', '1085', false);
INSERT INTO public.who_global_data_import VALUES (594218, '2020-10-12', 'KG', 'Kyrgyzstan', 'EURO', '298', '49528', '5', '1090', false);
INSERT INTO public.who_global_data_import VALUES (594219, '2020-10-13', 'KG', 'Kyrgyzstan', 'EURO', '343', '49871', '2', '1092', false);
INSERT INTO public.who_global_data_import VALUES (594220, '2020-10-14', 'KG', 'Kyrgyzstan', 'EURO', '330', '50201', '2', '1094', false);
INSERT INTO public.who_global_data_import VALUES (594221, '2020-10-15', 'KG', 'Kyrgyzstan', 'EURO', '388', '50589', '5', '1099', false);
INSERT INTO public.who_global_data_import VALUES (594222, '2020-10-16', 'KG', 'Kyrgyzstan', 'EURO', '431', '51020', '4', '1103', false);
INSERT INTO public.who_global_data_import VALUES (594223, '2020-10-17', 'KG', 'Kyrgyzstan', 'EURO', '470', '51490', '5', '1108', false);
INSERT INTO public.who_global_data_import VALUES (594224, '2020-10-18', 'KG', 'Kyrgyzstan', 'EURO', '554', '52044', '3', '1111', false);
INSERT INTO public.who_global_data_import VALUES (594225, '2020-10-19', 'KG', 'Kyrgyzstan', 'EURO', '482', '52526', '0', '1111', false);
INSERT INTO public.who_global_data_import VALUES (594226, '2020-10-20', 'KG', 'Kyrgyzstan', 'EURO', '384', '52910', '2', '1113', false);
INSERT INTO public.who_global_data_import VALUES (594227, '2020-10-21', 'KG', 'Kyrgyzstan', 'EURO', '549', '53459', '5', '1118', false);
INSERT INTO public.who_global_data_import VALUES (594228, '2020-10-22', 'KG', 'Kyrgyzstan', 'EURO', '547', '54006', '4', '1122', false);
INSERT INTO public.who_global_data_import VALUES (594229, '2020-10-23', 'KG', 'Kyrgyzstan', 'EURO', '582', '54588', '4', '1126', false);
INSERT INTO public.who_global_data_import VALUES (594230, '2020-10-24', 'KG', 'Kyrgyzstan', 'EURO', '556', '55144', '4', '1130', false);
INSERT INTO public.who_global_data_import VALUES (594231, '2020-10-25', 'KG', 'Kyrgyzstan', 'EURO', '606', '55750', '4', '1134', false);
INSERT INTO public.who_global_data_import VALUES (594232, '2020-10-26', 'KG', 'Kyrgyzstan', 'EURO', '420', '56170', '0', '1134', false);
INSERT INTO public.who_global_data_import VALUES (594233, '2020-10-27', 'KG', 'Kyrgyzstan', 'EURO', '568', '56738', '2', '1136', false);
INSERT INTO public.who_global_data_import VALUES (594234, '2020-10-28', 'KG', 'Kyrgyzstan', 'EURO', '538', '57276', '2', '1138', false);
INSERT INTO public.who_global_data_import VALUES (594235, '2020-10-29', 'KG', 'Kyrgyzstan', 'EURO', '522', '57798', '1', '1139', false);
INSERT INTO public.who_global_data_import VALUES (594236, '2020-10-30', 'KG', 'Kyrgyzstan', 'EURO', '596', '58394', '3', '1142', false);
INSERT INTO public.who_global_data_import VALUES (594237, '2020-10-31', 'KG', 'Kyrgyzstan', 'EURO', '484', '58878', '3', '1145', false);
INSERT INTO public.who_global_data_import VALUES (594238, '2020-11-01', 'KG', 'Kyrgyzstan', 'EURO', '565', '59443', '5', '1150', false);
INSERT INTO public.who_global_data_import VALUES (594239, '2020-11-02', 'KG', 'Kyrgyzstan', 'EURO', '436', '59879', '5', '1155', false);
INSERT INTO public.who_global_data_import VALUES (594240, '2020-11-03', 'KG', 'Kyrgyzstan', 'EURO', '400', '60279', '4', '1159', false);
INSERT INTO public.who_global_data_import VALUES (594241, '2020-11-04', 'KG', 'Kyrgyzstan', 'EURO', '495', '60774', '4', '1163', false);
INSERT INTO public.who_global_data_import VALUES (594242, '2020-11-05', 'KG', 'Kyrgyzstan', 'EURO', '535', '61309', '4', '1167', false);
INSERT INTO public.who_global_data_import VALUES (594243, '2020-11-06', 'KG', 'Kyrgyzstan', 'EURO', '439', '61748', '3', '1170', false);
INSERT INTO public.who_global_data_import VALUES (594244, '2020-11-07', 'KG', 'Kyrgyzstan', 'EURO', '556', '62304', '2', '1172', false);
INSERT INTO public.who_global_data_import VALUES (594245, '2020-11-08', 'KG', 'Kyrgyzstan', 'EURO', '515', '62819', '5', '1177', false);
INSERT INTO public.who_global_data_import VALUES (594246, '2020-11-09', 'KG', 'Kyrgyzstan', 'EURO', '571', '63390', '5', '1182', false);
INSERT INTO public.who_global_data_import VALUES (594247, '2020-11-10', 'KG', 'Kyrgyzstan', 'EURO', '570', '63960', '3', '1185', false);
INSERT INTO public.who_global_data_import VALUES (594248, '2020-11-11', 'KG', 'Kyrgyzstan', 'EURO', '400', '64360', '3', '1188', false);
INSERT INTO public.who_global_data_import VALUES (594249, '2020-11-12', 'KG', 'Kyrgyzstan', 'EURO', '527', '64887', '5', '1193', false);
INSERT INTO public.who_global_data_import VALUES (594250, '2020-11-13', 'KG', 'Kyrgyzstan', 'EURO', '567', '65454', '2', '1195', false);
INSERT INTO public.who_global_data_import VALUES (594251, '2020-11-14', 'KG', 'Kyrgyzstan', 'EURO', '499', '65953', '1', '1196', false);
INSERT INTO public.who_global_data_import VALUES (594252, '2020-11-15', 'KG', 'Kyrgyzstan', 'EURO', '551', '66504', '3', '1199', false);
INSERT INTO public.who_global_data_import VALUES (594253, '2020-11-16', 'KG', 'Kyrgyzstan', 'EURO', '479', '66983', '4', '1203', false);
INSERT INTO public.who_global_data_import VALUES (594254, '2020-11-17', 'KG', 'Kyrgyzstan', 'EURO', '486', '67469', '4', '1207', false);
INSERT INTO public.who_global_data_import VALUES (594255, '2020-11-18', 'KG', 'Kyrgyzstan', 'EURO', '425', '67894', '5', '1212', false);
INSERT INTO public.who_global_data_import VALUES (594256, '2020-11-19', 'KG', 'Kyrgyzstan', 'EURO', '422', '68316', '5', '1217', false);
INSERT INTO public.who_global_data_import VALUES (594257, '2020-11-20', 'KG', 'Kyrgyzstan', 'EURO', '386', '68702', '6', '1223', false);
INSERT INTO public.who_global_data_import VALUES (594258, '2020-11-21', 'KG', 'Kyrgyzstan', 'EURO', '447', '69149', '4', '1227', false);
INSERT INTO public.who_global_data_import VALUES (594259, '2020-11-22', 'KG', 'Kyrgyzstan', 'EURO', '432', '69581', '4', '1231', false);
INSERT INTO public.who_global_data_import VALUES (594260, '2020-11-23', 'KG', 'Kyrgyzstan', 'EURO', '304', '69885', '6', '1237', false);
INSERT INTO public.who_global_data_import VALUES (594261, '2020-11-24', 'KG', 'Kyrgyzstan', 'EURO', '481', '70366', '4', '1241', false);
INSERT INTO public.who_global_data_import VALUES (594262, '2020-11-25', 'KG', 'Kyrgyzstan', 'EURO', '378', '70744', '4', '1245', false);
INSERT INTO public.who_global_data_import VALUES (594263, '2020-11-26', 'KG', 'Kyrgyzstan', 'EURO', '427', '71171', '6', '1251', false);
INSERT INTO public.who_global_data_import VALUES (594264, '2020-11-27', 'KG', 'Kyrgyzstan', 'EURO', '377', '71548', '5', '1256', false);
INSERT INTO public.who_global_data_import VALUES (594265, '2020-11-28', 'KG', 'Kyrgyzstan', 'EURO', '423', '71971', '6', '1262', false);
INSERT INTO public.who_global_data_import VALUES (594266, '2020-11-29', 'KG', 'Kyrgyzstan', 'EURO', '456', '72427', '4', '1266', false);
INSERT INTO public.who_global_data_import VALUES (594267, '2020-11-30', 'KG', 'Kyrgyzstan', 'EURO', '380', '72807', '5', '1271', false);
INSERT INTO public.who_global_data_import VALUES (594268, '2020-12-01', 'KG', 'Kyrgyzstan', 'EURO', '371', '73178', '4', '1275', false);
INSERT INTO public.who_global_data_import VALUES (594269, '2020-12-02', 'KG', 'Kyrgyzstan', 'EURO', '335', '73513', '2', '1277', false);
INSERT INTO public.who_global_data_import VALUES (594270, '2020-12-03', 'KG', 'Kyrgyzstan', 'EURO', '420', '73933', '4', '1281', false);
INSERT INTO public.who_global_data_import VALUES (594271, '2020-12-04', 'KG', 'Kyrgyzstan', 'EURO', '440', '74373', '4', '1285', false);
INSERT INTO public.who_global_data_import VALUES (594272, '2020-12-05', 'KG', 'Kyrgyzstan', 'EURO', '401', '74774', '5', '1290', false);
INSERT INTO public.who_global_data_import VALUES (594273, '2020-12-06', 'KG', 'Kyrgyzstan', 'EURO', '328', '75102', '5', '1295', false);
INSERT INTO public.who_global_data_import VALUES (594274, '2020-12-07', 'KG', 'Kyrgyzstan', 'EURO', '293', '75395', '2', '1297', false);
INSERT INTO public.who_global_data_import VALUES (594275, '2020-12-08', 'KG', 'Kyrgyzstan', 'EURO', '295', '75690', '4', '1301', false);
INSERT INTO public.who_global_data_import VALUES (594276, '2020-12-09', 'KG', 'Kyrgyzstan', 'EURO', '322', '76012', '2', '1303', false);
INSERT INTO public.who_global_data_import VALUES (594277, '2020-12-10', 'KG', 'Kyrgyzstan', 'EURO', '379', '76391', '3', '1306', false);
INSERT INTO public.who_global_data_import VALUES (594278, '2020-12-11', 'KG', 'Kyrgyzstan', 'EURO', '327', '76718', '1', '1307', false);
INSERT INTO public.who_global_data_import VALUES (594279, '2020-12-12', 'KG', 'Kyrgyzstan', 'EURO', '341', '77059', '0', '1307', false);
INSERT INTO public.who_global_data_import VALUES (594280, '2020-12-13', 'KG', 'Kyrgyzstan', 'EURO', '297', '77356', '0', '1307', false);
INSERT INTO public.who_global_data_import VALUES (594281, '2020-12-14', 'KG', 'Kyrgyzstan', 'EURO', '318', '77674', '5', '1312', false);
INSERT INTO public.who_global_data_import VALUES (594282, '2020-12-15', 'KG', 'Kyrgyzstan', 'EURO', '236', '77910', '4', '1316', false);
INSERT INTO public.who_global_data_import VALUES (594283, '2020-12-16', 'KG', 'Kyrgyzstan', 'EURO', '241', '78151', '1', '1317', false);
INSERT INTO public.who_global_data_import VALUES (594284, '2020-12-17', 'KG', 'Kyrgyzstan', 'EURO', '264', '78415', '4', '1321', false);
INSERT INTO public.who_global_data_import VALUES (594285, '2020-12-18', 'KG', 'Kyrgyzstan', 'EURO', '264', '78679', '3', '1324', false);
INSERT INTO public.who_global_data_import VALUES (594286, '2020-12-19', 'KG', 'Kyrgyzstan', 'EURO', '232', '78911', '4', '1328', false);
INSERT INTO public.who_global_data_import VALUES (594287, '2020-12-20', 'KG', 'Kyrgyzstan', 'EURO', '211', '79122', '2', '1330', false);
INSERT INTO public.who_global_data_import VALUES (594288, '2020-12-21', 'KG', 'Kyrgyzstan', 'EURO', '132', '79254', '0', '1330', false);
INSERT INTO public.who_global_data_import VALUES (594289, '2020-12-22', 'KG', 'Kyrgyzstan', 'EURO', '175', '79429', '5', '1335', false);
INSERT INTO public.who_global_data_import VALUES (594290, '2020-12-23', 'KG', 'Kyrgyzstan', 'EURO', '230', '79659', '2', '1337', false);
INSERT INTO public.who_global_data_import VALUES (594291, '2020-12-24', 'KG', 'Kyrgyzstan', 'EURO', '186', '79845', '3', '1340', false);
INSERT INTO public.who_global_data_import VALUES (594292, '2020-12-25', 'KG', 'Kyrgyzstan', 'EURO', '180', '80025', '0', '1340', false);
INSERT INTO public.who_global_data_import VALUES (594293, '2020-12-26', 'KG', 'Kyrgyzstan', 'EURO', '157', '80182', '4', '1344', false);
INSERT INTO public.who_global_data_import VALUES (594294, '2020-12-27', 'KG', 'Kyrgyzstan', 'EURO', '191', '80373', '4', '1348', false);
INSERT INTO public.who_global_data_import VALUES (594295, '2020-12-28', 'KG', 'Kyrgyzstan', 'EURO', '162', '80535', '1', '1349', false);
INSERT INTO public.who_global_data_import VALUES (594296, '2020-12-29', 'KG', 'Kyrgyzstan', 'EURO', '119', '80654', '4', '1353', false);
INSERT INTO public.who_global_data_import VALUES (594297, '2020-12-30', 'KG', 'Kyrgyzstan', 'EURO', '189', '80843', '1', '1354', false);
INSERT INTO public.who_global_data_import VALUES (594298, '2020-12-31', 'KG', 'Kyrgyzstan', 'EURO', '191', '81034', '1', '1355', false);
INSERT INTO public.who_global_data_import VALUES (594299, '2021-01-01', 'KG', 'Kyrgyzstan', 'EURO', '122', '81156', '1', '1356', false);
INSERT INTO public.who_global_data_import VALUES (594300, '2021-01-02', 'KG', 'Kyrgyzstan', 'EURO', '58', '81214', '2', '1358', false);
INSERT INTO public.who_global_data_import VALUES (594301, '2021-01-03', 'KG', 'Kyrgyzstan', 'EURO', '91', '81305', '1', '1359', false);
INSERT INTO public.who_global_data_import VALUES (594302, '2021-01-04', 'KG', 'Kyrgyzstan', 'EURO', '83', '81388', '1', '1360', false);
INSERT INTO public.who_global_data_import VALUES (594303, '2021-01-05', 'KG', 'Kyrgyzstan', 'EURO', '124', '81512', '0', '1360', false);
INSERT INTO public.who_global_data_import VALUES (594304, '2021-01-06', 'KG', 'Kyrgyzstan', 'EURO', '144', '81656', '1', '1361', false);
INSERT INTO public.who_global_data_import VALUES (594305, '2021-01-07', 'KG', 'Kyrgyzstan', 'EURO', '170', '81826', '2', '1363', false);
INSERT INTO public.who_global_data_import VALUES (594306, '2021-01-08', 'KG', 'Kyrgyzstan', 'EURO', '165', '81991', '2', '1365', false);
INSERT INTO public.who_global_data_import VALUES (594307, '2021-01-09', 'KG', 'Kyrgyzstan', 'EURO', '147', '82138', '2', '1367', false);
INSERT INTO public.who_global_data_import VALUES (594308, '2021-01-10', 'KG', 'Kyrgyzstan', 'EURO', '135', '82273', '2', '1369', false);
INSERT INTO public.who_global_data_import VALUES (594309, '2021-01-11', 'KG', 'Kyrgyzstan', 'EURO', '107', '82380', '2', '1371', false);
INSERT INTO public.who_global_data_import VALUES (594310, '2021-01-12', 'KG', 'Kyrgyzstan', 'EURO', '115', '82495', '3', '1374', false);
INSERT INTO public.who_global_data_import VALUES (594311, '2021-01-13', 'KG', 'Kyrgyzstan', 'EURO', '92', '82587', '1', '1375', false);
INSERT INTO public.who_global_data_import VALUES (594312, '2021-01-14', 'KG', 'Kyrgyzstan', 'EURO', '136', '82723', '3', '1378', false);
INSERT INTO public.who_global_data_import VALUES (594313, '2021-01-15', 'KG', 'Kyrgyzstan', 'EURO', '134', '82857', '3', '1381', false);
INSERT INTO public.who_global_data_import VALUES (594314, '2021-01-16', 'KG', 'Kyrgyzstan', 'EURO', '129', '82986', '1', '1382', false);
INSERT INTO public.who_global_data_import VALUES (594315, '2021-01-17', 'KG', 'Kyrgyzstan', 'EURO', '123', '83109', '2', '1384', false);
INSERT INTO public.who_global_data_import VALUES (594316, '2021-01-18', 'KG', 'Kyrgyzstan', 'EURO', '69', '83178', '3', '1387', false);
INSERT INTO public.who_global_data_import VALUES (594317, '2021-01-19', 'KG', 'Kyrgyzstan', 'EURO', '90', '83268', '3', '1390', false);
INSERT INTO public.who_global_data_import VALUES (594318, '2021-01-20', 'KG', 'Kyrgyzstan', 'EURO', '162', '83430', '2', '1392', false);
INSERT INTO public.who_global_data_import VALUES (594319, '2021-01-21', 'KG', 'Kyrgyzstan', 'EURO', '155', '83585', '2', '1394', false);
INSERT INTO public.who_global_data_import VALUES (594320, '2021-01-22', 'KG', 'Kyrgyzstan', 'EURO', '118', '83703', '2', '1396', false);
INSERT INTO public.who_global_data_import VALUES (594321, '2021-01-23', 'KG', 'Kyrgyzstan', 'EURO', '93', '83796', '2', '1398', false);
INSERT INTO public.who_global_data_import VALUES (594322, '2021-01-24', 'KG', 'Kyrgyzstan', 'EURO', '104', '83900', '2', '1400', false);
INSERT INTO public.who_global_data_import VALUES (594323, '2020-01-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594324, '2020-01-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594325, '2020-01-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594326, '2020-01-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594327, '2020-01-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594328, '2020-01-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594329, '2020-01-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594330, '2020-01-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594331, '2020-01-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594332, '2020-01-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594333, '2020-01-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594334, '2020-01-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594335, '2020-01-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594336, '2020-01-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594337, '2020-01-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594338, '2020-01-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594339, '2020-01-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594340, '2020-01-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594341, '2020-01-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594342, '2020-01-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594343, '2020-01-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594344, '2020-01-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594345, '2020-01-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594346, '2020-01-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594347, '2020-01-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594348, '2020-01-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594349, '2020-01-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594350, '2020-01-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594351, '2020-01-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594352, '2020-02-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594353, '2020-02-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594354, '2020-02-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594355, '2020-02-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594356, '2020-02-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594357, '2020-02-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594358, '2020-02-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594359, '2020-02-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594360, '2020-02-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594361, '2020-02-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594362, '2020-02-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594363, '2020-02-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594364, '2020-02-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594365, '2020-02-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594366, '2020-02-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594367, '2020-02-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594368, '2020-02-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594369, '2020-02-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594370, '2020-02-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594371, '2020-02-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594372, '2020-02-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594373, '2020-02-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594374, '2020-02-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594375, '2020-02-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594376, '2020-02-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594377, '2020-02-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594378, '2020-02-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594379, '2020-02-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594380, '2020-02-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594381, '2020-03-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594382, '2020-03-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594383, '2020-03-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594384, '2020-03-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594385, '2020-03-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594386, '2020-03-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594387, '2020-03-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594388, '2020-03-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594389, '2020-03-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594390, '2020-03-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594391, '2020-03-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594392, '2020-03-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594393, '2020-03-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594394, '2020-03-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594395, '2020-03-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594396, '2020-03-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594397, '2020-03-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594398, '2020-03-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594399, '2020-03-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594400, '2020-03-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594401, '2020-03-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594402, '2020-03-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594403, '2020-03-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594404, '2020-03-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594405, '2020-03-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594406, '2020-03-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594407, '2020-03-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594408, '2020-03-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594409, '2020-03-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594410, '2020-03-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594411, '2020-03-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594412, '2020-04-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594413, '2020-04-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594414, '2020-04-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594415, '2020-04-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594416, '2020-04-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594417, '2020-04-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594418, '2020-04-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594419, '2020-04-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594420, '2020-04-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594421, '2020-04-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594422, '2020-04-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594423, '2020-04-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594424, '2020-04-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594425, '2020-04-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594426, '2020-04-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594427, '2020-04-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594428, '2020-04-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594429, '2020-04-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594430, '2020-04-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594431, '2020-04-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594432, '2020-04-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594433, '2020-04-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594434, '2020-04-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594435, '2020-04-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594436, '2020-04-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594437, '2020-04-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594438, '2020-04-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594439, '2020-04-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594440, '2020-04-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594441, '2020-04-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594442, '2020-05-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594443, '2020-05-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594444, '2020-05-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594445, '2020-05-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594446, '2020-05-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594447, '2020-05-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594448, '2020-05-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594449, '2020-05-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594450, '2020-05-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594451, '2020-05-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594452, '2020-05-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594453, '2020-05-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594454, '2020-05-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594455, '2020-05-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594456, '2020-05-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594457, '2020-05-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594458, '2020-05-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594459, '2020-05-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594460, '2020-05-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594461, '2020-05-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594462, '2020-05-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594463, '2020-05-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594464, '2020-05-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594465, '2020-05-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594466, '2020-05-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594467, '2020-05-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594468, '2020-05-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594469, '2020-05-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594470, '2020-05-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594471, '2020-05-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594472, '2020-05-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594473, '2020-06-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594474, '2020-06-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594475, '2020-06-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594476, '2020-06-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594477, '2020-06-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594478, '2020-06-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594479, '2020-06-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594480, '2020-06-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594481, '2020-06-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594482, '2020-06-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594483, '2020-06-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594484, '2020-06-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594485, '2020-06-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594486, '2020-06-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594487, '2020-06-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594488, '2020-06-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594489, '2020-06-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594490, '2020-06-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594491, '2020-06-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594492, '2020-06-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594493, '2020-06-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594494, '2020-06-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594495, '2020-06-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594496, '2020-06-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594497, '2020-06-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594498, '2020-06-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594499, '2020-06-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594500, '2020-06-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594501, '2020-06-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594502, '2020-06-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594503, '2020-07-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594504, '2020-07-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594505, '2020-07-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594506, '2020-07-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594507, '2020-07-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594508, '2020-07-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594509, '2020-07-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594510, '2020-07-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594511, '2020-07-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594512, '2020-07-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594513, '2020-07-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594514, '2020-07-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594515, '2020-07-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594516, '2020-07-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594517, '2020-07-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594518, '2020-07-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594519, '2020-07-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594520, '2020-07-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594521, '2020-07-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594522, '2020-07-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594523, '2020-07-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594524, '2020-07-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594525, '2020-07-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594526, '2020-07-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594527, '2020-07-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594528, '2020-07-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594529, '2020-07-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594530, '2020-07-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594531, '2020-07-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594532, '2020-07-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594533, '2020-07-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594534, '2020-08-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594535, '2020-08-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594536, '2020-08-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594537, '2020-08-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594538, '2020-08-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594539, '2020-08-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594540, '2020-08-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594541, '2020-08-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594542, '2020-08-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594543, '2020-08-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594544, '2020-08-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594545, '2020-08-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594546, '2020-08-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594547, '2020-08-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594548, '2020-08-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594549, '2020-08-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594550, '2020-08-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594551, '2020-08-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594552, '2020-08-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594553, '2020-08-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594554, '2020-08-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594555, '2020-08-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594556, '2020-08-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594557, '2020-08-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594558, '2020-08-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594559, '2020-08-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594560, '2020-08-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594561, '2020-08-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594562, '2020-08-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594563, '2020-08-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594564, '2020-08-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594565, '2020-09-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594566, '2020-09-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594567, '2020-09-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594568, '2020-09-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594569, '2020-09-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594570, '2020-09-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594571, '2020-09-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594572, '2020-09-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594573, '2020-09-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594574, '2020-09-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594575, '2020-09-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594576, '2020-09-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594577, '2020-09-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594578, '2020-09-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594579, '2020-09-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594580, '2020-09-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594581, '2020-09-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594582, '2020-09-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594583, '2020-09-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594584, '2020-09-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594585, '2020-09-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594586, '2020-09-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594587, '2020-09-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594588, '2020-09-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594589, '2020-09-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594590, '2020-09-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594591, '2020-09-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594592, '2020-09-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594593, '2020-09-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594594, '2020-09-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594595, '2020-10-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594596, '2020-10-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594597, '2020-10-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594598, '2020-10-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594599, '2020-10-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594600, '2020-10-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594601, '2020-10-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594602, '2020-10-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594603, '2020-10-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594604, '2020-10-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594605, '2020-10-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594606, '2020-10-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594607, '2020-10-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594608, '2020-10-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594609, '2020-10-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594610, '2020-10-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594611, '2020-10-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594612, '2020-10-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594613, '2020-10-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594614, '2020-10-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594615, '2020-10-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594616, '2020-10-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594617, '2020-10-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594618, '2020-10-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594619, '2020-10-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594620, '2020-10-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594621, '2020-10-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594622, '2020-10-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594623, '2020-10-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594624, '2020-10-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594625, '2020-10-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594626, '2020-11-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594627, '2020-11-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594628, '2020-11-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594629, '2020-11-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594630, '2020-11-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594631, '2020-11-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594632, '2020-11-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594633, '2020-11-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594634, '2020-11-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594635, '2020-11-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594636, '2020-11-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594637, '2020-11-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594638, '2020-11-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594639, '2020-11-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594640, '2020-11-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594641, '2020-11-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594642, '2020-11-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594643, '2020-11-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594644, '2020-11-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594645, '2020-11-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594646, '2020-11-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594647, '2020-11-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594648, '2020-11-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594649, '2020-11-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '14', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594650, '2020-11-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594651, '2020-11-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594652, '2020-11-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594653, '2020-11-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594654, '2020-11-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594655, '2020-11-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594656, '2020-12-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594657, '2020-12-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594658, '2020-12-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594659, '2020-12-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594660, '2020-12-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594661, '2020-12-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594662, '2020-12-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594663, '2020-12-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594664, '2020-12-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594665, '2020-12-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594666, '2020-12-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594667, '2020-12-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594668, '2020-12-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594669, '2020-12-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594670, '2020-12-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594671, '2020-12-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594672, '2020-12-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594673, '2020-12-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594674, '2020-12-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594675, '2020-12-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594676, '2020-12-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594677, '2020-12-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594678, '2020-12-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594679, '2020-12-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594680, '2020-12-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594681, '2020-12-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594682, '2020-12-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594683, '2020-12-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594684, '2020-12-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594685, '2020-12-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594686, '2020-12-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594687, '2021-01-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594688, '2021-01-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594689, '2021-01-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594690, '2021-01-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594691, '2021-01-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594692, '2021-01-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594693, '2021-01-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594694, '2021-01-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594695, '2021-01-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594696, '2021-01-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594697, '2021-01-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594698, '2021-01-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594699, '2021-01-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594700, '2021-01-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594701, '2021-01-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594702, '2021-01-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594703, '2021-01-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594704, '2021-01-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594705, '2021-01-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594706, '2021-01-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594707, '2021-01-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594708, '2021-01-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594709, '2021-01-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594710, '2021-01-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594711, '2020-01-03', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594712, '2020-01-04', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594713, '2020-01-05', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594714, '2020-01-06', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594715, '2020-01-07', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594716, '2020-01-08', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594717, '2020-01-09', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594718, '2020-01-10', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594719, '2020-01-11', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594720, '2020-01-12', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594721, '2020-01-13', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594722, '2020-01-14', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594723, '2020-01-15', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594724, '2020-01-16', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594725, '2020-01-17', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594726, '2020-01-18', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594727, '2020-01-19', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594728, '2020-01-20', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594729, '2020-01-21', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594730, '2020-01-22', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594731, '2020-01-23', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594732, '2020-01-24', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594733, '2020-01-25', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594734, '2020-01-26', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594735, '2020-01-27', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594736, '2020-01-28', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594737, '2020-01-29', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594738, '2020-01-30', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594739, '2020-01-31', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594740, '2020-02-01', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594741, '2020-02-02', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594742, '2020-02-03', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594743, '2020-02-04', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594744, '2020-02-05', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594745, '2020-02-06', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594746, '2020-02-07', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594747, '2020-02-08', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594748, '2020-02-09', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594749, '2020-02-10', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594750, '2020-02-11', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594751, '2020-02-12', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594752, '2020-02-13', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594753, '2020-02-14', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594754, '2020-02-15', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594755, '2020-02-16', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594756, '2020-02-17', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594757, '2020-02-18', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594758, '2020-02-19', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594759, '2020-02-20', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594760, '2020-02-21', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594761, '2020-02-22', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594762, '2020-02-23', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594763, '2020-02-24', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594764, '2020-02-25', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594765, '2020-02-26', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594766, '2020-02-27', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594767, '2020-02-28', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594768, '2020-02-29', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594769, '2020-03-01', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594770, '2020-03-02', 'LV', 'Latvia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594771, '2020-03-03', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594772, '2020-03-04', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594773, '2020-03-05', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594774, '2020-03-06', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594775, '2020-03-07', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594776, '2020-03-08', 'LV', 'Latvia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594777, '2020-03-09', 'LV', 'Latvia', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594778, '2020-03-10', 'LV', 'Latvia', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594779, '2020-03-11', 'LV', 'Latvia', 'EURO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594780, '2020-03-12', 'LV', 'Latvia', 'EURO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594781, '2020-03-13', 'LV', 'Latvia', 'EURO', '6', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594782, '2020-03-14', 'LV', 'Latvia', 'EURO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594783, '2020-03-15', 'LV', 'Latvia', 'EURO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594784, '2020-03-16', 'LV', 'Latvia', 'EURO', '5', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594785, '2020-03-17', 'LV', 'Latvia', 'EURO', '5', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594786, '2020-03-18', 'LV', 'Latvia', 'EURO', '25', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594787, '2020-03-19', 'LV', 'Latvia', 'EURO', '10', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594788, '2020-03-20', 'LV', 'Latvia', 'EURO', '15', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594789, '2020-03-21', 'LV', 'Latvia', 'EURO', '25', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594790, '2020-03-22', 'LV', 'Latvia', 'EURO', '13', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594791, '2020-03-23', 'LV', 'Latvia', 'EURO', '15', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594792, '2020-03-24', 'LV', 'Latvia', 'EURO', '41', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594793, '2020-03-25', 'LV', 'Latvia', 'EURO', '17', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594794, '2020-03-26', 'LV', 'Latvia', 'EURO', '24', '221', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594795, '2020-03-27', 'LV', 'Latvia', 'EURO', '23', '244', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594796, '2020-03-28', 'LV', 'Latvia', 'EURO', '36', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594797, '2020-03-29', 'LV', 'Latvia', 'EURO', '25', '305', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594798, '2020-03-30', 'LV', 'Latvia', 'EURO', '71', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594799, '2020-03-31', 'LV', 'Latvia', 'EURO', '0', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594800, '2020-04-01', 'LV', 'Latvia', 'EURO', '22', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594801, '2020-04-02', 'LV', 'Latvia', 'EURO', '48', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594802, '2020-04-03', 'LV', 'Latvia', 'EURO', '12', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (594803, '2020-04-04', 'LV', 'Latvia', 'EURO', '35', '493', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (594804, '2020-04-05', 'LV', 'Latvia', 'EURO', '16', '509', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (594805, '2020-04-06', 'LV', 'Latvia', 'EURO', '24', '533', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (594806, '2020-04-07', 'LV', 'Latvia', 'EURO', '9', '542', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (594807, '2020-04-08', 'LV', 'Latvia', 'EURO', '6', '548', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (594808, '2020-04-09', 'LV', 'Latvia', 'EURO', '29', '577', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (594809, '2020-04-10', 'LV', 'Latvia', 'EURO', '12', '589', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (594810, '2020-04-11', 'LV', 'Latvia', 'EURO', '23', '612', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (594811, '2020-04-12', 'LV', 'Latvia', 'EURO', '18', '630', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (594812, '2020-04-13', 'LV', 'Latvia', 'EURO', '21', '651', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (594813, '2020-04-14', 'LV', 'Latvia', 'EURO', '4', '655', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594814, '2020-04-15', 'LV', 'Latvia', 'EURO', '2', '657', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594815, '2020-04-16', 'LV', 'Latvia', 'EURO', '9', '666', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594816, '2020-04-17', 'LV', 'Latvia', 'EURO', '9', '675', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594817, '2020-04-18', 'LV', 'Latvia', 'EURO', '7', '682', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594818, '2020-04-19', 'LV', 'Latvia', 'EURO', '30', '712', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594819, '2020-04-20', 'LV', 'Latvia', 'EURO', '15', '727', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594820, '2020-04-21', 'LV', 'Latvia', 'EURO', '12', '739', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (594821, '2020-04-22', 'LV', 'Latvia', 'EURO', '9', '748', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (594822, '2020-04-23', 'LV', 'Latvia', 'EURO', '13', '761', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (594823, '2020-04-24', 'LV', 'Latvia', 'EURO', '17', '778', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (594824, '2020-04-25', 'LV', 'Latvia', 'EURO', '6', '784', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (594825, '2020-04-26', 'LV', 'Latvia', 'EURO', '20', '804', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594826, '2020-04-27', 'LV', 'Latvia', 'EURO', '8', '812', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (594827, '2020-04-28', 'LV', 'Latvia', 'EURO', '6', '818', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (594828, '2020-04-29', 'LV', 'Latvia', 'EURO', '18', '836', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (594829, '2020-04-30', 'LV', 'Latvia', 'EURO', '13', '849', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (594830, '2020-05-01', 'LV', 'Latvia', 'EURO', '9', '858', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (594831, '2020-05-02', 'LV', 'Latvia', 'EURO', '12', '870', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (594832, '2020-05-03', 'LV', 'Latvia', 'EURO', '1', '871', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594833, '2020-05-04', 'LV', 'Latvia', 'EURO', '8', '879', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594834, '2020-05-05', 'LV', 'Latvia', 'EURO', '17', '896', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (594835, '2020-05-06', 'LV', 'Latvia', 'EURO', '0', '896', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (594836, '2020-05-07', 'LV', 'Latvia', 'EURO', '4', '900', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (594837, '2020-05-08', 'LV', 'Latvia', 'EURO', '9', '909', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (594838, '2020-05-09', 'LV', 'Latvia', 'EURO', '19', '928', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (594839, '2020-05-10', 'LV', 'Latvia', 'EURO', '2', '930', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (594840, '2020-05-11', 'LV', 'Latvia', 'EURO', '9', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (594841, '2020-05-12', 'LV', 'Latvia', 'EURO', '7', '946', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (594842, '2020-05-13', 'LV', 'Latvia', 'EURO', '4', '950', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (594843, '2020-05-14', 'LV', 'Latvia', 'EURO', '1', '951', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (594844, '2020-05-15', 'LV', 'Latvia', 'EURO', '11', '962', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (594845, '2020-05-16', 'LV', 'Latvia', 'EURO', '8', '970', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (594846, '2020-05-17', 'LV', 'Latvia', 'EURO', '27', '997', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (594847, '2020-05-18', 'LV', 'Latvia', 'EURO', '11', '1008', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (594848, '2020-05-19', 'LV', 'Latvia', 'EURO', '1', '1009', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (594849, '2020-05-20', 'LV', 'Latvia', 'EURO', '3', '1012', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (594850, '2020-05-21', 'LV', 'Latvia', 'EURO', '4', '1016', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (594851, '2020-05-22', 'LV', 'Latvia', 'EURO', '9', '1025', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (594852, '2020-05-23', 'LV', 'Latvia', 'EURO', '5', '1030', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (594853, '2020-05-24', 'LV', 'Latvia', 'EURO', '16', '1046', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (594854, '2020-05-25', 'LV', 'Latvia', 'EURO', '1', '1047', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (594855, '2020-05-26', 'LV', 'Latvia', 'EURO', '2', '1049', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (594856, '2020-05-27', 'LV', 'Latvia', 'EURO', '4', '1053', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (594857, '2020-05-28', 'LV', 'Latvia', 'EURO', '4', '1057', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (594858, '2020-05-29', 'LV', 'Latvia', 'EURO', '4', '1061', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (594859, '2020-05-30', 'LV', 'Latvia', 'EURO', '3', '1064', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (594860, '2020-05-31', 'LV', 'Latvia', 'EURO', '1', '1065', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (594861, '2020-06-01', 'LV', 'Latvia', 'EURO', '1', '1066', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (594862, '2020-06-02', 'LV', 'Latvia', 'EURO', '5', '1071', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (594863, '2020-06-03', 'LV', 'Latvia', 'EURO', '8', '1079', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (594864, '2020-06-04', 'LV', 'Latvia', 'EURO', '0', '1079', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (594865, '2020-06-05', 'LV', 'Latvia', 'EURO', '3', '1082', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (594866, '2020-06-06', 'LV', 'Latvia', 'EURO', '0', '1082', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (594867, '2020-06-07', 'LV', 'Latvia', 'EURO', '4', '1086', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (594868, '2020-06-08', 'LV', 'Latvia', 'EURO', '2', '1088', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (594869, '2020-06-09', 'LV', 'Latvia', 'EURO', '0', '1088', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (594870, '2020-06-10', 'LV', 'Latvia', 'EURO', '1', '1089', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (594871, '2020-06-11', 'LV', 'Latvia', 'EURO', '3', '1092', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (594872, '2020-06-12', 'LV', 'Latvia', 'EURO', '2', '1094', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (594873, '2020-06-13', 'LV', 'Latvia', 'EURO', '2', '1096', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (594874, '2020-06-14', 'LV', 'Latvia', 'EURO', '1', '1097', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (594875, '2020-06-15', 'LV', 'Latvia', 'EURO', '0', '1097', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (594876, '2020-06-16', 'LV', 'Latvia', 'EURO', '0', '1097', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (594877, '2020-06-17', 'LV', 'Latvia', 'EURO', '1', '1098', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (594878, '2020-06-18', 'LV', 'Latvia', 'EURO', '6', '1104', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (594879, '2020-06-19', 'LV', 'Latvia', 'EURO', '4', '1108', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594880, '2020-06-20', 'LV', 'Latvia', 'EURO', '2', '1110', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594881, '2020-06-21', 'LV', 'Latvia', 'EURO', '1', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594882, '2020-06-22', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594883, '2020-06-23', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594884, '2020-06-24', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594885, '2020-06-25', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594886, '2020-06-26', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594887, '2020-06-27', 'LV', 'Latvia', 'EURO', '1', '1112', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594888, '2020-06-28', 'LV', 'Latvia', 'EURO', '3', '1115', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594889, '2020-06-29', 'LV', 'Latvia', 'EURO', '1', '1116', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594890, '2020-06-30', 'LV', 'Latvia', 'EURO', '1', '1117', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594891, '2020-07-01', 'LV', 'Latvia', 'EURO', '1', '1118', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594892, '2020-07-02', 'LV', 'Latvia', 'EURO', '3', '1121', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594893, '2020-07-03', 'LV', 'Latvia', 'EURO', '1', '1122', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594894, '2020-07-04', 'LV', 'Latvia', 'EURO', '0', '1122', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594895, '2020-07-05', 'LV', 'Latvia', 'EURO', '1', '1123', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594896, '2020-07-06', 'LV', 'Latvia', 'EURO', '1', '1124', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594897, '2020-07-07', 'LV', 'Latvia', 'EURO', '3', '1127', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594898, '2020-07-08', 'LV', 'Latvia', 'EURO', '7', '1134', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594899, '2020-07-09', 'LV', 'Latvia', 'EURO', '7', '1141', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594900, '2020-07-10', 'LV', 'Latvia', 'EURO', '13', '1154', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594901, '2020-07-11', 'LV', 'Latvia', 'EURO', '0', '1154', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594902, '2020-07-12', 'LV', 'Latvia', 'EURO', '19', '1173', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594903, '2020-07-13', 'LV', 'Latvia', 'EURO', '0', '1173', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (594904, '2020-07-14', 'LV', 'Latvia', 'EURO', '1', '1174', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (594905, '2020-07-15', 'LV', 'Latvia', 'EURO', '4', '1178', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594906, '2020-07-16', 'LV', 'Latvia', 'EURO', '0', '1178', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594907, '2020-07-17', 'LV', 'Latvia', 'EURO', '1', '1179', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594908, '2020-07-18', 'LV', 'Latvia', 'EURO', '6', '1185', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594909, '2020-07-19', 'LV', 'Latvia', 'EURO', '4', '1189', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594910, '2020-07-20', 'LV', 'Latvia', 'EURO', '3', '1192', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594911, '2020-07-21', 'LV', 'Latvia', 'EURO', '0', '1192', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594912, '2020-07-22', 'LV', 'Latvia', 'EURO', '1', '1193', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594913, '2020-07-23', 'LV', 'Latvia', 'EURO', '4', '1197', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594914, '2020-07-24', 'LV', 'Latvia', 'EURO', '6', '1203', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594915, '2020-07-25', 'LV', 'Latvia', 'EURO', '2', '1205', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594916, '2020-07-26', 'LV', 'Latvia', 'EURO', '1', '1206', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594917, '2020-07-27', 'LV', 'Latvia', 'EURO', '13', '1219', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594918, '2020-07-28', 'LV', 'Latvia', 'EURO', '1', '1220', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594919, '2020-07-29', 'LV', 'Latvia', 'EURO', '0', '1220', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594920, '2020-07-30', 'LV', 'Latvia', 'EURO', '4', '1224', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594921, '2020-07-31', 'LV', 'Latvia', 'EURO', '4', '1228', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (594922, '2020-08-01', 'LV', 'Latvia', 'EURO', '3', '1231', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (594923, '2020-08-02', 'LV', 'Latvia', 'EURO', '7', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594924, '2020-08-03', 'LV', 'Latvia', 'EURO', '5', '1243', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594925, '2020-08-04', 'LV', 'Latvia', 'EURO', '3', '1246', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594926, '2020-08-05', 'LV', 'Latvia', 'EURO', '3', '1249', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594927, '2020-08-06', 'LV', 'Latvia', 'EURO', '8', '1257', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594928, '2020-08-07', 'LV', 'Latvia', 'EURO', '18', '1275', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594929, '2020-08-08', 'LV', 'Latvia', 'EURO', '6', '1281', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594930, '2020-08-09', 'LV', 'Latvia', 'EURO', '7', '1288', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594931, '2020-08-10', 'LV', 'Latvia', 'EURO', '2', '1290', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594932, '2020-08-11', 'LV', 'Latvia', 'EURO', '3', '1293', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594933, '2020-08-12', 'LV', 'Latvia', 'EURO', '10', '1303', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594934, '2020-08-13', 'LV', 'Latvia', 'EURO', '0', '1303', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594935, '2020-08-14', 'LV', 'Latvia', 'EURO', '4', '1307', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594936, '2020-08-15', 'LV', 'Latvia', 'EURO', '1', '1308', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594937, '2020-08-16', 'LV', 'Latvia', 'EURO', '7', '1315', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594938, '2020-08-17', 'LV', 'Latvia', 'EURO', '7', '1322', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594939, '2020-08-18', 'LV', 'Latvia', 'EURO', '1', '1323', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (594940, '2020-08-19', 'LV', 'Latvia', 'EURO', '0', '1323', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (594941, '2020-08-20', 'LV', 'Latvia', 'EURO', '3', '1326', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (594942, '2020-08-21', 'LV', 'Latvia', 'EURO', '1', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (594943, '2020-08-22', 'LV', 'Latvia', 'EURO', '3', '1330', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (594944, '2020-08-23', 'LV', 'Latvia', 'EURO', '3', '1333', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (594945, '2020-08-24', 'LV', 'Latvia', 'EURO', '4', '1337', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (594946, '2020-08-25', 'LV', 'Latvia', 'EURO', '0', '1337', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (594947, '2020-08-26', 'LV', 'Latvia', 'EURO', '5', '1342', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (594948, '2020-08-27', 'LV', 'Latvia', 'EURO', '18', '1360', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (594949, '2020-08-28', 'LV', 'Latvia', 'EURO', '6', '1366', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (594950, '2020-08-29', 'LV', 'Latvia', 'EURO', '9', '1375', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (594951, '2020-08-30', 'LV', 'Latvia', 'EURO', '0', '1375', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (594952, '2020-08-31', 'LV', 'Latvia', 'EURO', '18', '1393', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (594953, '2020-09-01', 'LV', 'Latvia', 'EURO', '3', '1396', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (594954, '2020-09-02', 'LV', 'Latvia', 'EURO', '8', '1404', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (594955, '2020-09-03', 'LV', 'Latvia', 'EURO', '2', '1406', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (594956, '2020-09-04', 'LV', 'Latvia', 'EURO', '4', '1410', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (594957, '2020-09-05', 'LV', 'Latvia', 'EURO', '6', '1416', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (594958, '2020-09-06', 'LV', 'Latvia', 'EURO', '9', '1425', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594959, '2020-09-07', 'LV', 'Latvia', 'EURO', '3', '1428', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594960, '2020-09-08', 'LV', 'Latvia', 'EURO', '1', '1429', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594961, '2020-09-09', 'LV', 'Latvia', 'EURO', '3', '1432', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594962, '2020-09-10', 'LV', 'Latvia', 'EURO', '11', '1443', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594963, '2020-09-11', 'LV', 'Latvia', 'EURO', '5', '1448', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594964, '2020-09-12', 'LV', 'Latvia', 'EURO', '11', '1459', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594965, '2020-09-13', 'LV', 'Latvia', 'EURO', '5', '1464', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594966, '2020-09-14', 'LV', 'Latvia', 'EURO', '10', '1474', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594967, '2020-09-15', 'LV', 'Latvia', 'EURO', '3', '1477', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594968, '2020-09-16', 'LV', 'Latvia', 'EURO', '5', '1482', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594969, '2020-09-17', 'LV', 'Latvia', 'EURO', '4', '1486', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (594970, '2020-09-18', 'LV', 'Latvia', 'EURO', '8', '1494', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (594971, '2020-09-19', 'LV', 'Latvia', 'EURO', '4', '1498', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594972, '2020-09-20', 'LV', 'Latvia', 'EURO', '17', '1515', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594973, '2020-09-21', 'LV', 'Latvia', 'EURO', '10', '1525', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594974, '2020-09-22', 'LV', 'Latvia', 'EURO', '1', '1526', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594975, '2020-09-23', 'LV', 'Latvia', 'EURO', '34', '1560', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594976, '2020-09-24', 'LV', 'Latvia', 'EURO', '12', '1572', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594977, '2020-09-25', 'LV', 'Latvia', 'EURO', '22', '1594', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594978, '2020-09-26', 'LV', 'Latvia', 'EURO', '31', '1625', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594979, '2020-09-27', 'LV', 'Latvia', 'EURO', '29', '1654', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594980, '2020-09-28', 'LV', 'Latvia', 'EURO', '22', '1676', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594981, '2020-09-29', 'LV', 'Latvia', 'EURO', '21', '1697', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (594982, '2020-09-30', 'LV', 'Latvia', 'EURO', '32', '1729', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (594983, '2020-10-01', 'LV', 'Latvia', 'EURO', '95', '1824', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (594984, '2020-10-02', 'LV', 'Latvia', 'EURO', '44', '1868', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (594985, '2020-10-03', 'LV', 'Latvia', 'EURO', '77', '1945', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (594986, '2020-10-04', 'LV', 'Latvia', 'EURO', '74', '2019', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (594987, '2020-10-05', 'LV', 'Latvia', 'EURO', '67', '2086', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (594988, '2020-10-06', 'LV', 'Latvia', 'EURO', '40', '2126', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (594989, '2020-10-07', 'LV', 'Latvia', 'EURO', '68', '2194', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (594990, '2020-10-08', 'LV', 'Latvia', 'EURO', '67', '2261', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (594991, '2020-10-09', 'LV', 'Latvia', 'EURO', '109', '2370', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (594992, '2020-10-10', 'LV', 'Latvia', 'EURO', '137', '2507', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (594993, '2020-10-11', 'LV', 'Latvia', 'EURO', '89', '2596', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (594994, '2020-10-12', 'LV', 'Latvia', 'EURO', '74', '2670', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (594995, '2020-10-13', 'LV', 'Latvia', 'EURO', '95', '2765', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (594996, '2020-10-14', 'LV', 'Latvia', 'EURO', '75', '2840', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (594997, '2020-10-15', 'LV', 'Latvia', 'EURO', '102', '2942', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (594998, '2020-10-16', 'LV', 'Latvia', 'EURO', '114', '3056', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (594999, '2020-10-17', 'LV', 'Latvia', 'EURO', '148', '3204', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (595000, '2020-10-18', 'LV', 'Latvia', 'EURO', '188', '3392', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595001, '2020-10-19', 'LV', 'Latvia', 'EURO', '58', '3450', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595002, '2020-10-20', 'LV', 'Latvia', 'EURO', '44', '3494', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595003, '2020-10-21', 'LV', 'Latvia', 'EURO', '115', '3609', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (595004, '2020-10-22', 'LV', 'Latvia', 'EURO', '188', '3797', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (595005, '2020-10-23', 'LV', 'Latvia', 'EURO', '161', '3958', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (595006, '2020-10-24', 'LV', 'Latvia', 'EURO', '250', '4208', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (595007, '2020-10-25', 'LV', 'Latvia', 'EURO', '259', '4467', '4', '54', false);
INSERT INTO public.who_global_data_import VALUES (595008, '2020-10-26', 'LV', 'Latvia', 'EURO', '211', '4678', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (595009, '2020-10-27', 'LV', 'Latvia', 'EURO', '79', '4757', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (595010, '2020-10-28', 'LV', 'Latvia', 'EURO', '136', '4893', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (595011, '2020-10-29', 'LV', 'Latvia', 'EURO', '251', '5144', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (595012, '2020-10-30', 'LV', 'Latvia', 'EURO', '251', '5395', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (595013, '2020-10-31', 'LV', 'Latvia', 'EURO', '284', '5679', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (595014, '2020-11-01', 'LV', 'Latvia', 'EURO', '215', '5894', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (595015, '2020-11-02', 'LV', 'Latvia', 'EURO', '242', '6136', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (595016, '2020-11-03', 'LV', 'Latvia', 'EURO', '132', '6268', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (595017, '2020-11-04', 'LV', 'Latvia', 'EURO', '171', '6439', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (595018, '2020-11-05', 'LV', 'Latvia', 'EURO', '313', '6752', '6', '85', false);
INSERT INTO public.who_global_data_import VALUES (595019, '2020-11-06', 'LV', 'Latvia', 'EURO', '367', '7119', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (595020, '2020-11-07', 'LV', 'Latvia', 'EURO', '357', '7476', '7', '95', false);
INSERT INTO public.who_global_data_import VALUES (595021, '2020-11-08', 'LV', 'Latvia', 'EURO', '404', '7880', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (595022, '2020-11-09', 'LV', 'Latvia', 'EURO', '215', '8095', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (595023, '2020-11-10', 'LV', 'Latvia', 'EURO', '92', '8187', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (595024, '2020-11-11', 'LV', 'Latvia', 'EURO', '208', '8395', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (595025, '2020-11-12', 'LV', 'Latvia', 'EURO', '453', '8848', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (595026, '2020-11-13', 'LV', 'Latvia', 'EURO', '533', '9381', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (595027, '2020-11-14', 'LV', 'Latvia', 'EURO', '455', '9836', '9', '116', false);
INSERT INTO public.who_global_data_import VALUES (595028, '2020-11-15', 'LV', 'Latvia', 'EURO', '395', '10231', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (595029, '2020-11-16', 'LV', 'Latvia', 'EURO', '316', '10547', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (595030, '2020-11-17', 'LV', 'Latvia', 'EURO', '89', '10636', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (595031, '2020-11-18', 'LV', 'Latvia', 'EURO', '278', '10914', '6', '132', false);
INSERT INTO public.who_global_data_import VALUES (595032, '2020-11-19', 'LV', 'Latvia', 'EURO', '442', '11356', '5', '137', false);
INSERT INTO public.who_global_data_import VALUES (595033, '2020-11-20', 'LV', 'Latvia', 'EURO', '366', '11722', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (595034, '2020-11-21', 'LV', 'Latvia', 'EURO', '380', '12102', '5', '146', false);
INSERT INTO public.who_global_data_import VALUES (595035, '2020-11-22', 'LV', 'Latvia', 'EURO', '642', '12744', '7', '153', false);
INSERT INTO public.who_global_data_import VALUES (595036, '2020-11-23', 'LV', 'Latvia', 'EURO', '376', '13120', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (595037, '2020-11-24', 'LV', 'Latvia', 'EURO', '116', '13236', '9', '162', false);
INSERT INTO public.who_global_data_import VALUES (595038, '2020-11-25', 'LV', 'Latvia', 'EURO', '457', '13693', '13', '175', false);
INSERT INTO public.who_global_data_import VALUES (595039, '2020-11-26', 'LV', 'Latvia', 'EURO', '580', '14273', '9', '184', false);
INSERT INTO public.who_global_data_import VALUES (595040, '2020-11-27', 'LV', 'Latvia', 'EURO', '898', '15171', '4', '188', false);
INSERT INTO public.who_global_data_import VALUES (595041, '2020-11-28', 'LV', 'Latvia', 'EURO', '637', '15808', '2', '190', false);
INSERT INTO public.who_global_data_import VALUES (595042, '2020-11-29', 'LV', 'Latvia', 'EURO', '753', '16561', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (595043, '2020-11-30', 'LV', 'Latvia', 'EURO', '414', '16975', '4', '197', false);
INSERT INTO public.who_global_data_import VALUES (595044, '2020-12-01', 'LV', 'Latvia', 'EURO', '100', '17075', '9', '206', false);
INSERT INTO public.who_global_data_import VALUES (595045, '2020-12-02', 'LV', 'Latvia', 'EURO', '612', '17687', '4', '210', false);
INSERT INTO public.who_global_data_import VALUES (595046, '2020-12-03', 'LV', 'Latvia', 'EURO', '690', '18377', '14', '224', false);
INSERT INTO public.who_global_data_import VALUES (595047, '2020-12-04', 'LV', 'Latvia', 'EURO', '930', '19307', '11', '235', false);
INSERT INTO public.who_global_data_import VALUES (595048, '2020-12-05', 'LV', 'Latvia', 'EURO', '686', '19993', '7', '242', false);
INSERT INTO public.who_global_data_import VALUES (595049, '2020-12-06', 'LV', 'Latvia', 'EURO', '794', '20787', '11', '253', false);
INSERT INTO public.who_global_data_import VALUES (595050, '2020-12-07', 'LV', 'Latvia', 'EURO', '526', '21313', '9', '262', false);
INSERT INTO public.who_global_data_import VALUES (595051, '2020-12-08', 'LV', 'Latvia', 'EURO', '207', '21520', '10', '272', false);
INSERT INTO public.who_global_data_import VALUES (595052, '2020-12-09', 'LV', 'Latvia', 'EURO', '584', '22104', '16', '288', false);
INSERT INTO public.who_global_data_import VALUES (595053, '2020-12-10', 'LV', 'Latvia', 'EURO', '712', '22816', '5', '293', false);
INSERT INTO public.who_global_data_import VALUES (595054, '2020-12-11', 'LV', 'Latvia', 'EURO', '890', '23706', '11', '304', false);
INSERT INTO public.who_global_data_import VALUES (595055, '2020-12-12', 'LV', 'Latvia', 'EURO', '680', '24386', '15', '319', false);
INSERT INTO public.who_global_data_import VALUES (595056, '2020-12-13', 'LV', 'Latvia', 'EURO', '660', '25046', '5', '324', false);
INSERT INTO public.who_global_data_import VALUES (595057, '2020-12-14', 'LV', 'Latvia', 'EURO', '629', '25675', '25', '349', false);
INSERT INTO public.who_global_data_import VALUES (595058, '2020-12-15', 'LV', 'Latvia', 'EURO', '210', '25885', '3', '352', false);
INSERT INTO public.who_global_data_import VALUES (595059, '2020-12-16', 'LV', 'Latvia', 'EURO', '587', '26472', '5', '357', false);
INSERT INTO public.who_global_data_import VALUES (595060, '2020-12-17', 'LV', 'Latvia', 'EURO', '1023', '27495', '25', '382', false);
INSERT INTO public.who_global_data_import VALUES (595061, '2020-12-18', 'LV', 'Latvia', 'EURO', '1040', '28535', '12', '394', false);
INSERT INTO public.who_global_data_import VALUES (595062, '2020-12-19', 'LV', 'Latvia', 'EURO', '892', '29427', '15', '409', false);
INSERT INTO public.who_global_data_import VALUES (595063, '2020-12-20', 'LV', 'Latvia', 'EURO', '870', '30297', '18', '427', false);
INSERT INTO public.who_global_data_import VALUES (595064, '2020-12-21', 'LV', 'Latvia', 'EURO', '643', '30940', '12', '439', false);
INSERT INTO public.who_global_data_import VALUES (595065, '2020-12-22', 'LV', 'Latvia', 'EURO', '395', '31335', '4', '443', false);
INSERT INTO public.who_global_data_import VALUES (595066, '2020-12-23', 'LV', 'Latvia', 'EURO', '1004', '32339', '16', '459', false);
INSERT INTO public.who_global_data_import VALUES (595067, '2020-12-24', 'LV', 'Latvia', 'EURO', '1145', '33484', '20', '479', false);
INSERT INTO public.who_global_data_import VALUES (595068, '2020-12-25', 'LV', 'Latvia', 'EURO', '1270', '34754', '7', '486', false);
INSERT INTO public.who_global_data_import VALUES (595069, '2020-12-26', 'LV', 'Latvia', 'EURO', '666', '35420', '16', '502', false);
INSERT INTO public.who_global_data_import VALUES (595070, '2020-12-27', 'LV', 'Latvia', 'EURO', '399', '35819', '13', '515', false);
INSERT INTO public.who_global_data_import VALUES (595071, '2020-12-28', 'LV', 'Latvia', 'EURO', '511', '36330', '44', '559', false);
INSERT INTO public.who_global_data_import VALUES (595072, '2020-12-29', 'LV', 'Latvia', 'EURO', '508', '36838', '19', '578', false);
INSERT INTO public.who_global_data_import VALUES (595073, '2020-12-30', 'LV', 'Latvia', 'EURO', '838', '37676', '25', '603', false);
INSERT INTO public.who_global_data_import VALUES (595074, '2020-12-31', 'LV', 'Latvia', 'EURO', '1367', '39043', '23', '626', false);
INSERT INTO public.who_global_data_import VALUES (595075, '2021-01-01', 'LV', 'Latvia', 'EURO', '1861', '40904', '9', '635', false);
INSERT INTO public.who_global_data_import VALUES (595076, '2021-01-02', 'LV', 'Latvia', 'EURO', '711', '41615', '9', '644', false);
INSERT INTO public.who_global_data_import VALUES (595077, '2021-01-03', 'LV', 'Latvia', 'EURO', '314', '41929', '24', '668', false);
INSERT INTO public.who_global_data_import VALUES (595078, '2021-01-04', 'LV', 'Latvia', 'EURO', '568', '42497', '12', '680', false);
INSERT INTO public.who_global_data_import VALUES (595079, '2021-01-05', 'LV', 'Latvia', 'EURO', '621', '43118', '12', '692', false);
INSERT INTO public.who_global_data_import VALUES (595080, '2021-01-06', 'LV', 'Latvia', 'EURO', '824', '43942', '30', '722', false);
INSERT INTO public.who_global_data_import VALUES (595081, '2021-01-07', 'LV', 'Latvia', 'EURO', '1229', '45171', '32', '754', false);
INSERT INTO public.who_global_data_import VALUES (595082, '2021-01-08', 'LV', 'Latvia', 'EURO', '1374', '46545', '36', '790', false);
INSERT INTO public.who_global_data_import VALUES (595083, '2021-01-09', 'LV', 'Latvia', 'EURO', '1237', '47782', '11', '801', false);
INSERT INTO public.who_global_data_import VALUES (595084, '2021-01-10', 'LV', 'Latvia', 'EURO', '1170', '48952', '17', '818', false);
INSERT INTO public.who_global_data_import VALUES (595085, '2021-01-11', 'LV', 'Latvia', 'EURO', '616', '49568', '31', '849', false);
INSERT INTO public.who_global_data_import VALUES (595086, '2021-01-12', 'LV', 'Latvia', 'EURO', '331', '49899', '15', '864', false);
INSERT INTO public.who_global_data_import VALUES (595087, '2021-01-13', 'LV', 'Latvia', 'EURO', '878', '50777', '18', '882', false);
INSERT INTO public.who_global_data_import VALUES (595088, '2021-01-14', 'LV', 'Latvia', 'EURO', '1255', '52032', '27', '909', false);
INSERT INTO public.who_global_data_import VALUES (595089, '2021-01-15', 'LV', 'Latvia', 'EURO', '950', '52982', '11', '920', false);
INSERT INTO public.who_global_data_import VALUES (595090, '2021-01-16', 'LV', 'Latvia', 'EURO', '1084', '54066', '0', '920', false);
INSERT INTO public.who_global_data_import VALUES (595091, '2021-01-17', 'LV', 'Latvia', 'EURO', '1031', '55097', '41', '961', false);
INSERT INTO public.who_global_data_import VALUES (595092, '2021-01-18', 'LV', 'Latvia', 'EURO', '567', '55664', '17', '978', false);
INSERT INTO public.who_global_data_import VALUES (595093, '2021-01-19', 'LV', 'Latvia', 'EURO', '244', '55908', '5', '983', false);
INSERT INTO public.who_global_data_import VALUES (595094, '2021-01-20', 'LV', 'Latvia', 'EURO', '812', '56720', '29', '1012', false);
INSERT INTO public.who_global_data_import VALUES (595095, '2021-01-21', 'LV', 'Latvia', 'EURO', '1088', '57808', '20', '1032', false);
INSERT INTO public.who_global_data_import VALUES (595096, '2021-01-22', 'LV', 'Latvia', 'EURO', '902', '58710', '25', '1057', false);
INSERT INTO public.who_global_data_import VALUES (595097, '2021-01-23', 'LV', 'Latvia', 'EURO', '876', '59586', '19', '1076', false);
INSERT INTO public.who_global_data_import VALUES (595098, '2021-01-24', 'LV', 'Latvia', 'EURO', '910', '60496', '21', '1097', false);
INSERT INTO public.who_global_data_import VALUES (595099, '2020-01-03', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595100, '2020-01-04', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595101, '2020-01-05', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595102, '2020-01-06', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595103, '2020-01-07', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595104, '2020-01-08', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595105, '2020-01-09', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595106, '2020-01-10', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595107, '2020-01-11', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595108, '2020-01-12', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595109, '2020-01-13', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595110, '2020-01-14', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595111, '2020-01-15', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595112, '2020-01-16', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595113, '2020-01-17', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595114, '2020-01-18', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595115, '2020-01-19', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595116, '2020-01-20', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595117, '2020-01-21', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595118, '2020-01-22', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595119, '2020-01-23', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595120, '2020-01-24', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595121, '2020-01-25', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595122, '2020-01-26', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595123, '2020-01-27', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595124, '2020-01-28', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595125, '2020-01-29', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595126, '2020-01-30', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595127, '2020-01-31', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595128, '2020-02-01', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595129, '2020-02-02', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595130, '2020-02-03', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595131, '2020-02-04', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595132, '2020-02-05', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595133, '2020-02-06', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595134, '2020-02-07', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595135, '2020-02-08', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595136, '2020-02-09', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595137, '2020-02-10', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595138, '2020-02-11', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595139, '2020-02-12', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595140, '2020-02-13', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595141, '2020-02-14', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595142, '2020-02-15', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595143, '2020-02-16', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595144, '2020-02-17', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595145, '2020-02-18', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595146, '2020-02-19', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595147, '2020-02-20', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595148, '2020-02-21', 'LB', 'Lebanon', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595149, '2020-02-22', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595150, '2020-02-23', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595151, '2020-02-24', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595152, '2020-02-25', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595153, '2020-02-26', 'LB', 'Lebanon', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595154, '2020-02-27', 'LB', 'Lebanon', 'EMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595155, '2020-02-28', 'LB', 'Lebanon', 'EMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595156, '2020-02-29', 'LB', 'Lebanon', 'EMRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595157, '2020-03-01', 'LB', 'Lebanon', 'EMRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595158, '2020-03-02', 'LB', 'Lebanon', 'EMRO', '3', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595159, '2020-03-03', 'LB', 'Lebanon', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595160, '2020-03-04', 'LB', 'Lebanon', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595161, '2020-03-05', 'LB', 'Lebanon', 'EMRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595162, '2020-03-06', 'LB', 'Lebanon', 'EMRO', '6', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595163, '2020-03-07', 'LB', 'Lebanon', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595164, '2020-03-08', 'LB', 'Lebanon', 'EMRO', '10', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595165, '2020-03-09', 'LB', 'Lebanon', 'EMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595166, '2020-03-10', 'LB', 'Lebanon', 'EMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595167, '2020-03-11', 'LB', 'Lebanon', 'EMRO', '29', '65', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (595168, '2020-03-12', 'LB', 'Lebanon', 'EMRO', '5', '70', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (595169, '2020-03-13', 'LB', 'Lebanon', 'EMRO', '0', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595170, '2020-03-14', 'LB', 'Lebanon', 'EMRO', '27', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595171, '2020-03-15', 'LB', 'Lebanon', 'EMRO', '6', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595172, '2020-03-16', 'LB', 'Lebanon', 'EMRO', '0', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595173, '2020-03-17', 'LB', 'Lebanon', 'EMRO', '21', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595174, '2020-03-18', 'LB', 'Lebanon', 'EMRO', '0', '124', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (595175, '2020-03-19', 'LB', 'Lebanon', 'EMRO', '29', '153', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (595176, '2020-03-20', 'LB', 'Lebanon', 'EMRO', '10', '163', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (595177, '2020-03-21', 'LB', 'Lebanon', 'EMRO', '43', '206', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (595178, '2020-03-22', 'LB', 'Lebanon', 'EMRO', '42', '248', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (595179, '2020-03-23', 'LB', 'Lebanon', 'EMRO', '19', '267', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (595180, '2020-03-24', 'LB', 'Lebanon', 'EMRO', '37', '304', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (595181, '2020-03-25', 'LB', 'Lebanon', 'EMRO', '29', '333', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (595182, '2020-03-26', 'LB', 'Lebanon', 'EMRO', '35', '368', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (595183, '2020-03-27', 'LB', 'Lebanon', 'EMRO', '23', '391', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (595184, '2020-03-28', 'LB', 'Lebanon', 'EMRO', '21', '412', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (595185, '2020-03-29', 'LB', 'Lebanon', 'EMRO', '26', '438', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (595186, '2020-03-30', 'LB', 'Lebanon', 'EMRO', '8', '446', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (595187, '2020-03-31', 'LB', 'Lebanon', 'EMRO', '17', '463', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (595188, '2020-04-01', 'LB', 'Lebanon', 'EMRO', '16', '479', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (595189, '2020-04-02', 'LB', 'Lebanon', 'EMRO', '15', '494', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (595190, '2020-04-03', 'LB', 'Lebanon', 'EMRO', '14', '508', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (595191, '2020-04-04', 'LB', 'Lebanon', 'EMRO', '12', '520', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (595192, '2020-04-05', 'LB', 'Lebanon', 'EMRO', '7', '527', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (595193, '2020-04-06', 'LB', 'Lebanon', 'EMRO', '14', '541', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (595194, '2020-04-07', 'LB', 'Lebanon', 'EMRO', '7', '548', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (595195, '2020-04-08', 'LB', 'Lebanon', 'EMRO', '27', '575', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (595196, '2020-04-09', 'LB', 'Lebanon', 'EMRO', '7', '582', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (595197, '2020-04-10', 'LB', 'Lebanon', 'EMRO', '27', '609', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (595198, '2020-04-11', 'LB', 'Lebanon', 'EMRO', '10', '619', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (595199, '2020-04-12', 'LB', 'Lebanon', 'EMRO', '11', '630', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (595200, '2020-04-13', 'LB', 'Lebanon', 'EMRO', '2', '632', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (595201, '2020-04-14', 'LB', 'Lebanon', 'EMRO', '9', '641', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (595202, '2020-04-15', 'LB', 'Lebanon', 'EMRO', '17', '658', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (595203, '2020-04-16', 'LB', 'Lebanon', 'EMRO', '5', '663', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (595204, '2020-04-17', 'LB', 'Lebanon', 'EMRO', '5', '668', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (595205, '2020-04-18', 'LB', 'Lebanon', 'EMRO', '4', '672', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (595206, '2020-04-19', 'LB', 'Lebanon', 'EMRO', '1', '673', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (595207, '2020-04-20', 'LB', 'Lebanon', 'EMRO', '4', '677', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (595208, '2020-04-21', 'LB', 'Lebanon', 'EMRO', '0', '677', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (595209, '2020-04-22', 'LB', 'Lebanon', 'EMRO', '5', '682', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (595210, '2020-04-23', 'LB', 'Lebanon', 'EMRO', '6', '688', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (595211, '2020-04-24', 'LB', 'Lebanon', 'EMRO', '8', '696', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (595212, '2020-04-25', 'LB', 'Lebanon', 'EMRO', '8', '704', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (595213, '2020-04-26', 'LB', 'Lebanon', 'EMRO', '3', '707', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (595214, '2020-04-27', 'LB', 'Lebanon', 'EMRO', '3', '710', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (595215, '2020-04-28', 'LB', 'Lebanon', 'EMRO', '7', '717', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (595216, '2020-04-29', 'LB', 'Lebanon', 'EMRO', '4', '721', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (595217, '2020-04-30', 'LB', 'Lebanon', 'EMRO', '4', '725', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (595218, '2020-05-01', 'LB', 'Lebanon', 'EMRO', '4', '729', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (595219, '2020-05-02', 'LB', 'Lebanon', 'EMRO', '4', '733', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (595220, '2020-05-03', 'LB', 'Lebanon', 'EMRO', '4', '737', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (595221, '2020-05-04', 'LB', 'Lebanon', 'EMRO', '3', '740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (595222, '2020-05-05', 'LB', 'Lebanon', 'EMRO', '1', '741', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (595223, '2020-05-06', 'LB', 'Lebanon', 'EMRO', '9', '750', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (595224, '2020-05-07', 'LB', 'Lebanon', 'EMRO', '34', '784', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (595225, '2020-05-08', 'LB', 'Lebanon', 'EMRO', '12', '796', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (595226, '2020-05-09', 'LB', 'Lebanon', 'EMRO', '13', '809', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595227, '2020-05-10', 'LB', 'Lebanon', 'EMRO', '36', '845', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595228, '2020-05-11', 'LB', 'Lebanon', 'EMRO', '14', '859', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595229, '2020-05-12', 'LB', 'Lebanon', 'EMRO', '11', '870', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595230, '2020-05-13', 'LB', 'Lebanon', 'EMRO', '8', '878', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595231, '2020-05-14', 'LB', 'Lebanon', 'EMRO', '8', '886', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595232, '2020-05-15', 'LB', 'Lebanon', 'EMRO', '5', '891', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595233, '2020-05-16', 'LB', 'Lebanon', 'EMRO', '11', '902', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595234, '2020-05-17', 'LB', 'Lebanon', 'EMRO', '9', '911', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595235, '2020-05-18', 'LB', 'Lebanon', 'EMRO', '20', '931', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595236, '2020-05-19', 'LB', 'Lebanon', 'EMRO', '23', '954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595237, '2020-05-20', 'LB', 'Lebanon', 'EMRO', '7', '961', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595238, '2020-05-21', 'LB', 'Lebanon', 'EMRO', '63', '1024', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595239, '2020-05-22', 'LB', 'Lebanon', 'EMRO', '0', '1024', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595240, '2020-05-23', 'LB', 'Lebanon', 'EMRO', '62', '1086', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595241, '2020-05-24', 'LB', 'Lebanon', 'EMRO', '11', '1097', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595242, '2020-05-25', 'LB', 'Lebanon', 'EMRO', '17', '1114', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595243, '2020-05-26', 'LB', 'Lebanon', 'EMRO', '5', '1119', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595244, '2020-05-27', 'LB', 'Lebanon', 'EMRO', '21', '1140', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595245, '2020-05-28', 'LB', 'Lebanon', 'EMRO', '21', '1161', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595246, '2020-05-29', 'LB', 'Lebanon', 'EMRO', '7', '1168', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595247, '2020-05-30', 'LB', 'Lebanon', 'EMRO', '4', '1172', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595248, '2020-05-31', 'LB', 'Lebanon', 'EMRO', '19', '1191', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (595249, '2020-06-01', 'LB', 'Lebanon', 'EMRO', '29', '1220', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (595250, '2020-06-02', 'LB', 'Lebanon', 'EMRO', '13', '1233', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (595251, '2020-06-03', 'LB', 'Lebanon', 'EMRO', '9', '1242', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (595252, '2020-06-04', 'LB', 'Lebanon', 'EMRO', '14', '1256', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (595253, '2020-06-05', 'LB', 'Lebanon', 'EMRO', '50', '1306', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (595254, '2020-06-06', 'LB', 'Lebanon', 'EMRO', '6', '1312', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (595255, '2020-06-07', 'LB', 'Lebanon', 'EMRO', '8', '1320', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (595256, '2020-06-08', 'LB', 'Lebanon', 'EMRO', '11', '1331', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (595257, '2020-06-09', 'LB', 'Lebanon', 'EMRO', '19', '1350', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595258, '2020-06-10', 'LB', 'Lebanon', 'EMRO', '18', '1368', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595259, '2020-06-11', 'LB', 'Lebanon', 'EMRO', '20', '1388', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595260, '2020-06-12', 'LB', 'Lebanon', 'EMRO', '14', '1402', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (595261, '2020-06-13', 'LB', 'Lebanon', 'EMRO', '20', '1422', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595262, '2020-06-14', 'LB', 'Lebanon', 'EMRO', '20', '1442', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (595263, '2020-06-15', 'LB', 'Lebanon', 'EMRO', '4', '1446', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595264, '2020-06-16', 'LB', 'Lebanon', 'EMRO', '18', '1464', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595265, '2020-06-17', 'LB', 'Lebanon', 'EMRO', '9', '1473', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595266, '2020-06-18', 'LB', 'Lebanon', 'EMRO', '16', '1489', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595267, '2020-06-19', 'LB', 'Lebanon', 'EMRO', '6', '1495', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595268, '2020-06-20', 'LB', 'Lebanon', 'EMRO', '15', '1510', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595269, '2020-06-21', 'LB', 'Lebanon', 'EMRO', '26', '1536', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595270, '2020-06-22', 'LB', 'Lebanon', 'EMRO', '51', '1587', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595271, '2020-06-23', 'LB', 'Lebanon', 'EMRO', '16', '1603', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595272, '2020-06-24', 'LB', 'Lebanon', 'EMRO', '19', '1622', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (595273, '2020-06-25', 'LB', 'Lebanon', 'EMRO', '22', '1644', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (595274, '2020-06-26', 'LB', 'Lebanon', 'EMRO', '18', '1662', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595275, '2020-06-27', 'LB', 'Lebanon', 'EMRO', '35', '1697', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595276, '2020-06-28', 'LB', 'Lebanon', 'EMRO', '22', '1719', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595277, '2020-06-29', 'LB', 'Lebanon', 'EMRO', '21', '1740', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595278, '2020-06-30', 'LB', 'Lebanon', 'EMRO', '5', '1745', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (595279, '2020-07-01', 'LB', 'Lebanon', 'EMRO', '33', '1778', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (595280, '2020-07-02', 'LB', 'Lebanon', 'EMRO', '10', '1788', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (595281, '2020-07-03', 'LB', 'Lebanon', 'EMRO', '8', '1796', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (595282, '2020-07-04', 'LB', 'Lebanon', 'EMRO', '34', '1830', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (595283, '2020-07-05', 'LB', 'Lebanon', 'EMRO', '25', '1855', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (595284, '2020-07-06', 'LB', 'Lebanon', 'EMRO', '18', '1873', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (595285, '2020-07-07', 'LB', 'Lebanon', 'EMRO', '12', '1885', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (595286, '2020-07-08', 'LB', 'Lebanon', 'EMRO', '22', '1907', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (595287, '2020-07-09', 'LB', 'Lebanon', 'EMRO', '38', '1945', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (595288, '2020-07-10', 'LB', 'Lebanon', 'EMRO', '66', '2011', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (595289, '2020-07-11', 'LB', 'Lebanon', 'EMRO', '71', '2082', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (595290, '2020-07-12', 'LB', 'Lebanon', 'EMRO', '86', '2168', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (595291, '2020-07-13', 'LB', 'Lebanon', 'EMRO', '166', '2334', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (595292, '2020-07-14', 'LB', 'Lebanon', 'EMRO', '85', '2419', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (595293, '2020-07-15', 'LB', 'Lebanon', 'EMRO', '32', '2451', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (595294, '2020-07-16', 'LB', 'Lebanon', 'EMRO', '91', '2542', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (595295, '2020-07-17', 'LB', 'Lebanon', 'EMRO', '57', '2599', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (595296, '2020-07-18', 'LB', 'Lebanon', 'EMRO', '101', '2700', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (595297, '2020-07-19', 'LB', 'Lebanon', 'EMRO', '75', '2775', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (595298, '2020-07-20', 'LB', 'Lebanon', 'EMRO', '84', '2859', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (595299, '2020-07-21', 'LB', 'Lebanon', 'EMRO', '46', '2905', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (595300, '2020-07-22', 'LB', 'Lebanon', 'EMRO', '75', '2980', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (595301, '2020-07-23', 'LB', 'Lebanon', 'EMRO', '124', '3104', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (595302, '2020-07-24', 'LB', 'Lebanon', 'EMRO', '156', '3260', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595303, '2020-07-25', 'LB', 'Lebanon', 'EMRO', '147', '3407', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (595304, '2020-07-26', 'LB', 'Lebanon', 'EMRO', '175', '3582', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (595305, '2020-07-27', 'LB', 'Lebanon', 'EMRO', '168', '3750', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (595306, '2020-07-28', 'LB', 'Lebanon', 'EMRO', '132', '3882', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (595307, '2020-07-29', 'LB', 'Lebanon', 'EMRO', '141', '4023', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (595308, '2020-07-30', 'LB', 'Lebanon', 'EMRO', '182', '4205', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (595309, '2020-07-31', 'LB', 'Lebanon', 'EMRO', '129', '4334', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (595310, '2020-08-01', 'LB', 'Lebanon', 'EMRO', '221', '4555', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (595311, '2020-08-02', 'LB', 'Lebanon', 'EMRO', '175', '4730', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (595312, '2020-08-03', 'LB', 'Lebanon', 'EMRO', '155', '4885', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (595313, '2020-08-04', 'LB', 'Lebanon', 'EMRO', '177', '5062', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (595314, '2020-08-05', 'LB', 'Lebanon', 'EMRO', '209', '5271', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (595315, '2020-08-06', 'LB', 'Lebanon', 'EMRO', '146', '5417', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (595316, '2020-08-07', 'LB', 'Lebanon', 'EMRO', '255', '5672', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (595317, '2020-08-08', 'LB', 'Lebanon', 'EMRO', '279', '5951', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (595318, '2020-08-09', 'LB', 'Lebanon', 'EMRO', '272', '6223', '4', '74', false);
INSERT INTO public.who_global_data_import VALUES (595319, '2020-08-10', 'LB', 'Lebanon', 'EMRO', '294', '6517', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (595320, '2020-08-11', 'LB', 'Lebanon', 'EMRO', '295', '6812', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (595321, '2020-08-12', 'LB', 'Lebanon', 'EMRO', '309', '7121', '7', '87', false);
INSERT INTO public.who_global_data_import VALUES (595322, '2020-08-13', 'LB', 'Lebanon', 'EMRO', '292', '7413', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (595323, '2020-08-14', 'LB', 'Lebanon', 'EMRO', '298', '7711', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (595324, '2020-08-15', 'LB', 'Lebanon', 'EMRO', '334', '8045', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (595325, '2020-08-16', 'LB', 'Lebanon', 'EMRO', '397', '8442', '3', '97', false);
INSERT INTO public.who_global_data_import VALUES (595326, '2020-08-17', 'LB', 'Lebanon', 'EMRO', '439', '8881', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (595327, '2020-08-18', 'LB', 'Lebanon', 'EMRO', '456', '9337', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (595328, '2020-08-19', 'LB', 'Lebanon', 'EMRO', '421', '9758', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (595329, '2020-08-20', 'LB', 'Lebanon', 'EMRO', '589', '10347', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (595330, '2020-08-21', 'LB', 'Lebanon', 'EMRO', '605', '10952', '4', '113', false);
INSERT INTO public.who_global_data_import VALUES (595331, '2020-08-22', 'LB', 'Lebanon', 'EMRO', '628', '11580', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (595332, '2020-08-23', 'LB', 'Lebanon', 'EMRO', '611', '12191', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (595333, '2020-08-24', 'LB', 'Lebanon', 'EMRO', '507', '12698', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (595334, '2020-08-25', 'LB', 'Lebanon', 'EMRO', '457', '13155', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (595335, '2020-08-26', 'LB', 'Lebanon', 'EMRO', '532', '13687', '12', '138', false);
INSERT INTO public.who_global_data_import VALUES (595336, '2020-08-27', 'LB', 'Lebanon', 'EMRO', '561', '14248', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (595337, '2020-08-28', 'LB', 'Lebanon', 'EMRO', '689', '14937', '7', '146', false);
INSERT INTO public.who_global_data_import VALUES (595338, '2020-08-29', 'LB', 'Lebanon', 'EMRO', '676', '15613', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (595339, '2020-08-30', 'LB', 'Lebanon', 'EMRO', '662', '16275', '7', '155', false);
INSERT INTO public.who_global_data_import VALUES (595340, '2020-08-31', 'LB', 'Lebanon', 'EMRO', '595', '16870', '5', '160', false);
INSERT INTO public.who_global_data_import VALUES (595341, '2020-09-01', 'LB', 'Lebanon', 'EMRO', '438', '17308', '7', '167', false);
INSERT INTO public.who_global_data_import VALUES (595342, '2020-09-02', 'LB', 'Lebanon', 'EMRO', '459', '17767', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (595343, '2020-09-03', 'LB', 'Lebanon', 'EMRO', '598', '18365', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (595344, '2020-09-04', 'LB', 'Lebanon', 'EMRO', '588', '18953', '2', '179', false);
INSERT INTO public.who_global_data_import VALUES (595345, '2020-09-05', 'LB', 'Lebanon', 'EMRO', '527', '19480', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (595346, '2020-09-06', 'LB', 'Lebanon', 'EMRO', '531', '20011', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (595347, '2020-09-07', 'LB', 'Lebanon', 'EMRO', '415', '20426', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (595348, '2020-09-08', 'LB', 'Lebanon', 'EMRO', '400', '20826', '9', '200', false);
INSERT INTO public.who_global_data_import VALUES (595349, '2020-09-09', 'LB', 'Lebanon', 'EMRO', '498', '21324', '7', '207', false);
INSERT INTO public.who_global_data_import VALUES (595350, '2020-09-10', 'LB', 'Lebanon', 'EMRO', '553', '21877', '5', '212', false);
INSERT INTO public.who_global_data_import VALUES (595351, '2020-09-11', 'LB', 'Lebanon', 'EMRO', '560', '22437', '7', '219', false);
INSERT INTO public.who_global_data_import VALUES (595352, '2020-09-12', 'LB', 'Lebanon', 'EMRO', '546', '22983', '10', '229', false);
INSERT INTO public.who_global_data_import VALUES (595353, '2020-09-13', 'LB', 'Lebanon', 'EMRO', '686', '23669', '10', '239', false);
INSERT INTO public.who_global_data_import VALUES (595354, '2020-09-14', 'LB', 'Lebanon', 'EMRO', '641', '24310', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (595355, '2020-09-15', 'LB', 'Lebanon', 'EMRO', '547', '24857', '5', '246', false);
INSERT INTO public.who_global_data_import VALUES (595356, '2020-09-16', 'LB', 'Lebanon', 'EMRO', '592', '25449', '6', '252', false);
INSERT INTO public.who_global_data_import VALUES (595357, '2020-09-17', 'LB', 'Lebanon', 'EMRO', '634', '26083', '7', '259', false);
INSERT INTO public.who_global_data_import VALUES (595358, '2020-09-18', 'LB', 'Lebanon', 'EMRO', '685', '26768', '4', '263', false);
INSERT INTO public.who_global_data_import VALUES (595359, '2020-09-19', 'LB', 'Lebanon', 'EMRO', '750', '27518', '18', '281', false);
INSERT INTO public.who_global_data_import VALUES (595360, '2020-09-20', 'LB', 'Lebanon', 'EMRO', '779', '28297', '5', '286', false);
INSERT INTO public.who_global_data_import VALUES (595361, '2020-09-21', 'LB', 'Lebanon', 'EMRO', '1006', '29303', '11', '297', false);
INSERT INTO public.who_global_data_import VALUES (595362, '2020-09-22', 'LB', 'Lebanon', 'EMRO', '684', '29987', '10', '307', false);
INSERT INTO public.who_global_data_import VALUES (595363, '2020-09-23', 'LB', 'Lebanon', 'EMRO', '851', '30838', '8', '315', false);
INSERT INTO public.who_global_data_import VALUES (595364, '2020-09-24', 'LB', 'Lebanon', 'EMRO', '940', '31778', '13', '328', false);
INSERT INTO public.who_global_data_import VALUES (595365, '2020-09-25', 'LB', 'Lebanon', 'EMRO', '1027', '32805', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (595366, '2020-09-26', 'LB', 'Lebanon', 'EMRO', '1143', '33948', '4', '333', false);
INSERT INTO public.who_global_data_import VALUES (595367, '2020-09-27', 'LB', 'Lebanon', 'EMRO', '1280', '35228', '7', '340', false);
INSERT INTO public.who_global_data_import VALUES (595368, '2020-09-28', 'LB', 'Lebanon', 'EMRO', '1012', '36240', '7', '347', false);
INSERT INTO public.who_global_data_import VALUES (595369, '2020-09-29', 'LB', 'Lebanon', 'EMRO', '1018', '37258', '4', '351', false);
INSERT INTO public.who_global_data_import VALUES (595370, '2020-09-30', 'LB', 'Lebanon', 'EMRO', '1105', '38363', '10', '361', false);
INSERT INTO public.who_global_data_import VALUES (595371, '2020-10-01', 'LB', 'Lebanon', 'EMRO', '1257', '39620', '6', '367', false);
INSERT INTO public.who_global_data_import VALUES (595372, '2020-10-02', 'LB', 'Lebanon', 'EMRO', '1248', '40868', '7', '374', false);
INSERT INTO public.who_global_data_import VALUES (595373, '2020-10-03', 'LB', 'Lebanon', 'EMRO', '1291', '42159', '12', '386', false);
INSERT INTO public.who_global_data_import VALUES (595374, '2020-10-04', 'LB', 'Lebanon', 'EMRO', '1321', '43480', '12', '398', false);
INSERT INTO public.who_global_data_import VALUES (595375, '2020-10-05', 'LB', 'Lebanon', 'EMRO', '1002', '44482', '8', '406', false);
INSERT INTO public.who_global_data_import VALUES (595376, '2020-10-06', 'LB', 'Lebanon', 'EMRO', '1175', '45657', '8', '414', false);
INSERT INTO public.who_global_data_import VALUES (595377, '2020-10-07', 'LB', 'Lebanon', 'EMRO', '1261', '46918', '10', '424', false);
INSERT INTO public.who_global_data_import VALUES (595378, '2020-10-08', 'LB', 'Lebanon', 'EMRO', '1459', '48377', '9', '433', false);
INSERT INTO public.who_global_data_import VALUES (595379, '2020-10-09', 'LB', 'Lebanon', 'EMRO', '1367', '49744', '6', '439', false);
INSERT INTO public.who_global_data_import VALUES (595380, '2020-10-10', 'LB', 'Lebanon', 'EMRO', '1426', '51170', '11', '450', false);
INSERT INTO public.who_global_data_import VALUES (595381, '2020-10-11', 'LB', 'Lebanon', 'EMRO', '1388', '52558', '5', '455', false);
INSERT INTO public.who_global_data_import VALUES (595382, '2020-10-12', 'LB', 'Lebanon', 'EMRO', '1010', '53568', '4', '459', false);
INSERT INTO public.who_global_data_import VALUES (595383, '2020-10-13', 'LB', 'Lebanon', 'EMRO', '1056', '54624', '7', '466', false);
INSERT INTO public.who_global_data_import VALUES (595384, '2020-10-14', 'LB', 'Lebanon', 'EMRO', '1245', '55869', '13', '479', false);
INSERT INTO public.who_global_data_import VALUES (595385, '2020-10-15', 'LB', 'Lebanon', 'EMRO', '1226', '57095', '20', '499', false);
INSERT INTO public.who_global_data_import VALUES (595386, '2020-10-16', 'LB', 'Lebanon', 'EMRO', '1418', '58513', '2', '501', false);
INSERT INTO public.who_global_data_import VALUES (595387, '2020-10-17', 'LB', 'Lebanon', 'EMRO', '1366', '59879', '8', '509', false);
INSERT INTO public.who_global_data_import VALUES (595388, '2020-10-18', 'LB', 'Lebanon', 'EMRO', '1068', '60947', '8', '517', false);
INSERT INTO public.who_global_data_import VALUES (595389, '2020-10-19', 'LB', 'Lebanon', 'EMRO', '1002', '61949', '3', '520', false);
INSERT INTO public.who_global_data_import VALUES (595390, '2020-10-20', 'LB', 'Lebanon', 'EMRO', '995', '62944', '6', '526', false);
INSERT INTO public.who_global_data_import VALUES (595391, '2020-10-21', 'LB', 'Lebanon', 'EMRO', '1392', '64336', '5', '531', false);
INSERT INTO public.who_global_data_import VALUES (595392, '2020-10-22', 'LB', 'Lebanon', 'EMRO', '1241', '65577', '5', '536', false);
INSERT INTO public.who_global_data_import VALUES (595393, '2020-10-23', 'LB', 'Lebanon', 'EMRO', '1368', '66945', '16', '552', false);
INSERT INTO public.who_global_data_import VALUES (595394, '2020-10-24', 'LB', 'Lebanon', 'EMRO', '1534', '68479', '7', '559', false);
INSERT INTO public.who_global_data_import VALUES (595395, '2020-10-25', 'LB', 'Lebanon', 'EMRO', '1427', '69906', '3', '562', false);
INSERT INTO public.who_global_data_import VALUES (595396, '2020-10-26', 'LB', 'Lebanon', 'EMRO', '1484', '71390', '3', '565', false);
INSERT INTO public.who_global_data_import VALUES (595397, '2020-10-27', 'LB', 'Lebanon', 'EMRO', '796', '72186', '14', '579', false);
INSERT INTO public.who_global_data_import VALUES (595398, '2020-10-28', 'LB', 'Lebanon', 'EMRO', '1809', '73995', '11', '590', false);
INSERT INTO public.who_global_data_import VALUES (595399, '2020-10-29', 'LB', 'Lebanon', 'EMRO', '1850', '75845', '12', '602', false);
INSERT INTO public.who_global_data_import VALUES (595400, '2020-10-30', 'LB', 'Lebanon', 'EMRO', '1933', '77778', '8', '610', false);
INSERT INTO public.who_global_data_import VALUES (595401, '2020-10-31', 'LB', 'Lebanon', 'EMRO', '1751', '79529', '15', '625', false);
INSERT INTO public.who_global_data_import VALUES (595402, '2020-11-01', 'LB', 'Lebanon', 'EMRO', '1699', '81228', '12', '637', false);
INSERT INTO public.who_global_data_import VALUES (595403, '2020-11-02', 'LB', 'Lebanon', 'EMRO', '1389', '82617', '6', '643', false);
INSERT INTO public.who_global_data_import VALUES (595404, '2020-11-03', 'LB', 'Lebanon', 'EMRO', '1080', '83697', '9', '652', false);
INSERT INTO public.who_global_data_import VALUES (595405, '2020-11-04', 'LB', 'Lebanon', 'EMRO', '1512', '85209', '15', '667', false);
INSERT INTO public.who_global_data_import VALUES (595406, '2020-11-05', 'LB', 'Lebanon', 'EMRO', '1888', '87097', '9', '676', false);
INSERT INTO public.who_global_data_import VALUES (595407, '2020-11-06', 'LB', 'Lebanon', 'EMRO', '2089', '89186', '7', '683', false);
INSERT INTO public.who_global_data_import VALUES (595408, '2020-11-07', 'LB', 'Lebanon', 'EMRO', '2142', '91328', '17', '700', false);
INSERT INTO public.who_global_data_import VALUES (595409, '2020-11-08', 'LB', 'Lebanon', 'EMRO', '1769', '93097', '13', '713', false);
INSERT INTO public.who_global_data_import VALUES (595410, '2020-11-09', 'LB', 'Lebanon', 'EMRO', '1139', '94236', '10', '723', false);
INSERT INTO public.who_global_data_import VALUES (595411, '2020-11-10', 'LB', 'Lebanon', 'EMRO', '1119', '95355', '9', '732', false);
INSERT INTO public.who_global_data_import VALUES (595412, '2020-11-11', 'LB', 'Lebanon', 'EMRO', '1552', '96907', '17', '749', false);
INSERT INTO public.who_global_data_import VALUES (595413, '2020-11-12', 'LB', 'Lebanon', 'EMRO', '1922', '98829', '14', '763', false);
INSERT INTO public.who_global_data_import VALUES (595414, '2020-11-13', 'LB', 'Lebanon', 'EMRO', '1874', '100703', '12', '775', false);
INSERT INTO public.who_global_data_import VALUES (595415, '2020-11-14', 'LB', 'Lebanon', 'EMRO', '1904', '102607', '21', '796', false);
INSERT INTO public.who_global_data_import VALUES (595416, '2020-11-15', 'LB', 'Lebanon', 'EMRO', '1660', '104267', '10', '806', false);
INSERT INTO public.who_global_data_import VALUES (595417, '2020-11-16', 'LB', 'Lebanon', 'EMRO', '1163', '105430', '11', '817', false);
INSERT INTO public.who_global_data_import VALUES (595418, '2020-11-17', 'LB', 'Lebanon', 'EMRO', '1016', '106446', '10', '827', false);
INSERT INTO public.who_global_data_import VALUES (595419, '2020-11-18', 'LB', 'Lebanon', 'EMRO', '1507', '107953', '12', '839', false);
INSERT INTO public.who_global_data_import VALUES (595420, '2020-11-19', 'LB', 'Lebanon', 'EMRO', '2084', '110037', '13', '852', false);
INSERT INTO public.who_global_data_import VALUES (595421, '2020-11-20', 'LB', 'Lebanon', 'EMRO', '1909', '111946', '16', '868', false);
INSERT INTO public.who_global_data_import VALUES (595422, '2020-11-21', 'LB', 'Lebanon', 'EMRO', '1668', '113614', '16', '884', false);
INSERT INTO public.who_global_data_import VALUES (595423, '2020-11-22', 'LB', 'Lebanon', 'EMRO', '1628', '115242', '10', '894', false);
INSERT INTO public.who_global_data_import VALUES (595424, '2020-11-23', 'LB', 'Lebanon', 'EMRO', '1193', '116435', '6', '900', false);
INSERT INTO public.who_global_data_import VALUES (595425, '2020-11-24', 'LB', 'Lebanon', 'EMRO', '1041', '117476', '11', '911', false);
INSERT INTO public.who_global_data_import VALUES (595426, '2020-11-25', 'LB', 'Lebanon', 'EMRO', '1188', '118664', '23', '934', false);
INSERT INTO public.who_global_data_import VALUES (595427, '2020-11-26', 'LB', 'Lebanon', 'EMRO', '1636', '120300', '16', '950', false);
INSERT INTO public.who_global_data_import VALUES (595428, '2020-11-27', 'LB', 'Lebanon', 'EMRO', '1859', '122159', '24', '974', false);
INSERT INTO public.who_global_data_import VALUES (595429, '2020-11-28', 'LB', 'Lebanon', 'EMRO', '1782', '123941', '6', '980', false);
INSERT INTO public.who_global_data_import VALUES (595430, '2020-11-29', 'LB', 'Lebanon', 'EMRO', '1696', '125637', '11', '991', false);
INSERT INTO public.who_global_data_import VALUES (595431, '2020-11-30', 'LB', 'Lebanon', 'EMRO', '1266', '126903', '13', '1004', false);
INSERT INTO public.who_global_data_import VALUES (595432, '2020-12-01', 'LB', 'Lebanon', 'EMRO', '1000', '127903', '14', '1018', false);
INSERT INTO public.who_global_data_import VALUES (595433, '2020-12-02', 'LB', 'Lebanon', 'EMRO', '1511', '129414', '15', '1033', false);
INSERT INTO public.who_global_data_import VALUES (595434, '2020-12-03', 'LB', 'Lebanon', 'EMRO', '1842', '131256', '22', '1055', false);
INSERT INTO public.who_global_data_import VALUES (595435, '2020-12-04', 'LB', 'Lebanon', 'EMRO', '1520', '132776', '12', '1067', false);
INSERT INTO public.who_global_data_import VALUES (595436, '2020-12-05', 'LB', 'Lebanon', 'EMRO', '1478', '134254', '11', '1078', false);
INSERT INTO public.who_global_data_import VALUES (595437, '2020-12-06', 'LB', 'Lebanon', 'EMRO', '1622', '135876', '12', '1090', false);
INSERT INTO public.who_global_data_import VALUES (595438, '2020-12-07', 'LB', 'Lebanon', 'EMRO', '1236', '137112', '9', '1099', false);
INSERT INTO public.who_global_data_import VALUES (595439, '2020-12-08', 'LB', 'Lebanon', 'EMRO', '984', '138096', '16', '1115', false);
INSERT INTO public.who_global_data_import VALUES (595440, '2020-12-09', 'LB', 'Lebanon', 'EMRO', '1039', '139135', '21', '1136', false);
INSERT INTO public.who_global_data_import VALUES (595441, '2020-12-10', 'LB', 'Lebanon', 'EMRO', '1274', '140409', '20', '1156', false);
INSERT INTO public.who_global_data_import VALUES (595442, '2020-12-11', 'LB', 'Lebanon', 'EMRO', '1778', '142187', '14', '1170', false);
INSERT INTO public.who_global_data_import VALUES (595443, '2020-12-12', 'LB', 'Lebanon', 'EMRO', '1518', '143705', '12', '1182', false);
INSERT INTO public.who_global_data_import VALUES (595444, '2020-12-13', 'LB', 'Lebanon', 'EMRO', '1540', '145245', '8', '1190', false);
INSERT INTO public.who_global_data_import VALUES (595445, '2020-12-14', 'LB', 'Lebanon', 'EMRO', '1275', '146520', '10', '1200', false);
INSERT INTO public.who_global_data_import VALUES (595446, '2020-12-15', 'LB', 'Lebanon', 'EMRO', '1093', '147613', '10', '1210', false);
INSERT INTO public.who_global_data_import VALUES (595447, '2020-12-16', 'LB', 'Lebanon', 'EMRO', '1264', '148877', '13', '1223', false);
INSERT INTO public.who_global_data_import VALUES (595448, '2020-12-17', 'LB', 'Lebanon', 'EMRO', '2056', '150933', '11', '1234', false);
INSERT INTO public.who_global_data_import VALUES (595449, '2020-12-18', 'LB', 'Lebanon', 'EMRO', '1960', '152893', '14', '1248', false);
INSERT INTO public.who_global_data_import VALUES (595450, '2020-12-19', 'LB', 'Lebanon', 'EMRO', '2051', '154944', '11', '1259', false);
INSERT INTO public.who_global_data_import VALUES (595451, '2020-12-20', 'LB', 'Lebanon', 'EMRO', '1626', '156570', '11', '1270', false);
INSERT INTO public.who_global_data_import VALUES (595452, '2020-12-21', 'LB', 'Lebanon', 'EMRO', '1534', '158104', '11', '1281', false);
INSERT INTO public.who_global_data_import VALUES (595453, '2020-12-22', 'LB', 'Lebanon', 'EMRO', '1182', '159286', '13', '1294', false);
INSERT INTO public.who_global_data_import VALUES (595454, '2020-12-23', 'LB', 'Lebanon', 'EMRO', '1693', '160979', '17', '1311', false);
INSERT INTO public.who_global_data_import VALUES (595455, '2020-12-24', 'LB', 'Lebanon', 'EMRO', '2246', '163225', '22', '1333', false);
INSERT INTO public.who_global_data_import VALUES (595456, '2020-12-25', 'LB', 'Lebanon', 'EMRO', '2708', '165933', '20', '1353', false);
INSERT INTO public.who_global_data_import VALUES (595457, '2020-12-26', 'LB', 'Lebanon', 'EMRO', '2136', '168069', '14', '1367', false);
INSERT INTO public.who_global_data_import VALUES (595458, '2020-12-27', 'LB', 'Lebanon', 'EMRO', '1403', '169472', '12', '1379', false);
INSERT INTO public.who_global_data_import VALUES (595459, '2020-12-28', 'LB', 'Lebanon', 'EMRO', '1754', '171226', '15', '1394', false);
INSERT INTO public.who_global_data_import VALUES (595460, '2020-12-29', 'LB', 'Lebanon', 'EMRO', '1594', '172820', '15', '1409', false);
INSERT INTO public.who_global_data_import VALUES (595461, '2020-12-30', 'LB', 'Lebanon', 'EMRO', '2298', '175118', '21', '1430', false);
INSERT INTO public.who_global_data_import VALUES (595462, '2020-12-31', 'LB', 'Lebanon', 'EMRO', '2878', '177996', '13', '1443', false);
INSERT INTO public.who_global_data_import VALUES (595463, '2021-01-01', 'LB', 'Lebanon', 'EMRO', '3507', '181503', '12', '1455', false);
INSERT INTO public.who_global_data_import VALUES (595464, '2021-01-02', 'LB', 'Lebanon', 'EMRO', '2385', '183888', '11', '1466', false);
INSERT INTO public.who_global_data_import VALUES (595465, '2021-01-03', 'LB', 'Lebanon', 'EMRO', '2520', '186408', '10', '1476', false);
INSERT INTO public.who_global_data_import VALUES (595466, '2021-01-04', 'LB', 'Lebanon', 'EMRO', '2870', '189278', '10', '1486', false);
INSERT INTO public.who_global_data_import VALUES (595467, '2021-01-05', 'LB', 'Lebanon', 'EMRO', '2861', '192139', '13', '1499', false);
INSERT INTO public.who_global_data_import VALUES (595468, '2021-01-06', 'LB', 'Lebanon', 'EMRO', '3620', '195759', '17', '1516', false);
INSERT INTO public.who_global_data_import VALUES (595469, '2021-01-07', 'LB', 'Lebanon', 'EMRO', '4166', '199925', '21', '1537', false);
INSERT INTO public.who_global_data_import VALUES (595470, '2021-01-08', 'LB', 'Lebanon', 'EMRO', '4774', '204699', '16', '1553', false);
INSERT INTO public.who_global_data_import VALUES (595471, '2021-01-09', 'LB', 'Lebanon', 'EMRO', '5440', '210139', '17', '1570', false);
INSERT INTO public.who_global_data_import VALUES (595472, '2021-01-10', 'LB', 'Lebanon', 'EMRO', '5414', '215553', '20', '1590', false);
INSERT INTO public.who_global_data_import VALUES (595473, '2021-01-11', 'LB', 'Lebanon', 'EMRO', '3743', '219296', '16', '1606', false);
INSERT INTO public.who_global_data_import VALUES (595474, '2021-01-12', 'LB', 'Lebanon', 'EMRO', '3095', '222391', '23', '1629', false);
INSERT INTO public.who_global_data_import VALUES (595475, '2021-01-13', 'LB', 'Lebanon', 'EMRO', '4557', '226948', '76', '1705', false);
INSERT INTO public.who_global_data_import VALUES (595476, '2021-01-14', 'LB', 'Lebanon', 'EMRO', '4988', '231936', '35', '1740', false);
INSERT INTO public.who_global_data_import VALUES (595477, '2021-01-15', 'LB', 'Lebanon', 'EMRO', '5196', '237132', '41', '1781', false);
INSERT INTO public.who_global_data_import VALUES (595478, '2021-01-16', 'LB', 'Lebanon', 'EMRO', '6154', '243286', '44', '1825', false);
INSERT INTO public.who_global_data_import VALUES (595479, '2021-01-17', 'LB', 'Lebanon', 'EMRO', '5872', '249158', '41', '1866', false);
INSERT INTO public.who_global_data_import VALUES (595480, '2021-01-18', 'LB', 'Lebanon', 'EMRO', '3654', '252812', '40', '1906', false);
INSERT INTO public.who_global_data_import VALUES (595481, '2021-01-19', 'LB', 'Lebanon', 'EMRO', '3144', '255956', '53', '1959', false);
INSERT INTO public.who_global_data_import VALUES (595482, '2021-01-20', 'LB', 'Lebanon', 'EMRO', '4359', '260315', '61', '2020', false);
INSERT INTO public.who_global_data_import VALUES (595483, '2021-01-21', 'LB', 'Lebanon', 'EMRO', '4332', '264647', '64', '2084', false);
INSERT INTO public.who_global_data_import VALUES (595484, '2021-01-22', 'LB', 'Lebanon', 'EMRO', '4594', '269241', '67', '2151', false);
INSERT INTO public.who_global_data_import VALUES (595485, '2021-01-23', 'LB', 'Lebanon', 'EMRO', '3170', '272411', '67', '2218', false);
INSERT INTO public.who_global_data_import VALUES (595486, '2021-01-24', 'LB', 'Lebanon', 'EMRO', '4176', '276587', '62', '2280', false);
INSERT INTO public.who_global_data_import VALUES (595487, '2020-01-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595488, '2020-01-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595489, '2020-01-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595490, '2020-01-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595491, '2020-01-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595492, '2020-01-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595493, '2020-01-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595494, '2020-01-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595495, '2020-01-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595496, '2020-01-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595497, '2020-01-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595498, '2020-01-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595499, '2020-01-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595500, '2020-01-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595501, '2020-01-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595502, '2020-01-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595503, '2020-01-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595504, '2020-01-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595505, '2020-01-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595506, '2020-01-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595507, '2020-01-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595508, '2020-01-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595509, '2020-01-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595510, '2020-01-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595511, '2020-01-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595512, '2020-01-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595513, '2020-01-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595514, '2020-01-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595515, '2020-01-31', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595516, '2020-02-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595517, '2020-02-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595518, '2020-02-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595519, '2020-02-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595520, '2020-02-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595521, '2020-02-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595522, '2020-02-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595523, '2020-02-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595524, '2020-02-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595525, '2020-02-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595526, '2020-02-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595527, '2020-02-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595528, '2020-02-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595529, '2020-02-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595530, '2020-02-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595531, '2020-02-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595532, '2020-02-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595533, '2020-02-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595534, '2020-02-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595535, '2020-02-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595536, '2020-02-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595537, '2020-02-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595538, '2020-02-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595539, '2020-02-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595540, '2020-02-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595541, '2020-02-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595542, '2020-02-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595543, '2020-02-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595544, '2020-02-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595545, '2020-03-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595546, '2020-03-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595547, '2020-03-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595548, '2020-03-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595549, '2020-03-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595550, '2020-03-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595551, '2020-03-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595552, '2020-03-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595553, '2020-03-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595554, '2020-03-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595555, '2020-03-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595556, '2020-03-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595557, '2020-03-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595558, '2020-03-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595559, '2020-03-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595560, '2020-03-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595561, '2020-03-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595562, '2020-03-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595563, '2020-03-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595564, '2020-03-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595565, '2020-03-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595566, '2020-03-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595567, '2020-03-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595568, '2020-03-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595569, '2020-03-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595570, '2020-03-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595571, '2020-03-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595572, '2020-03-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595573, '2020-03-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595574, '2020-03-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595575, '2020-03-31', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595576, '2020-04-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595577, '2020-04-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595578, '2020-04-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595579, '2020-04-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595580, '2020-04-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595581, '2020-04-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595582, '2020-04-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595583, '2020-04-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595584, '2020-04-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595585, '2020-04-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595586, '2020-04-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595587, '2020-04-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595588, '2020-04-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595589, '2020-04-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595590, '2020-04-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595591, '2020-04-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595592, '2020-04-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595593, '2020-04-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595594, '2020-04-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595595, '2020-04-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595596, '2020-04-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595597, '2020-04-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595598, '2020-04-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595599, '2020-04-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595600, '2020-04-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595601, '2020-04-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595602, '2020-04-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595603, '2020-04-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595604, '2020-04-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595605, '2020-04-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595606, '2020-05-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595607, '2020-05-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595608, '2020-05-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595609, '2020-05-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595610, '2020-05-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595611, '2020-05-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595612, '2020-05-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595613, '2020-05-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595614, '2020-05-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595615, '2020-05-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595616, '2020-05-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595617, '2020-05-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595618, '2020-05-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595619, '2020-05-14', 'LS', 'Lesotho', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595620, '2020-05-15', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595621, '2020-05-16', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595622, '2020-05-17', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595623, '2020-05-18', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595624, '2020-05-19', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595625, '2020-05-20', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595626, '2020-05-21', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595627, '2020-05-22', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595628, '2020-05-23', 'LS', 'Lesotho', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595629, '2020-05-24', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595630, '2020-05-25', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595631, '2020-05-26', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595632, '2020-05-27', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595633, '2020-05-28', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595634, '2020-05-29', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595635, '2020-05-30', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595636, '2020-05-31', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595637, '2020-06-01', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595638, '2020-06-02', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595639, '2020-06-03', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595640, '2020-06-04', 'LS', 'Lesotho', 'AFRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595641, '2020-06-05', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595642, '2020-06-06', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595643, '2020-06-07', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595644, '2020-06-08', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595645, '2020-06-09', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595646, '2020-06-10', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595647, '2020-06-11', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595648, '2020-06-12', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595649, '2020-06-13', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595650, '2020-06-14', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595651, '2020-06-15', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595652, '2020-06-16', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595653, '2020-06-17', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595654, '2020-06-18', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595655, '2020-06-19', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595656, '2020-06-20', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595657, '2020-06-21', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595658, '2020-06-22', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595659, '2020-06-23', 'LS', 'Lesotho', 'AFRO', '8', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595660, '2020-06-24', 'LS', 'Lesotho', 'AFRO', '5', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595661, '2020-06-25', 'LS', 'Lesotho', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595662, '2020-06-26', 'LS', 'Lesotho', 'AFRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595663, '2020-06-27', 'LS', 'Lesotho', 'AFRO', '4', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595664, '2020-06-28', 'LS', 'Lesotho', 'AFRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595665, '2020-06-29', 'LS', 'Lesotho', 'AFRO', '3', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595666, '2020-06-30', 'LS', 'Lesotho', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595667, '2020-07-01', 'LS', 'Lesotho', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595668, '2020-07-02', 'LS', 'Lesotho', 'AFRO', '8', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595669, '2020-07-03', 'LS', 'Lesotho', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595670, '2020-07-04', 'LS', 'Lesotho', 'AFRO', '28', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595671, '2020-07-05', 'LS', 'Lesotho', 'AFRO', '16', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595672, '2020-07-06', 'LS', 'Lesotho', 'AFRO', '12', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595673, '2020-07-07', 'LS', 'Lesotho', 'AFRO', '0', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595674, '2020-07-08', 'LS', 'Lesotho', 'AFRO', '0', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595675, '2020-07-09', 'LS', 'Lesotho', 'AFRO', '43', '134', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (595676, '2020-07-10', 'LS', 'Lesotho', 'AFRO', '0', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (595677, '2020-07-11', 'LS', 'Lesotho', 'AFRO', '50', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (595678, '2020-07-12', 'LS', 'Lesotho', 'AFRO', '0', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (595679, '2020-07-13', 'LS', 'Lesotho', 'AFRO', '49', '233', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (595680, '2020-07-14', 'LS', 'Lesotho', 'AFRO', '12', '245', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (595681, '2020-07-15', 'LS', 'Lesotho', 'AFRO', '11', '256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595682, '2020-07-16', 'LS', 'Lesotho', 'AFRO', '0', '256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595683, '2020-07-17', 'LS', 'Lesotho', 'AFRO', '0', '256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595684, '2020-07-18', 'LS', 'Lesotho', 'AFRO', '103', '359', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (595685, '2020-07-19', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (595686, '2020-07-20', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (595687, '2020-07-21', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (595688, '2020-07-22', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (595689, '2020-07-23', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (595690, '2020-07-24', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (595691, '2020-07-25', 'LS', 'Lesotho', 'AFRO', '60', '419', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (595692, '2020-07-26', 'LS', 'Lesotho', 'AFRO', '27', '446', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (595693, '2020-07-27', 'LS', 'Lesotho', 'AFRO', '59', '505', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (595694, '2020-07-28', 'LS', 'Lesotho', 'AFRO', '0', '505', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (595695, '2020-07-29', 'LS', 'Lesotho', 'AFRO', '0', '505', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (595696, '2020-07-30', 'LS', 'Lesotho', 'AFRO', '71', '576', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (595697, '2020-07-31', 'LS', 'Lesotho', 'AFRO', '28', '604', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (595698, '2020-08-01', 'LS', 'Lesotho', 'AFRO', '0', '604', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (595699, '2020-08-02', 'LS', 'Lesotho', 'AFRO', '98', '702', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (595700, '2020-08-03', 'LS', 'Lesotho', 'AFRO', '16', '718', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (595701, '2020-08-04', 'LS', 'Lesotho', 'AFRO', '0', '718', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (595702, '2020-08-05', 'LS', 'Lesotho', 'AFRO', '8', '726', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (595703, '2020-08-06', 'LS', 'Lesotho', 'AFRO', '0', '726', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (595704, '2020-08-07', 'LS', 'Lesotho', 'AFRO', '16', '742', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (595705, '2020-08-08', 'LS', 'Lesotho', 'AFRO', '0', '742', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (595706, '2020-08-09', 'LS', 'Lesotho', 'AFRO', '0', '742', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (595707, '2020-08-10', 'LS', 'Lesotho', 'AFRO', '39', '781', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (595708, '2020-08-11', 'LS', 'Lesotho', 'AFRO', '0', '781', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (595709, '2020-08-12', 'LS', 'Lesotho', 'AFRO', '17', '798', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (595710, '2020-08-13', 'LS', 'Lesotho', 'AFRO', '17', '815', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (595711, '2020-08-14', 'LS', 'Lesotho', 'AFRO', '69', '884', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (595712, '2020-08-15', 'LS', 'Lesotho', 'AFRO', '19', '903', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (595713, '2020-08-16', 'LS', 'Lesotho', 'AFRO', '0', '903', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (595714, '2020-08-17', 'LS', 'Lesotho', 'AFRO', '43', '946', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (595715, '2020-08-18', 'LS', 'Lesotho', 'AFRO', '0', '946', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595716, '2020-08-19', 'LS', 'Lesotho', 'AFRO', '0', '946', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595717, '2020-08-20', 'LS', 'Lesotho', 'AFRO', '50', '996', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595718, '2020-08-21', 'LS', 'Lesotho', 'AFRO', '0', '996', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595719, '2020-08-22', 'LS', 'Lesotho', 'AFRO', '19', '1015', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595720, '2020-08-23', 'LS', 'Lesotho', 'AFRO', '0', '1015', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595721, '2020-08-24', 'LS', 'Lesotho', 'AFRO', '0', '1015', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595722, '2020-08-25', 'LS', 'Lesotho', 'AFRO', '34', '1049', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595723, '2020-08-26', 'LS', 'Lesotho', 'AFRO', '0', '1049', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595724, '2020-08-27', 'LS', 'Lesotho', 'AFRO', '2', '1051', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595725, '2020-08-28', 'LS', 'Lesotho', 'AFRO', '0', '1051', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595726, '2020-08-29', 'LS', 'Lesotho', 'AFRO', '0', '1051', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (595727, '2020-08-30', 'LS', 'Lesotho', 'AFRO', '15', '1066', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (595728, '2020-08-31', 'LS', 'Lesotho', 'AFRO', '0', '1066', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595729, '2020-09-01', 'LS', 'Lesotho', 'AFRO', '19', '1085', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595730, '2020-09-02', 'LS', 'Lesotho', 'AFRO', '0', '1085', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595731, '2020-09-03', 'LS', 'Lesotho', 'AFRO', '0', '1085', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595732, '2020-09-04', 'LS', 'Lesotho', 'AFRO', '63', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595733, '2020-09-05', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595734, '2020-09-06', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595735, '2020-09-07', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595736, '2020-09-08', 'LS', 'Lesotho', 'AFRO', '16', '1164', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595737, '2020-09-09', 'LS', 'Lesotho', 'AFRO', '0', '1164', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595738, '2020-09-10', 'LS', 'Lesotho', 'AFRO', '0', '1164', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (595739, '2020-09-11', 'LS', 'Lesotho', 'AFRO', '81', '1245', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (595740, '2020-09-12', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595741, '2020-09-13', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595742, '2020-09-14', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595743, '2020-09-15', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595744, '2020-09-16', 'LS', 'Lesotho', 'AFRO', '82', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595745, '2020-09-17', 'LS', 'Lesotho', 'AFRO', '0', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595746, '2020-09-18', 'LS', 'Lesotho', 'AFRO', '0', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595747, '2020-09-19', 'LS', 'Lesotho', 'AFRO', '63', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595748, '2020-09-20', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595749, '2020-09-21', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595750, '2020-09-22', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595751, '2020-09-23', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (595752, '2020-09-24', 'LS', 'Lesotho', 'AFRO', '117', '1507', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (595753, '2020-09-25', 'LS', 'Lesotho', 'AFRO', '47', '1554', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (595754, '2020-09-26', 'LS', 'Lesotho', 'AFRO', '0', '1554', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (595755, '2020-09-27', 'LS', 'Lesotho', 'AFRO', '4', '1558', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (595756, '2020-09-28', 'LS', 'Lesotho', 'AFRO', '0', '1558', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (595757, '2020-09-29', 'LS', 'Lesotho', 'AFRO', '7', '1565', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (595758, '2020-09-30', 'LS', 'Lesotho', 'AFRO', '0', '1565', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (595759, '2020-10-01', 'LS', 'Lesotho', 'AFRO', '30', '1595', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (595760, '2020-10-02', 'LS', 'Lesotho', 'AFRO', '0', '1595', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (595761, '2020-10-03', 'LS', 'Lesotho', 'AFRO', '44', '1639', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (595762, '2020-10-04', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (595763, '2020-10-05', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (595764, '2020-10-06', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (595765, '2020-10-07', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (595766, '2020-10-08', 'LS', 'Lesotho', 'AFRO', '44', '1683', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (595767, '2020-10-09', 'LS', 'Lesotho', 'AFRO', '84', '1767', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (595768, '2020-10-10', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (595769, '2020-10-11', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (595770, '2020-10-12', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (595771, '2020-10-13', 'LS', 'Lesotho', 'AFRO', '38', '1805', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (595772, '2020-10-14', 'LS', 'Lesotho', 'AFRO', '0', '1805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595773, '2020-10-15', 'LS', 'Lesotho', 'AFRO', '28', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595774, '2020-10-16', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595775, '2020-10-17', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595776, '2020-10-18', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595777, '2020-10-19', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595778, '2020-10-20', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595779, '2020-10-21', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595780, '2020-10-22', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (595781, '2020-10-23', 'LS', 'Lesotho', 'AFRO', '90', '1923', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (595782, '2020-10-24', 'LS', 'Lesotho', 'AFRO', '11', '1934', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595783, '2020-10-25', 'LS', 'Lesotho', 'AFRO', '0', '1934', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595784, '2020-10-26', 'LS', 'Lesotho', 'AFRO', '6', '1940', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595785, '2020-10-27', 'LS', 'Lesotho', 'AFRO', '0', '1940', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595786, '2020-10-28', 'LS', 'Lesotho', 'AFRO', '7', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595787, '2020-10-29', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595788, '2020-10-30', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595789, '2020-10-31', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595790, '2020-11-01', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (595791, '2020-11-02', 'LS', 'Lesotho', 'AFRO', '6', '1953', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (595792, '2020-11-03', 'LS', 'Lesotho', 'AFRO', '8', '1961', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595793, '2020-11-04', 'LS', 'Lesotho', 'AFRO', '0', '1961', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595794, '2020-11-05', 'LS', 'Lesotho', 'AFRO', '0', '1961', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595795, '2020-11-06', 'LS', 'Lesotho', 'AFRO', '2', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595796, '2020-11-07', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595797, '2020-11-08', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595798, '2020-11-09', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595799, '2020-11-10', 'LS', 'Lesotho', 'AFRO', '4', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595800, '2020-11-11', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595801, '2020-11-12', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595802, '2020-11-13', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595803, '2020-11-14', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595804, '2020-11-15', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595805, '2020-11-16', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595806, '2020-11-17', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595807, '2020-11-18', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595808, '2020-11-19', 'LS', 'Lesotho', 'AFRO', '74', '2041', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595809, '2020-11-20', 'LS', 'Lesotho', 'AFRO', '17', '2058', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595810, '2020-11-21', 'LS', 'Lesotho', 'AFRO', '0', '2058', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595811, '2020-11-22', 'LS', 'Lesotho', 'AFRO', '0', '2058', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595812, '2020-11-23', 'LS', 'Lesotho', 'AFRO', '27', '2085', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595813, '2020-11-24', 'LS', 'Lesotho', 'AFRO', '0', '2085', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595814, '2020-11-25', 'LS', 'Lesotho', 'AFRO', '0', '2085', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595815, '2020-11-26', 'LS', 'Lesotho', 'AFRO', '7', '2092', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595816, '2020-11-27', 'LS', 'Lesotho', 'AFRO', '17', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595817, '2020-11-28', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595818, '2020-11-29', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595819, '2020-11-30', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595820, '2020-12-01', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595821, '2020-12-02', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595822, '2020-12-03', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595823, '2020-12-04', 'LS', 'Lesotho', 'AFRO', '28', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595824, '2020-12-05', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595825, '2020-12-06', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595826, '2020-12-07', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595827, '2020-12-08', 'LS', 'Lesotho', 'AFRO', '13', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595828, '2020-12-09', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595829, '2020-12-10', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595830, '2020-12-11', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595831, '2020-12-12', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595832, '2020-12-13', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595833, '2020-12-14', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595834, '2020-12-15', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595835, '2020-12-16', 'LS', 'Lesotho', 'AFRO', '135', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595836, '2020-12-17', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595837, '2020-12-18', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595838, '2020-12-19', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595839, '2020-12-20', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595840, '2020-12-21', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595841, '2020-12-22', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595842, '2020-12-23', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595843, '2020-12-24', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (595844, '2020-12-25', 'LS', 'Lesotho', 'AFRO', '292', '2577', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (595845, '2020-12-26', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595846, '2020-12-27', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595847, '2020-12-28', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595848, '2020-12-29', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595849, '2020-12-30', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595850, '2020-12-31', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595851, '2021-01-01', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595852, '2021-01-02', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595853, '2021-01-03', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595854, '2021-01-04', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595855, '2021-01-05', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595856, '2021-01-06', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595857, '2021-01-07', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595858, '2021-01-08', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595859, '2021-01-09', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595860, '2021-01-10', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595861, '2021-01-11', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (595862, '2021-01-12', 'LS', 'Lesotho', 'AFRO', '2593', '5170', '29', '79', false);
INSERT INTO public.who_global_data_import VALUES (595863, '2021-01-13', 'LS', 'Lesotho', 'AFRO', '764', '5934', '6', '85', false);
INSERT INTO public.who_global_data_import VALUES (595864, '2021-01-14', 'LS', 'Lesotho', 'AFRO', '307', '6241', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (595865, '2021-01-15', 'LS', 'Lesotho', 'AFRO', '115', '6356', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (595866, '2021-01-16', 'LS', 'Lesotho', 'AFRO', '15', '6371', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (595867, '2021-01-17', 'LS', 'Lesotho', 'AFRO', '0', '6371', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (595868, '2021-01-18', 'LS', 'Lesotho', 'AFRO', '0', '6371', '-4', '93', false);
INSERT INTO public.who_global_data_import VALUES (595869, '2021-01-19', 'LS', 'Lesotho', 'AFRO', '0', '6371', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (595870, '2021-01-20', 'LS', 'Lesotho', 'AFRO', '647', '7018', '8', '101', false);
INSERT INTO public.who_global_data_import VALUES (595871, '2021-01-21', 'LS', 'Lesotho', 'AFRO', '17', '7035', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (595872, '2021-01-22', 'LS', 'Lesotho', 'AFRO', '520', '7555', '12', '113', false);
INSERT INTO public.who_global_data_import VALUES (595873, '2021-01-23', 'LS', 'Lesotho', 'AFRO', '0', '7555', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (595874, '2021-01-24', 'LS', 'Lesotho', 'AFRO', '101', '7656', '10', '123', false);
INSERT INTO public.who_global_data_import VALUES (595875, '2020-01-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595876, '2020-01-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595877, '2020-01-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595878, '2020-01-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595879, '2020-01-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595880, '2020-01-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595881, '2020-01-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595882, '2020-01-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595883, '2020-01-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595884, '2020-01-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595885, '2020-01-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595886, '2020-01-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595887, '2020-01-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595888, '2020-01-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595889, '2020-01-17', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595890, '2020-01-18', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595891, '2020-01-19', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595892, '2020-01-20', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595893, '2020-01-21', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595894, '2020-01-22', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595895, '2020-01-23', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595896, '2020-01-24', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595897, '2020-01-25', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595898, '2020-01-26', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595899, '2020-01-27', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595900, '2020-01-28', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595901, '2020-01-29', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595902, '2020-01-30', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595903, '2020-01-31', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595904, '2020-02-01', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595905, '2020-02-02', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595906, '2020-02-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595907, '2020-02-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595908, '2020-02-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595909, '2020-02-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595910, '2020-02-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595911, '2020-02-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595912, '2020-02-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595913, '2020-02-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595914, '2020-02-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595915, '2020-02-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595916, '2020-02-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595917, '2020-02-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595918, '2020-02-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595919, '2020-02-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595920, '2020-02-17', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595921, '2020-02-18', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595922, '2020-02-19', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595923, '2020-02-20', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595924, '2020-02-21', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595925, '2020-02-22', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595926, '2020-02-23', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595927, '2020-02-24', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595928, '2020-02-25', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595929, '2020-02-26', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595930, '2020-02-27', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595931, '2020-02-28', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595932, '2020-02-29', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595933, '2020-03-01', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595934, '2020-03-02', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595935, '2020-03-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595936, '2020-03-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595937, '2020-03-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595938, '2020-03-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595939, '2020-03-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595940, '2020-03-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595941, '2020-03-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595942, '2020-03-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595943, '2020-03-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595944, '2020-03-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595945, '2020-03-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595946, '2020-03-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595947, '2020-03-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595948, '2020-03-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595949, '2020-03-17', 'LR', 'Liberia', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595950, '2020-03-18', 'LR', 'Liberia', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595951, '2020-03-19', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595952, '2020-03-20', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595953, '2020-03-21', 'LR', 'Liberia', 'AFRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595954, '2020-03-22', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595955, '2020-03-23', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595956, '2020-03-24', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595957, '2020-03-25', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595958, '2020-03-26', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595959, '2020-03-27', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595960, '2020-03-28', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595961, '2020-03-29', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595962, '2020-03-30', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595963, '2020-03-31', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595964, '2020-04-01', 'LR', 'Liberia', 'AFRO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595965, '2020-04-02', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595966, '2020-04-03', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595967, '2020-04-04', 'LR', 'Liberia', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (595968, '2020-04-05', 'LR', 'Liberia', 'AFRO', '3', '10', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (595969, '2020-04-06', 'LR', 'Liberia', 'AFRO', '3', '13', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (595970, '2020-04-07', 'LR', 'Liberia', 'AFRO', '1', '14', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595971, '2020-04-08', 'LR', 'Liberia', 'AFRO', '0', '14', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (595972, '2020-04-09', 'LR', 'Liberia', 'AFRO', '17', '31', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (595973, '2020-04-10', 'LR', 'Liberia', 'AFRO', '0', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (595974, '2020-04-11', 'LR', 'Liberia', 'AFRO', '6', '37', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (595975, '2020-04-12', 'LR', 'Liberia', 'AFRO', '11', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (595976, '2020-04-13', 'LR', 'Liberia', 'AFRO', '2', '50', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (595977, '2020-04-14', 'LR', 'Liberia', 'AFRO', '1', '51', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (595978, '2020-04-15', 'LR', 'Liberia', 'AFRO', '8', '59', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (595979, '2020-04-16', 'LR', 'Liberia', 'AFRO', '0', '59', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (595980, '2020-04-17', 'LR', 'Liberia', 'AFRO', '14', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (595981, '2020-04-18', 'LR', 'Liberia', 'AFRO', '3', '76', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (595982, '2020-04-19', 'LR', 'Liberia', 'AFRO', '5', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (595983, '2020-04-20', 'LR', 'Liberia', 'AFRO', '10', '91', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (595984, '2020-04-21', 'LR', 'Liberia', 'AFRO', '8', '99', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (595985, '2020-04-22', 'LR', 'Liberia', 'AFRO', '2', '101', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (595986, '2020-04-23', 'LR', 'Liberia', 'AFRO', '0', '101', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (595987, '2020-04-24', 'LR', 'Liberia', 'AFRO', '0', '101', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (595988, '2020-04-25', 'LR', 'Liberia', 'AFRO', '16', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (595989, '2020-04-26', 'LR', 'Liberia', 'AFRO', '3', '120', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (595990, '2020-04-27', 'LR', 'Liberia', 'AFRO', '4', '124', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (595991, '2020-04-28', 'LR', 'Liberia', 'AFRO', '9', '133', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (595992, '2020-04-29', 'LR', 'Liberia', 'AFRO', '8', '141', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (595993, '2020-04-30', 'LR', 'Liberia', 'AFRO', '0', '141', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (595994, '2020-05-01', 'LR', 'Liberia', 'AFRO', '0', '141', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (595995, '2020-05-02', 'LR', 'Liberia', 'AFRO', '11', '152', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (595996, '2020-05-03', 'LR', 'Liberia', 'AFRO', '2', '154', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (595997, '2020-05-04', 'LR', 'Liberia', 'AFRO', '4', '158', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (595998, '2020-05-05', 'LR', 'Liberia', 'AFRO', '8', '166', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (595999, '2020-05-06', 'LR', 'Liberia', 'AFRO', '4', '170', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (596000, '2020-05-07', 'LR', 'Liberia', 'AFRO', '8', '178', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596001, '2020-05-08', 'LR', 'Liberia', 'AFRO', '11', '189', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596002, '2020-05-09', 'LR', 'Liberia', 'AFRO', '10', '199', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596003, '2020-05-10', 'LR', 'Liberia', 'AFRO', '0', '199', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596004, '2020-05-11', 'LR', 'Liberia', 'AFRO', '5', '204', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596005, '2020-05-12', 'LR', 'Liberia', 'AFRO', '7', '211', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596006, '2020-05-13', 'LR', 'Liberia', 'AFRO', '1', '212', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596007, '2020-05-14', 'LR', 'Liberia', 'AFRO', '1', '213', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596008, '2020-05-15', 'LR', 'Liberia', 'AFRO', '2', '215', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596009, '2020-05-16', 'LR', 'Liberia', 'AFRO', '4', '219', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596010, '2020-05-17', 'LR', 'Liberia', 'AFRO', '4', '223', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (596011, '2020-05-18', 'LR', 'Liberia', 'AFRO', '3', '226', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (596012, '2020-05-19', 'LR', 'Liberia', 'AFRO', '3', '229', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (596013, '2020-05-20', 'LR', 'Liberia', 'AFRO', '4', '233', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (596014, '2020-05-21', 'LR', 'Liberia', 'AFRO', '5', '238', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (596015, '2020-05-22', 'LR', 'Liberia', 'AFRO', '2', '240', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (596016, '2020-05-23', 'LR', 'Liberia', 'AFRO', '9', '249', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (596017, '2020-05-24', 'LR', 'Liberia', 'AFRO', '6', '255', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (596018, '2020-05-25', 'LR', 'Liberia', 'AFRO', '10', '265', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (596019, '2020-05-26', 'LR', 'Liberia', 'AFRO', '0', '265', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (596020, '2020-05-27', 'LR', 'Liberia', 'AFRO', '1', '266', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (596021, '2020-05-28', 'LR', 'Liberia', 'AFRO', '0', '266', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (596022, '2020-05-29', 'LR', 'Liberia', 'AFRO', '3', '269', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (596023, '2020-05-30', 'LR', 'Liberia', 'AFRO', '4', '273', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (596024, '2020-05-31', 'LR', 'Liberia', 'AFRO', '7', '280', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (596025, '2020-06-01', 'LR', 'Liberia', 'AFRO', '8', '288', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (596026, '2020-06-02', 'LR', 'Liberia', 'AFRO', '8', '296', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (596027, '2020-06-03', 'LR', 'Liberia', 'AFRO', '15', '311', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (596028, '2020-06-04', 'LR', 'Liberia', 'AFRO', '5', '316', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (596029, '2020-06-05', 'LR', 'Liberia', 'AFRO', '5', '321', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (596030, '2020-06-06', 'LR', 'Liberia', 'AFRO', '13', '334', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (596031, '2020-06-07', 'LR', 'Liberia', 'AFRO', '11', '345', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (596032, '2020-06-08', 'LR', 'Liberia', 'AFRO', '14', '359', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (596033, '2020-06-09', 'LR', 'Liberia', 'AFRO', '11', '370', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (596034, '2020-06-10', 'LR', 'Liberia', 'AFRO', '13', '383', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (596035, '2020-06-11', 'LR', 'Liberia', 'AFRO', '14', '397', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (596036, '2020-06-12', 'LR', 'Liberia', 'AFRO', '13', '410', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (596037, '2020-06-13', 'LR', 'Liberia', 'AFRO', '11', '421', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (596038, '2020-06-14', 'LR', 'Liberia', 'AFRO', '25', '446', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (596039, '2020-06-15', 'LR', 'Liberia', 'AFRO', '12', '458', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (596040, '2020-06-16', 'LR', 'Liberia', 'AFRO', '40', '498', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (596041, '2020-06-17', 'LR', 'Liberia', 'AFRO', '11', '509', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (596042, '2020-06-18', 'LR', 'Liberia', 'AFRO', '7', '516', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (596043, '2020-06-19', 'LR', 'Liberia', 'AFRO', '26', '542', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (596044, '2020-06-20', 'LR', 'Liberia', 'AFRO', '39', '581', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (596045, '2020-06-21', 'LR', 'Liberia', 'AFRO', '20', '601', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (596046, '2020-06-22', 'LR', 'Liberia', 'AFRO', '25', '626', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (596047, '2020-06-23', 'LR', 'Liberia', 'AFRO', '24', '650', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (596048, '2020-06-24', 'LR', 'Liberia', 'AFRO', '2', '652', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (596049, '2020-06-25', 'LR', 'Liberia', 'AFRO', '10', '662', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (596050, '2020-06-26', 'LR', 'Liberia', 'AFRO', '19', '681', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (596051, '2020-06-27', 'LR', 'Liberia', 'AFRO', '3', '684', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (596052, '2020-06-28', 'LR', 'Liberia', 'AFRO', '0', '684', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (596053, '2020-06-29', 'LR', 'Liberia', 'AFRO', '84', '768', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (596054, '2020-06-30', 'LR', 'Liberia', 'AFRO', '2', '770', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (596055, '2020-07-01', 'LR', 'Liberia', 'AFRO', '10', '780', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (596056, '2020-07-02', 'LR', 'Liberia', 'AFRO', '24', '804', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (596057, '2020-07-03', 'LR', 'Liberia', 'AFRO', '15', '819', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (596058, '2020-07-04', 'LR', 'Liberia', 'AFRO', '14', '833', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (596059, '2020-07-05', 'LR', 'Liberia', 'AFRO', '0', '833', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (596060, '2020-07-06', 'LR', 'Liberia', 'AFRO', '41', '874', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (596061, '2020-07-07', 'LR', 'Liberia', 'AFRO', '17', '891', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (596062, '2020-07-08', 'LR', 'Liberia', 'AFRO', '26', '917', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (596063, '2020-07-09', 'LR', 'Liberia', 'AFRO', '9', '926', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (596064, '2020-07-10', 'LR', 'Liberia', 'AFRO', '31', '957', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (596065, '2020-07-11', 'LR', 'Liberia', 'AFRO', '6', '963', '5', '47', false);
INSERT INTO public.who_global_data_import VALUES (596066, '2020-07-12', 'LR', 'Liberia', 'AFRO', '35', '998', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (596067, '2020-07-13', 'LR', 'Liberia', 'AFRO', '12', '1010', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (596068, '2020-07-14', 'LR', 'Liberia', 'AFRO', '14', '1024', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (596069, '2020-07-15', 'LR', 'Liberia', 'AFRO', '14', '1038', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (596070, '2020-07-16', 'LR', 'Liberia', 'AFRO', '18', '1056', '15', '66', false);
INSERT INTO public.who_global_data_import VALUES (596071, '2020-07-17', 'LR', 'Liberia', 'AFRO', '14', '1070', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (596072, '2020-07-18', 'LR', 'Liberia', 'AFRO', '0', '1070', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (596073, '2020-07-19', 'LR', 'Liberia', 'AFRO', '18', '1088', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (596074, '2020-07-20', 'LR', 'Liberia', 'AFRO', '3', '1091', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (596075, '2020-07-21', 'LR', 'Liberia', 'AFRO', '16', '1107', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (596076, '2020-07-22', 'LR', 'Liberia', 'AFRO', '1', '1108', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (596077, '2020-07-23', 'LR', 'Liberia', 'AFRO', '6', '1114', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (596078, '2020-07-24', 'LR', 'Liberia', 'AFRO', '3', '1117', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (596079, '2020-07-25', 'LR', 'Liberia', 'AFRO', '18', '1135', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (596080, '2020-07-26', 'LR', 'Liberia', 'AFRO', '0', '1135', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (596081, '2020-07-27', 'LR', 'Liberia', 'AFRO', '27', '1162', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (596082, '2020-07-28', 'LR', 'Liberia', 'AFRO', '5', '1167', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (596083, '2020-07-29', 'LR', 'Liberia', 'AFRO', '0', '1167', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (596084, '2020-07-30', 'LR', 'Liberia', 'AFRO', '12', '1179', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (596085, '2020-07-31', 'LR', 'Liberia', 'AFRO', '2', '1181', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (596086, '2020-08-01', 'LR', 'Liberia', 'AFRO', '5', '1186', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (596087, '2020-08-02', 'LR', 'Liberia', 'AFRO', '3', '1189', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (596088, '2020-08-03', 'LR', 'Liberia', 'AFRO', '18', '1207', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (596089, '2020-08-04', 'LR', 'Liberia', 'AFRO', '7', '1214', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (596090, '2020-08-05', 'LR', 'Liberia', 'AFRO', '2', '1216', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (596091, '2020-08-06', 'LR', 'Liberia', 'AFRO', '5', '1221', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (596092, '2020-08-07', 'LR', 'Liberia', 'AFRO', '3', '1224', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (596093, '2020-08-08', 'LR', 'Liberia', 'AFRO', '6', '1230', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (596094, '2020-08-09', 'LR', 'Liberia', 'AFRO', '4', '1234', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (596095, '2020-08-10', 'LR', 'Liberia', 'AFRO', '3', '1237', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (596096, '2020-08-11', 'LR', 'Liberia', 'AFRO', '3', '1240', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (596097, '2020-08-12', 'LR', 'Liberia', 'AFRO', '0', '1240', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (596098, '2020-08-13', 'LR', 'Liberia', 'AFRO', '12', '1252', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (596099, '2020-08-14', 'LR', 'Liberia', 'AFRO', '0', '1252', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596100, '2020-08-15', 'LR', 'Liberia', 'AFRO', '2', '1254', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596101, '2020-08-16', 'LR', 'Liberia', 'AFRO', '3', '1257', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596102, '2020-08-17', 'LR', 'Liberia', 'AFRO', '0', '1257', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596103, '2020-08-18', 'LR', 'Liberia', 'AFRO', '20', '1277', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596104, '2020-08-19', 'LR', 'Liberia', 'AFRO', '0', '1277', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596105, '2020-08-20', 'LR', 'Liberia', 'AFRO', '5', '1282', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596106, '2020-08-21', 'LR', 'Liberia', 'AFRO', '2', '1284', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596107, '2020-08-22', 'LR', 'Liberia', 'AFRO', '1', '1285', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596108, '2020-08-23', 'LR', 'Liberia', 'AFRO', '0', '1285', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596109, '2020-08-24', 'LR', 'Liberia', 'AFRO', '1', '1286', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596110, '2020-08-25', 'LR', 'Liberia', 'AFRO', '0', '1286', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596111, '2020-08-26', 'LR', 'Liberia', 'AFRO', '4', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596112, '2020-08-27', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596113, '2020-08-28', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596114, '2020-08-29', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596115, '2020-08-30', 'LR', 'Liberia', 'AFRO', '13', '1303', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596116, '2020-08-31', 'LR', 'Liberia', 'AFRO', '0', '1303', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596117, '2020-09-01', 'LR', 'Liberia', 'AFRO', '2', '1305', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596118, '2020-09-02', 'LR', 'Liberia', 'AFRO', '0', '1305', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596119, '2020-09-03', 'LR', 'Liberia', 'AFRO', '0', '1305', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596120, '2020-09-04', 'LR', 'Liberia', 'AFRO', '1', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596121, '2020-09-05', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596122, '2020-09-06', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596123, '2020-09-07', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596124, '2020-09-08', 'LR', 'Liberia', 'AFRO', '5', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596125, '2020-09-09', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596126, '2020-09-10', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596127, '2020-09-11', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596128, '2020-09-12', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596129, '2020-09-13', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596130, '2020-09-14', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596131, '2020-09-15', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596132, '2020-09-16', 'LR', 'Liberia', 'AFRO', '16', '1327', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596133, '2020-09-17', 'LR', 'Liberia', 'AFRO', '0', '1327', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596134, '2020-09-18', 'LR', 'Liberia', 'AFRO', '6', '1333', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596135, '2020-09-19', 'LR', 'Liberia', 'AFRO', '1', '1334', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596136, '2020-09-20', 'LR', 'Liberia', 'AFRO', '1', '1335', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596137, '2020-09-21', 'LR', 'Liberia', 'AFRO', '1', '1336', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596138, '2020-09-22', 'LR', 'Liberia', 'AFRO', '0', '1336', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596139, '2020-09-23', 'LR', 'Liberia', 'AFRO', '0', '1336', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596140, '2020-09-24', 'LR', 'Liberia', 'AFRO', '1', '1337', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596141, '2020-09-25', 'LR', 'Liberia', 'AFRO', '1', '1338', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596142, '2020-09-26', 'LR', 'Liberia', 'AFRO', '0', '1338', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596143, '2020-09-27', 'LR', 'Liberia', 'AFRO', '0', '1338', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596144, '2020-09-28', 'LR', 'Liberia', 'AFRO', '1', '1339', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596145, '2020-09-29', 'LR', 'Liberia', 'AFRO', '0', '1339', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596146, '2020-09-30', 'LR', 'Liberia', 'AFRO', '0', '1339', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596147, '2020-10-01', 'LR', 'Liberia', 'AFRO', '4', '1343', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596148, '2020-10-02', 'LR', 'Liberia', 'AFRO', '0', '1343', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596149, '2020-10-03', 'LR', 'Liberia', 'AFRO', '0', '1343', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596150, '2020-10-04', 'LR', 'Liberia', 'AFRO', '4', '1347', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596151, '2020-10-05', 'LR', 'Liberia', 'AFRO', '1', '1348', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596152, '2020-10-06', 'LR', 'Liberia', 'AFRO', '6', '1354', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596153, '2020-10-07', 'LR', 'Liberia', 'AFRO', '0', '1354', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596154, '2020-10-08', 'LR', 'Liberia', 'AFRO', '0', '1354', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596155, '2020-10-09', 'LR', 'Liberia', 'AFRO', '6', '1360', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596156, '2020-10-10', 'LR', 'Liberia', 'AFRO', '0', '1360', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596157, '2020-10-11', 'LR', 'Liberia', 'AFRO', '3', '1363', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596158, '2020-10-12', 'LR', 'Liberia', 'AFRO', '7', '1370', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596159, '2020-10-13', 'LR', 'Liberia', 'AFRO', '0', '1370', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596160, '2020-10-14', 'LR', 'Liberia', 'AFRO', '2', '1372', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596161, '2020-10-15', 'LR', 'Liberia', 'AFRO', '0', '1372', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596162, '2020-10-16', 'LR', 'Liberia', 'AFRO', '0', '1372', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596163, '2020-10-17', 'LR', 'Liberia', 'AFRO', '5', '1377', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596164, '2020-10-18', 'LR', 'Liberia', 'AFRO', '0', '1377', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596165, '2020-10-19', 'LR', 'Liberia', 'AFRO', '3', '1380', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596166, '2020-10-20', 'LR', 'Liberia', 'AFRO', '1', '1381', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596167, '2020-10-21', 'LR', 'Liberia', 'AFRO', '3', '1384', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596168, '2020-10-22', 'LR', 'Liberia', 'AFRO', '1', '1385', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596169, '2020-10-23', 'LR', 'Liberia', 'AFRO', '0', '1385', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596170, '2020-10-24', 'LR', 'Liberia', 'AFRO', '8', '1393', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596171, '2020-10-25', 'LR', 'Liberia', 'AFRO', '2', '1395', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596172, '2020-10-26', 'LR', 'Liberia', 'AFRO', '0', '1395', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596173, '2020-10-27', 'LR', 'Liberia', 'AFRO', '21', '1416', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596174, '2020-10-28', 'LR', 'Liberia', 'AFRO', '3', '1419', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596175, '2020-10-29', 'LR', 'Liberia', 'AFRO', '0', '1419', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596176, '2020-10-30', 'LR', 'Liberia', 'AFRO', '7', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596177, '2020-10-31', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596178, '2020-11-01', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596179, '2020-11-02', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596180, '2020-11-03', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596181, '2020-11-04', 'LR', 'Liberia', 'AFRO', '10', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596182, '2020-11-05', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596183, '2020-11-06', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596184, '2020-11-07', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596185, '2020-11-08', 'LR', 'Liberia', 'AFRO', '6', '1442', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596186, '2020-11-09', 'LR', 'Liberia', 'AFRO', '6', '1448', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596187, '2020-11-10', 'LR', 'Liberia', 'AFRO', '0', '1448', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596188, '2020-11-11', 'LR', 'Liberia', 'AFRO', '13', '1461', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596189, '2020-11-12', 'LR', 'Liberia', 'AFRO', '0', '1461', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596190, '2020-11-13', 'LR', 'Liberia', 'AFRO', '7', '1468', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596191, '2020-11-14', 'LR', 'Liberia', 'AFRO', '23', '1491', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596192, '2020-11-15', 'LR', 'Liberia', 'AFRO', '7', '1498', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596193, '2020-11-16', 'LR', 'Liberia', 'AFRO', '9', '1507', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596194, '2020-11-17', 'LR', 'Liberia', 'AFRO', '5', '1512', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596195, '2020-11-18', 'LR', 'Liberia', 'AFRO', '0', '1512', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596196, '2020-11-19', 'LR', 'Liberia', 'AFRO', '5', '1517', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596197, '2020-11-20', 'LR', 'Liberia', 'AFRO', '22', '1539', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596198, '2020-11-21', 'LR', 'Liberia', 'AFRO', '0', '1539', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596199, '2020-11-22', 'LR', 'Liberia', 'AFRO', '15', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596200, '2020-11-23', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596201, '2020-11-24', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596202, '2020-11-25', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (596203, '2020-11-26', 'LR', 'Liberia', 'AFRO', '24', '1578', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (596204, '2020-11-27', 'LR', 'Liberia', 'AFRO', '13', '1591', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596205, '2020-11-28', 'LR', 'Liberia', 'AFRO', '4', '1595', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596206, '2020-11-29', 'LR', 'Liberia', 'AFRO', '0', '1595', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596207, '2020-11-30', 'LR', 'Liberia', 'AFRO', '3', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596208, '2020-12-01', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596209, '2020-12-02', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596210, '2020-12-03', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596211, '2020-12-04', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596212, '2020-12-05', 'LR', 'Liberia', 'AFRO', '65', '1663', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596213, '2020-12-06', 'LR', 'Liberia', 'AFRO', '13', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596214, '2020-12-07', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596215, '2020-12-08', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596216, '2020-12-09', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596217, '2020-12-10', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596218, '2020-12-11', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596219, '2020-12-12', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596220, '2020-12-13', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596221, '2020-12-14', 'LR', 'Liberia', 'AFRO', '95', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596222, '2020-12-15', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596223, '2020-12-16', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596224, '2020-12-17', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596225, '2020-12-18', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596226, '2020-12-19', 'LR', 'Liberia', 'AFRO', '8', '1779', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596227, '2020-12-20', 'LR', 'Liberia', 'AFRO', '0', '1779', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596228, '2020-12-21', 'LR', 'Liberia', 'AFRO', '9', '1788', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596229, '2020-12-22', 'LR', 'Liberia', 'AFRO', '0', '1788', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596230, '2020-12-23', 'LR', 'Liberia', 'AFRO', '10', '1798', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596231, '2020-12-24', 'LR', 'Liberia', 'AFRO', '0', '1798', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596232, '2020-12-25', 'LR', 'Liberia', 'AFRO', '0', '1798', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596233, '2020-12-26', 'LR', 'Liberia', 'AFRO', '2', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596234, '2020-12-27', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596235, '2020-12-28', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596236, '2020-12-29', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596237, '2020-12-30', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596238, '2020-12-31', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596239, '2021-01-01', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596240, '2021-01-02', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596241, '2021-01-03', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596242, '2021-01-04', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596243, '2021-01-05', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596244, '2021-01-06', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596245, '2021-01-07', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596246, '2021-01-08', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596247, '2021-01-09', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596248, '2021-01-10', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596249, '2021-01-11', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596250, '2021-01-12', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (596251, '2021-01-13', 'LR', 'Liberia', 'AFRO', '76', '1876', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (596252, '2021-01-14', 'LR', 'Liberia', 'AFRO', '1', '1877', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596253, '2021-01-15', 'LR', 'Liberia', 'AFRO', '0', '1877', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596254, '2021-01-16', 'LR', 'Liberia', 'AFRO', '5', '1882', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596255, '2021-01-17', 'LR', 'Liberia', 'AFRO', '5', '1887', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596256, '2021-01-18', 'LR', 'Liberia', 'AFRO', '0', '1887', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596257, '2021-01-19', 'LR', 'Liberia', 'AFRO', '9', '1896', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596258, '2021-01-20', 'LR', 'Liberia', 'AFRO', '2', '1898', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596259, '2021-01-21', 'LR', 'Liberia', 'AFRO', '3', '1901', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596260, '2021-01-22', 'LR', 'Liberia', 'AFRO', '0', '1901', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596261, '2021-01-23', 'LR', 'Liberia', 'AFRO', '13', '1914', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596262, '2021-01-24', 'LR', 'Liberia', 'AFRO', '0', '1914', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (596263, '2020-01-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596264, '2020-01-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596265, '2020-01-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596266, '2020-01-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596267, '2020-01-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596268, '2020-01-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596269, '2020-01-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596270, '2020-01-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596271, '2020-01-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596272, '2020-01-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596273, '2020-01-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596274, '2020-01-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596275, '2020-01-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596276, '2020-01-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596277, '2020-01-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596278, '2020-01-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596279, '2020-01-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596280, '2020-01-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596281, '2020-01-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596282, '2020-01-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596283, '2020-01-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596284, '2020-01-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596285, '2020-01-25', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596286, '2020-01-26', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596287, '2020-01-27', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596288, '2020-01-28', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596289, '2020-01-29', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596290, '2020-01-30', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596291, '2020-01-31', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596292, '2020-02-01', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596293, '2020-02-02', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596294, '2020-02-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596295, '2020-02-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596296, '2020-02-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596297, '2020-02-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596298, '2020-02-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596299, '2020-02-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596300, '2020-02-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596301, '2020-02-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596302, '2020-02-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596303, '2020-02-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596304, '2020-02-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596305, '2020-02-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596306, '2020-02-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596307, '2020-02-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596308, '2020-02-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596309, '2020-02-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596310, '2020-02-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596311, '2020-02-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596312, '2020-02-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596313, '2020-02-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596314, '2020-02-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596315, '2020-02-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596316, '2020-02-25', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596317, '2020-02-26', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596318, '2020-02-27', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596319, '2020-02-28', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596320, '2020-02-29', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596321, '2020-03-01', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596322, '2020-03-02', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596323, '2020-03-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596324, '2020-03-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596325, '2020-03-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596326, '2020-03-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596327, '2020-03-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596328, '2020-03-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596329, '2020-03-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596330, '2020-03-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596331, '2020-03-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596332, '2020-03-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596333, '2020-03-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596334, '2020-03-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596335, '2020-03-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596336, '2020-03-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596337, '2020-03-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596338, '2020-03-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596339, '2020-03-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596340, '2020-03-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596341, '2020-03-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596342, '2020-03-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596343, '2020-03-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596344, '2020-03-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596345, '2020-03-25', 'LY', 'Libya', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596346, '2020-03-26', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596347, '2020-03-27', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596348, '2020-03-28', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596349, '2020-03-29', 'LY', 'Libya', 'EMRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596350, '2020-03-30', 'LY', 'Libya', 'EMRO', '5', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596351, '2020-03-31', 'LY', 'Libya', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596352, '2020-04-01', 'LY', 'Libya', 'EMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596353, '2020-04-02', 'LY', 'Libya', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596354, '2020-04-03', 'LY', 'Libya', 'EMRO', '1', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (596355, '2020-04-04', 'LY', 'Libya', 'EMRO', '6', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596356, '2020-04-05', 'LY', 'Libya', 'EMRO', '1', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596357, '2020-04-06', 'LY', 'Libya', 'EMRO', '0', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596358, '2020-04-07', 'LY', 'Libya', 'EMRO', '1', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596359, '2020-04-08', 'LY', 'Libya', 'EMRO', '2', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596360, '2020-04-09', 'LY', 'Libya', 'EMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596361, '2020-04-10', 'LY', 'Libya', 'EMRO', '3', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596362, '2020-04-11', 'LY', 'Libya', 'EMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596363, '2020-04-12', 'LY', 'Libya', 'EMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596364, '2020-04-13', 'LY', 'Libya', 'EMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596365, '2020-04-14', 'LY', 'Libya', 'EMRO', '1', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596366, '2020-04-15', 'LY', 'Libya', 'EMRO', '9', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596367, '2020-04-16', 'LY', 'Libya', 'EMRO', '13', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596368, '2020-04-17', 'LY', 'Libya', 'EMRO', '1', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596369, '2020-04-18', 'LY', 'Libya', 'EMRO', '0', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596370, '2020-04-19', 'LY', 'Libya', 'EMRO', '0', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596371, '2020-04-20', 'LY', 'Libya', 'EMRO', '2', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596372, '2020-04-21', 'LY', 'Libya', 'EMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596373, '2020-04-22', 'LY', 'Libya', 'EMRO', '8', '59', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596374, '2020-04-23', 'LY', 'Libya', 'EMRO', '1', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596375, '2020-04-24', 'LY', 'Libya', 'EMRO', '0', '60', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (596376, '2020-04-25', 'LY', 'Libya', 'EMRO', '1', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (596377, '2020-04-26', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (596378, '2020-04-27', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (596379, '2020-04-28', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (596380, '2020-04-29', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (596381, '2020-04-30', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (596382, '2020-05-01', 'LY', 'Libya', 'EMRO', '2', '63', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (596383, '2020-05-02', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596384, '2020-05-03', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596385, '2020-05-04', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596386, '2020-05-05', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596387, '2020-05-06', 'LY', 'Libya', 'EMRO', '1', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596388, '2020-05-07', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596389, '2020-05-08', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596390, '2020-05-09', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596391, '2020-05-10', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596392, '2020-05-11', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596393, '2020-05-12', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596394, '2020-05-13', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596395, '2020-05-14', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596396, '2020-05-15', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596397, '2020-05-16', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596398, '2020-05-17', 'LY', 'Libya', 'EMRO', '1', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596399, '2020-05-18', 'LY', 'Libya', 'EMRO', '0', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596400, '2020-05-19', 'LY', 'Libya', 'EMRO', '0', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596401, '2020-05-20', 'LY', 'Libya', 'EMRO', '3', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596402, '2020-05-21', 'LY', 'Libya', 'EMRO', '3', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596403, '2020-05-22', 'LY', 'Libya', 'EMRO', '0', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596404, '2020-05-23', 'LY', 'Libya', 'EMRO', '1', '72', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596405, '2020-05-24', 'LY', 'Libya', 'EMRO', '3', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596406, '2020-05-25', 'LY', 'Libya', 'EMRO', '0', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596407, '2020-05-26', 'LY', 'Libya', 'EMRO', '0', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596408, '2020-05-27', 'LY', 'Libya', 'EMRO', '2', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596409, '2020-05-28', 'LY', 'Libya', 'EMRO', '22', '99', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (596410, '2020-05-29', 'LY', 'Libya', 'EMRO', '6', '105', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (596411, '2020-05-30', 'LY', 'Libya', 'EMRO', '13', '118', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596412, '2020-05-31', 'LY', 'Libya', 'EMRO', '12', '130', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596413, '2020-06-01', 'LY', 'Libya', 'EMRO', '26', '156', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596414, '2020-06-02', 'LY', 'Libya', 'EMRO', '12', '168', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596415, '2020-06-03', 'LY', 'Libya', 'EMRO', '14', '182', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596416, '2020-06-04', 'LY', 'Libya', 'EMRO', '14', '196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596417, '2020-06-05', 'LY', 'Libya', 'EMRO', '13', '209', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596418, '2020-06-06', 'LY', 'Libya', 'EMRO', '30', '239', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596419, '2020-06-07', 'LY', 'Libya', 'EMRO', '17', '256', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596420, '2020-06-08', 'LY', 'Libya', 'EMRO', '14', '270', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596421, '2020-06-09', 'LY', 'Libya', 'EMRO', '62', '332', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596422, '2020-06-10', 'LY', 'Libya', 'EMRO', '27', '359', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596423, '2020-06-11', 'LY', 'Libya', 'EMRO', '19', '378', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596424, '2020-06-12', 'LY', 'Libya', 'EMRO', '15', '393', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (596425, '2020-06-13', 'LY', 'Libya', 'EMRO', '16', '409', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (596426, '2020-06-14', 'LY', 'Libya', 'EMRO', '9', '418', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (596427, '2020-06-15', 'LY', 'Libya', 'EMRO', '0', '418', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (596428, '2020-06-16', 'LY', 'Libya', 'EMRO', '49', '467', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (596429, '2020-06-17', 'LY', 'Libya', 'EMRO', '0', '467', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (596430, '2020-06-18', 'LY', 'Libya', 'EMRO', '17', '484', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (596431, '2020-06-19', 'LY', 'Libya', 'EMRO', '26', '510', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (596432, '2020-06-20', 'LY', 'Libya', 'EMRO', '10', '520', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (596433, '2020-06-21', 'LY', 'Libya', 'EMRO', '24', '544', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (596434, '2020-06-22', 'LY', 'Libya', 'EMRO', '27', '571', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (596435, '2020-06-23', 'LY', 'Libya', 'EMRO', '0', '571', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (596436, '2020-06-24', 'LY', 'Libya', 'EMRO', '68', '639', '7', '17', false);
INSERT INTO public.who_global_data_import VALUES (596437, '2020-06-25', 'LY', 'Libya', 'EMRO', '0', '639', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (596438, '2020-06-26', 'LY', 'Libya', 'EMRO', '59', '698', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (596439, '2020-06-27', 'LY', 'Libya', 'EMRO', '15', '713', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (596440, '2020-06-28', 'LY', 'Libya', 'EMRO', '14', '727', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (596441, '2020-06-29', 'LY', 'Libya', 'EMRO', '35', '762', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (596442, '2020-06-30', 'LY', 'Libya', 'EMRO', '40', '802', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (596443, '2020-07-01', 'LY', 'Libya', 'EMRO', '22', '824', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (596444, '2020-07-02', 'LY', 'Libya', 'EMRO', '50', '874', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (596445, '2020-07-03', 'LY', 'Libya', 'EMRO', '17', '891', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (596446, '2020-07-04', 'LY', 'Libya', 'EMRO', '27', '918', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (596447, '2020-07-05', 'LY', 'Libya', 'EMRO', '71', '989', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (596448, '2020-07-06', 'LY', 'Libya', 'EMRO', '57', '1046', '5', '32', false);
INSERT INTO public.who_global_data_import VALUES (596449, '2020-07-07', 'LY', 'Libya', 'EMRO', '71', '1117', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (596450, '2020-07-08', 'LY', 'Libya', 'EMRO', '65', '1182', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (596451, '2020-07-09', 'LY', 'Libya', 'EMRO', '86', '1268', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (596452, '2020-07-10', 'LY', 'Libya', 'EMRO', '74', '1342', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (596453, '2020-07-11', 'LY', 'Libya', 'EMRO', '0', '1342', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (596454, '2020-07-12', 'LY', 'Libya', 'EMRO', '47', '1389', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (596455, '2020-07-13', 'LY', 'Libya', 'EMRO', '44', '1433', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (596456, '2020-07-14', 'LY', 'Libya', 'EMRO', '79', '1512', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (596457, '2020-07-15', 'LY', 'Libya', 'EMRO', '51', '1563', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (596458, '2020-07-16', 'LY', 'Libya', 'EMRO', '26', '1589', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (596459, '2020-07-17', 'LY', 'Libya', 'EMRO', '63', '1652', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (596460, '2020-07-18', 'LY', 'Libya', 'EMRO', '52', '1704', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (596461, '2020-07-19', 'LY', 'Libya', 'EMRO', '87', '1791', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (596462, '2020-07-20', 'LY', 'Libya', 'EMRO', '75', '1866', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (596463, '2020-07-21', 'LY', 'Libya', 'EMRO', '114', '1980', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (596464, '2020-07-22', 'LY', 'Libya', 'EMRO', '108', '2088', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (596465, '2020-07-23', 'LY', 'Libya', 'EMRO', '88', '2176', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (596466, '2020-07-24', 'LY', 'Libya', 'EMRO', '138', '2314', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (596467, '2020-07-25', 'LY', 'Libya', 'EMRO', '111', '2425', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (596468, '2020-07-26', 'LY', 'Libya', 'EMRO', '122', '2547', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (596469, '2020-07-27', 'LY', 'Libya', 'EMRO', '122', '2669', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (596470, '2020-07-28', 'LY', 'Libya', 'EMRO', '158', '2827', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (596471, '2020-07-29', 'LY', 'Libya', 'EMRO', '190', '3017', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (596472, '2020-07-30', 'LY', 'Libya', 'EMRO', '205', '3222', '4', '71', false);
INSERT INTO public.who_global_data_import VALUES (596473, '2020-07-31', 'LY', 'Libya', 'EMRO', '216', '3438', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (596474, '2020-08-01', 'LY', 'Libya', 'EMRO', '183', '3621', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (596475, '2020-08-02', 'LY', 'Libya', 'EMRO', '70', '3691', '6', '80', false);
INSERT INTO public.who_global_data_import VALUES (596476, '2020-08-03', 'LY', 'Libya', 'EMRO', '146', '3837', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (596477, '2020-08-04', 'LY', 'Libya', 'EMRO', '226', '4063', '10', '93', false);
INSERT INTO public.who_global_data_import VALUES (596478, '2020-08-05', 'LY', 'Libya', 'EMRO', '161', '4224', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (596479, '2020-08-06', 'LY', 'Libya', 'EMRO', '251', '4475', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (596480, '2020-08-07', 'LY', 'Libya', 'EMRO', '404', '4879', '8', '107', false);
INSERT INTO public.who_global_data_import VALUES (596481, '2020-08-08', 'LY', 'Libya', 'EMRO', '199', '5078', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (596482, '2020-08-09', 'LY', 'Libya', 'EMRO', '154', '5232', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (596483, '2020-08-10', 'LY', 'Libya', 'EMRO', '309', '5541', '7', '120', false);
INSERT INTO public.who_global_data_import VALUES (596484, '2020-08-11', 'LY', 'Libya', 'EMRO', '388', '5929', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (596485, '2020-08-12', 'LY', 'Libya', 'EMRO', '373', '6302', '7', '132', false);
INSERT INTO public.who_global_data_import VALUES (596486, '2020-08-13', 'LY', 'Libya', 'EMRO', '309', '6611', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (596487, '2020-08-14', 'LY', 'Libya', 'EMRO', '439', '7050', '3', '135', false);
INSERT INTO public.who_global_data_import VALUES (596488, '2020-08-15', 'LY', 'Libya', 'EMRO', '277', '7327', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (596489, '2020-08-16', 'LY', 'Libya', 'EMRO', '411', '7738', '6', '145', false);
INSERT INTO public.who_global_data_import VALUES (596490, '2020-08-17', 'LY', 'Libya', 'EMRO', '434', '8172', '8', '153', false);
INSERT INTO public.who_global_data_import VALUES (596491, '2020-08-18', 'LY', 'Libya', 'EMRO', '407', '8579', '4', '157', false);
INSERT INTO public.who_global_data_import VALUES (596492, '2020-08-19', 'LY', 'Libya', 'EMRO', '489', '9068', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (596493, '2020-08-20', 'LY', 'Libya', 'EMRO', '395', '9463', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (596494, '2020-08-21', 'LY', 'Libya', 'EMRO', '244', '9707', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (596495, '2020-08-22', 'LY', 'Libya', 'EMRO', '414', '10121', '7', '180', false);
INSERT INTO public.who_global_data_import VALUES (596496, '2020-08-23', 'LY', 'Libya', 'EMRO', '316', '10437', '8', '188', false);
INSERT INTO public.who_global_data_import VALUES (596497, '2020-08-24', 'LY', 'Libya', 'EMRO', '572', '11009', '11', '199', false);
INSERT INTO public.who_global_data_import VALUES (596498, '2020-08-25', 'LY', 'Libya', 'EMRO', '272', '11281', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (596499, '2020-08-26', 'LY', 'Libya', 'EMRO', '553', '11834', '7', '210', false);
INSERT INTO public.who_global_data_import VALUES (596500, '2020-08-27', 'LY', 'Libya', 'EMRO', '440', '12274', '9', '219', false);
INSERT INTO public.who_global_data_import VALUES (596501, '2020-08-28', 'LY', 'Libya', 'EMRO', '355', '12629', '7', '226', false);
INSERT INTO public.who_global_data_import VALUES (596502, '2020-08-29', 'LY', 'Libya', 'EMRO', '329', '12958', '5', '231', false);
INSERT INTO public.who_global_data_import VALUES (596503, '2020-08-30', 'LY', 'Libya', 'EMRO', '465', '13423', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (596504, '2020-08-31', 'LY', 'Libya', 'EMRO', '543', '13966', '5', '237', false);
INSERT INTO public.who_global_data_import VALUES (596505, '2020-09-01', 'LY', 'Libya', 'EMRO', '658', '14624', '5', '242', false);
INSERT INTO public.who_global_data_import VALUES (596506, '2020-09-02', 'LY', 'Libya', 'EMRO', '532', '15156', '8', '250', false);
INSERT INTO public.who_global_data_import VALUES (596507, '2020-09-03', 'LY', 'Libya', 'EMRO', '617', '15773', '4', '254', false);
INSERT INTO public.who_global_data_import VALUES (596508, '2020-09-04', 'LY', 'Libya', 'EMRO', '672', '16445', '8', '262', false);
INSERT INTO public.who_global_data_import VALUES (596509, '2020-09-05', 'LY', 'Libya', 'EMRO', '649', '17094', '10', '272', false);
INSERT INTO public.who_global_data_import VALUES (596510, '2020-09-06', 'LY', 'Libya', 'EMRO', '655', '17749', '13', '285', false);
INSERT INTO public.who_global_data_import VALUES (596511, '2020-09-07', 'LY', 'Libya', 'EMRO', '1085', '18834', '11', '296', false);
INSERT INTO public.who_global_data_import VALUES (596512, '2020-09-08', 'LY', 'Libya', 'EMRO', '749', '19583', '18', '314', false);
INSERT INTO public.who_global_data_import VALUES (596513, '2020-09-09', 'LY', 'Libya', 'EMRO', '879', '20462', '10', '324', false);
INSERT INTO public.who_global_data_import VALUES (596514, '2020-09-10', 'LY', 'Libya', 'EMRO', '477', '20939', '15', '339', false);
INSERT INTO public.who_global_data_import VALUES (596515, '2020-09-11', 'LY', 'Libya', 'EMRO', '969', '21908', '13', '352', false);
INSERT INTO public.who_global_data_import VALUES (596516, '2020-09-12', 'LY', 'Libya', 'EMRO', '440', '22348', '2', '354', false);
INSERT INTO public.who_global_data_import VALUES (596517, '2020-09-13', 'LY', 'Libya', 'EMRO', '433', '22781', '8', '362', false);
INSERT INTO public.who_global_data_import VALUES (596518, '2020-09-14', 'LY', 'Libya', 'EMRO', '734', '23515', '6', '368', false);
INSERT INTO public.who_global_data_import VALUES (596519, '2020-09-15', 'LY', 'Libya', 'EMRO', '629', '24144', '15', '383', false);
INSERT INTO public.who_global_data_import VALUES (596520, '2020-09-16', 'LY', 'Libya', 'EMRO', '792', '24936', '11', '394', false);
INSERT INTO public.who_global_data_import VALUES (596521, '2020-09-17', 'LY', 'Libya', 'EMRO', '886', '25822', '11', '405', false);
INSERT INTO public.who_global_data_import VALUES (596522, '2020-09-18', 'LY', 'Libya', 'EMRO', '616', '26438', '13', '418', false);
INSERT INTO public.who_global_data_import VALUES (596523, '2020-09-19', 'LY', 'Libya', 'EMRO', '796', '27234', '8', '426', false);
INSERT INTO public.who_global_data_import VALUES (596524, '2020-09-20', 'LY', 'Libya', 'EMRO', '715', '27949', '8', '434', false);
INSERT INTO public.who_global_data_import VALUES (596525, '2020-09-21', 'LY', 'Libya', 'EMRO', '847', '28796', '16', '450', false);
INSERT INTO public.who_global_data_import VALUES (596526, '2020-09-22', 'LY', 'Libya', 'EMRO', '650', '29446', '10', '460', false);
INSERT INTO public.who_global_data_import VALUES (596527, '2020-09-23', 'LY', 'Libya', 'EMRO', '651', '30097', '9', '469', false);
INSERT INTO public.who_global_data_import VALUES (596528, '2020-09-24', 'LY', 'Libya', 'EMRO', '535', '30632', '5', '474', false);
INSERT INTO public.who_global_data_import VALUES (596529, '2020-09-25', 'LY', 'Libya', 'EMRO', '658', '31290', '17', '491', false);
INSERT INTO public.who_global_data_import VALUES (596530, '2020-09-26', 'LY', 'Libya', 'EMRO', '538', '31828', '8', '499', false);
INSERT INTO public.who_global_data_import VALUES (596531, '2020-09-27', 'LY', 'Libya', 'EMRO', '536', '32364', '21', '520', false);
INSERT INTO public.who_global_data_import VALUES (596532, '2020-09-28', 'LY', 'Libya', 'EMRO', '849', '33213', '7', '527', false);
INSERT INTO public.who_global_data_import VALUES (596533, '2020-09-29', 'LY', 'Libya', 'EMRO', '801', '34014', '13', '540', false);
INSERT INTO public.who_global_data_import VALUES (596534, '2020-09-30', 'LY', 'Libya', 'EMRO', '511', '34525', '11', '551', false);
INSERT INTO public.who_global_data_import VALUES (596535, '2020-10-01', 'LY', 'Libya', 'EMRO', '683', '35208', '8', '559', false);
INSERT INTO public.who_global_data_import VALUES (596536, '2020-10-02', 'LY', 'Libya', 'EMRO', '509', '35717', '11', '570', false);
INSERT INTO public.who_global_data_import VALUES (596537, '2020-10-03', 'LY', 'Libya', 'EMRO', '370', '36087', '8', '578', false);
INSERT INTO public.who_global_data_import VALUES (596538, '2020-10-04', 'LY', 'Libya', 'EMRO', '722', '36809', '14', '592', false);
INSERT INTO public.who_global_data_import VALUES (596539, '2020-10-05', 'LY', 'Libya', 'EMRO', '628', '37437', '4', '596', false);
INSERT INTO public.who_global_data_import VALUES (596540, '2020-10-06', 'LY', 'Libya', 'EMRO', '1031', '38468', '6', '602', false);
INSERT INTO public.who_global_data_import VALUES (596541, '2020-10-07', 'LY', 'Libya', 'EMRO', '1045', '39513', '6', '608', false);
INSERT INTO public.who_global_data_import VALUES (596542, '2020-10-08', 'LY', 'Libya', 'EMRO', '779', '40292', '8', '616', false);
INSERT INTO public.who_global_data_import VALUES (596543, '2020-10-09', 'LY', 'Libya', 'EMRO', '1076', '41368', '5', '621', false);
INSERT INTO public.who_global_data_import VALUES (596544, '2020-10-10', 'LY', 'Libya', 'EMRO', '318', '41686', '2', '623', false);
INSERT INTO public.who_global_data_import VALUES (596545, '2020-10-11', 'LY', 'Libya', 'EMRO', '1026', '42712', '8', '631', false);
INSERT INTO public.who_global_data_import VALUES (596546, '2020-10-12', 'LY', 'Libya', 'EMRO', '1109', '43821', '13', '644', false);
INSERT INTO public.who_global_data_import VALUES (596547, '2020-10-13', 'LY', 'Libya', 'EMRO', '1164', '44985', '12', '656', false);
INSERT INTO public.who_global_data_import VALUES (596548, '2020-10-14', 'LY', 'Libya', 'EMRO', '836', '45821', '13', '669', false);
INSERT INTO public.who_global_data_import VALUES (596549, '2020-10-15', 'LY', 'Libya', 'EMRO', '855', '46676', '12', '681', false);
INSERT INTO public.who_global_data_import VALUES (596550, '2020-10-16', 'LY', 'Libya', 'EMRO', '1169', '47845', '18', '699', false);
INSERT INTO public.who_global_data_import VALUES (596551, '2020-10-17', 'LY', 'Libya', 'EMRO', '0', '47845', '0', '699', false);
INSERT INTO public.who_global_data_import VALUES (596552, '2020-10-18', 'LY', 'Libya', 'EMRO', '945', '48790', '26', '725', false);
INSERT INTO public.who_global_data_import VALUES (596553, '2020-10-19', 'LY', 'Libya', 'EMRO', '1159', '49949', '7', '732', false);
INSERT INTO public.who_global_data_import VALUES (596554, '2020-10-20', 'LY', 'Libya', 'EMRO', '957', '50906', '14', '746', false);
INSERT INTO public.who_global_data_import VALUES (596555, '2020-10-21', 'LY', 'Libya', 'EMRO', '0', '50906', '0', '746', false);
INSERT INTO public.who_global_data_import VALUES (596556, '2020-10-22', 'LY', 'Libya', 'EMRO', '719', '51625', '19', '765', false);
INSERT INTO public.who_global_data_import VALUES (596557, '2020-10-23', 'LY', 'Libya', 'EMRO', '995', '52620', '3', '768', false);
INSERT INTO public.who_global_data_import VALUES (596558, '2020-10-24', 'LY', 'Libya', 'EMRO', '764', '53384', '6', '774', false);
INSERT INTO public.who_global_data_import VALUES (596559, '2020-10-25', 'LY', 'Libya', 'EMRO', '990', '54374', '16', '790', false);
INSERT INTO public.who_global_data_import VALUES (596560, '2020-10-26', 'LY', 'Libya', 'EMRO', '1639', '56013', '5', '795', false);
INSERT INTO public.who_global_data_import VALUES (596561, '2020-10-27', 'LY', 'Libya', 'EMRO', '1210', '57223', '6', '801', false);
INSERT INTO public.who_global_data_import VALUES (596562, '2020-10-28', 'LY', 'Libya', 'EMRO', '752', '57975', '11', '812', false);
INSERT INTO public.who_global_data_import VALUES (596563, '2020-10-29', 'LY', 'Libya', 'EMRO', '899', '58874', '11', '823', false);
INSERT INTO public.who_global_data_import VALUES (596564, '2020-10-30', 'LY', 'Libya', 'EMRO', '782', '59656', '8', '831', false);
INSERT INTO public.who_global_data_import VALUES (596565, '2020-10-31', 'LY', 'Libya', 'EMRO', '972', '60628', '16', '847', false);
INSERT INTO public.who_global_data_import VALUES (596566, '2020-11-01', 'LY', 'Libya', 'EMRO', '467', '61095', '10', '857', false);
INSERT INTO public.who_global_data_import VALUES (596567, '2020-11-02', 'LY', 'Libya', 'EMRO', '950', '62045', '14', '871', false);
INSERT INTO public.who_global_data_import VALUES (596568, '2020-11-03', 'LY', 'Libya', 'EMRO', '862', '62907', '9', '880', false);
INSERT INTO public.who_global_data_import VALUES (596569, '2020-11-04', 'LY', 'Libya', 'EMRO', '781', '63688', '13', '893', false);
INSERT INTO public.who_global_data_import VALUES (596570, '2020-11-05', 'LY', 'Libya', 'EMRO', '899', '64587', '7', '900', false);
INSERT INTO public.who_global_data_import VALUES (596571, '2020-11-06', 'LY', 'Libya', 'EMRO', '853', '65440', '7', '907', false);
INSERT INTO public.who_global_data_import VALUES (596572, '2020-11-07', 'LY', 'Libya', 'EMRO', '1004', '66444', '8', '915', false);
INSERT INTO public.who_global_data_import VALUES (596573, '2020-11-08', 'LY', 'Libya', 'EMRO', '595', '67039', '5', '920', false);
INSERT INTO public.who_global_data_import VALUES (596574, '2020-11-09', 'LY', 'Libya', 'EMRO', '1078', '68117', '9', '929', false);
INSERT INTO public.who_global_data_import VALUES (596575, '2020-11-10', 'LY', 'Libya', 'EMRO', '923', '69040', '15', '944', false);
INSERT INTO public.who_global_data_import VALUES (596576, '2020-11-11', 'LY', 'Libya', 'EMRO', '970', '70010', '13', '957', false);
INSERT INTO public.who_global_data_import VALUES (596577, '2020-11-12', 'LY', 'Libya', 'EMRO', '875', '70885', '13', '970', false);
INSERT INTO public.who_global_data_import VALUES (596578, '2020-11-13', 'LY', 'Libya', 'EMRO', '919', '71804', '15', '985', false);
INSERT INTO public.who_global_data_import VALUES (596579, '2020-11-14', 'LY', 'Libya', 'EMRO', '824', '72628', '10', '995', false);
INSERT INTO public.who_global_data_import VALUES (596580, '2020-11-15', 'LY', 'Libya', 'EMRO', '0', '72628', '0', '995', false);
INSERT INTO public.who_global_data_import VALUES (596581, '2020-11-16', 'LY', 'Libya', 'EMRO', '974', '73602', '22', '1017', false);
INSERT INTO public.who_global_data_import VALUES (596582, '2020-11-17', 'LY', 'Libya', 'EMRO', '722', '74324', '8', '1025', false);
INSERT INTO public.who_global_data_import VALUES (596583, '2020-11-18', 'LY', 'Libya', 'EMRO', '612', '74936', '16', '1041', false);
INSERT INTO public.who_global_data_import VALUES (596584, '2020-11-19', 'LY', 'Libya', 'EMRO', '529', '75465', '12', '1053', false);
INSERT INTO public.who_global_data_import VALUES (596585, '2020-11-20', 'LY', 'Libya', 'EMRO', '541', '76006', '9', '1062', false);
INSERT INTO public.who_global_data_import VALUES (596586, '2020-11-21', 'LY', 'Libya', 'EMRO', '802', '76808', '6', '1068', false);
INSERT INTO public.who_global_data_import VALUES (596587, '2020-11-22', 'LY', 'Libya', 'EMRO', '0', '76808', '0', '1068', false);
INSERT INTO public.who_global_data_import VALUES (596588, '2020-11-23', 'LY', 'Libya', 'EMRO', '1015', '77823', '21', '1089', false);
INSERT INTO public.who_global_data_import VALUES (596589, '2020-11-24', 'LY', 'Libya', 'EMRO', '650', '78473', '13', '1102', false);
INSERT INTO public.who_global_data_import VALUES (596590, '2020-11-25', 'LY', 'Libya', 'EMRO', '707', '79180', '8', '1110', false);
INSERT INTO public.who_global_data_import VALUES (596591, '2020-11-26', 'LY', 'Libya', 'EMRO', '617', '79797', '15', '1125', false);
INSERT INTO public.who_global_data_import VALUES (596592, '2020-11-27', 'LY', 'Libya', 'EMRO', '610', '80407', '15', '1140', false);
INSERT INTO public.who_global_data_import VALUES (596593, '2020-11-28', 'LY', 'Libya', 'EMRO', '866', '81273', '13', '1153', false);
INSERT INTO public.who_global_data_import VALUES (596594, '2020-11-29', 'LY', 'Libya', 'EMRO', '0', '81273', '0', '1153', false);
INSERT INTO public.who_global_data_import VALUES (596595, '2020-11-30', 'LY', 'Libya', 'EMRO', '1157', '82430', '13', '1166', false);
INSERT INTO public.who_global_data_import VALUES (596596, '2020-12-01', 'LY', 'Libya', 'EMRO', '379', '82809', '17', '1183', false);
INSERT INTO public.who_global_data_import VALUES (596597, '2020-12-02', 'LY', 'Libya', 'EMRO', '608', '83417', '13', '1196', false);
INSERT INTO public.who_global_data_import VALUES (596598, '2020-12-03', 'LY', 'Libya', 'EMRO', '670', '84087', '4', '1200', false);
INSERT INTO public.who_global_data_import VALUES (596599, '2020-12-04', 'LY', 'Libya', 'EMRO', '762', '84849', '12', '1212', false);
INSERT INTO public.who_global_data_import VALUES (596600, '2020-12-05', 'LY', 'Libya', 'EMRO', '680', '85529', '7', '1219', false);
INSERT INTO public.who_global_data_import VALUES (596601, '2020-12-06', 'LY', 'Libya', 'EMRO', '0', '85529', '0', '1219', false);
INSERT INTO public.who_global_data_import VALUES (596602, '2020-12-07', 'LY', 'Libya', 'EMRO', '1051', '86580', '12', '1231', false);
INSERT INTO public.who_global_data_import VALUES (596603, '2020-12-08', 'LY', 'Libya', 'EMRO', '517', '87097', '12', '1243', false);
INSERT INTO public.who_global_data_import VALUES (596604, '2020-12-09', 'LY', 'Libya', 'EMRO', '889', '87986', '12', '1255', false);
INSERT INTO public.who_global_data_import VALUES (596605, '2020-12-10', 'LY', 'Libya', 'EMRO', '536', '88522', '6', '1261', false);
INSERT INTO public.who_global_data_import VALUES (596606, '2020-12-11', 'LY', 'Libya', 'EMRO', '661', '89183', '12', '1273', false);
INSERT INTO public.who_global_data_import VALUES (596607, '2020-12-12', 'LY', 'Libya', 'EMRO', '697', '89880', '5', '1278', false);
INSERT INTO public.who_global_data_import VALUES (596608, '2020-12-13', 'LY', 'Libya', 'EMRO', '0', '89880', '0', '1278', false);
INSERT INTO public.who_global_data_import VALUES (596609, '2020-12-14', 'LY', 'Libya', 'EMRO', '899', '90779', '21', '1299', false);
INSERT INTO public.who_global_data_import VALUES (596610, '2020-12-15', 'LY', 'Libya', 'EMRO', '578', '91357', '15', '1314', false);
INSERT INTO public.who_global_data_import VALUES (596611, '2020-12-16', 'LY', 'Libya', 'EMRO', '660', '92017', '5', '1319', false);
INSERT INTO public.who_global_data_import VALUES (596612, '2020-12-17', 'LY', 'Libya', 'EMRO', '560', '92577', '5', '1324', false);
INSERT INTO public.who_global_data_import VALUES (596613, '2020-12-18', 'LY', 'Libya', 'EMRO', '706', '93283', '13', '1337', false);
INSERT INTO public.who_global_data_import VALUES (596614, '2020-12-19', 'LY', 'Libya', 'EMRO', '489', '93772', '9', '1346', false);
INSERT INTO public.who_global_data_import VALUES (596615, '2020-12-20', 'LY', 'Libya', 'EMRO', '0', '93772', '0', '1346', false);
INSERT INTO public.who_global_data_import VALUES (596616, '2020-12-21', 'LY', 'Libya', 'EMRO', '788', '94560', '7', '1353', false);
INSERT INTO public.who_global_data_import VALUES (596617, '2020-12-22', 'LY', 'Libya', 'EMRO', '640', '95200', '16', '1369', false);
INSERT INTO public.who_global_data_import VALUES (596618, '2020-12-23', 'LY', 'Libya', 'EMRO', '506', '95706', '16', '1385', false);
INSERT INTO public.who_global_data_import VALUES (596619, '2020-12-24', 'LY', 'Libya', 'EMRO', '640', '96346', '8', '1393', false);
INSERT INTO public.who_global_data_import VALUES (596620, '2020-12-25', 'LY', 'Libya', 'EMRO', '846', '97192', '6', '1399', false);
INSERT INTO public.who_global_data_import VALUES (596621, '2020-12-26', 'LY', 'Libya', 'EMRO', '461', '97653', '16', '1415', false);
INSERT INTO public.who_global_data_import VALUES (596622, '2020-12-27', 'LY', 'Libya', 'EMRO', '0', '97653', '0', '1415', false);
INSERT INTO public.who_global_data_import VALUES (596623, '2020-12-28', 'LY', 'Libya', 'EMRO', '728', '98381', '21', '1436', false);
INSERT INTO public.who_global_data_import VALUES (596624, '2020-12-29', 'LY', 'Libya', 'EMRO', '532', '98913', '4', '1440', false);
INSERT INTO public.who_global_data_import VALUES (596625, '2020-12-30', 'LY', 'Libya', 'EMRO', '437', '99350', '4', '1444', false);
INSERT INTO public.who_global_data_import VALUES (596626, '2020-12-31', 'LY', 'Libya', 'EMRO', '585', '99935', '15', '1459', false);
INSERT INTO public.who_global_data_import VALUES (596627, '2021-01-01', 'LY', 'Libya', 'EMRO', '342', '100277', '19', '1478', false);
INSERT INTO public.who_global_data_import VALUES (596628, '2021-01-02', 'LY', 'Libya', 'EMRO', '467', '100744', '9', '1487', false);
INSERT INTO public.who_global_data_import VALUES (596629, '2021-01-03', 'LY', 'Libya', 'EMRO', '0', '100744', '0', '1487', false);
INSERT INTO public.who_global_data_import VALUES (596630, '2021-01-04', 'LY', 'Libya', 'EMRO', '670', '101414', '23', '1510', false);
INSERT INTO public.who_global_data_import VALUES (596631, '2021-01-05', 'LY', 'Libya', 'EMRO', '561', '101975', '16', '1526', false);
INSERT INTO public.who_global_data_import VALUES (596632, '2021-01-06', 'LY', 'Libya', 'EMRO', '481', '102456', '10', '1536', false);
INSERT INTO public.who_global_data_import VALUES (596633, '2021-01-07', 'LY', 'Libya', 'EMRO', '424', '102880', '10', '1546', false);
INSERT INTO public.who_global_data_import VALUES (596634, '2021-01-08', 'LY', 'Libya', 'EMRO', '635', '103515', '12', '1558', false);
INSERT INTO public.who_global_data_import VALUES (596635, '2021-01-09', 'LY', 'Libya', 'EMRO', '487', '104002', '10', '1568', false);
INSERT INTO public.who_global_data_import VALUES (596636, '2021-01-10', 'LY', 'Libya', 'EMRO', '0', '104002', '0', '1568', false);
INSERT INTO public.who_global_data_import VALUES (596637, '2021-01-11', 'LY', 'Libya', 'EMRO', '743', '104745', '13', '1581', false);
INSERT INTO public.who_global_data_import VALUES (596638, '2021-01-12', 'LY', 'Libya', 'EMRO', '633', '105378', '8', '1589', false);
INSERT INTO public.who_global_data_import VALUES (596639, '2021-01-13', 'LY', 'Libya', 'EMRO', '652', '106030', '33', '1622', false);
INSERT INTO public.who_global_data_import VALUES (596640, '2021-01-14', 'LY', 'Libya', 'EMRO', '640', '106670', '7', '1629', false);
INSERT INTO public.who_global_data_import VALUES (596641, '2021-01-15', 'LY', 'Libya', 'EMRO', '764', '107434', '16', '1645', false);
INSERT INTO public.who_global_data_import VALUES (596642, '2021-01-16', 'LY', 'Libya', 'EMRO', '583', '108017', '6', '1651', false);
INSERT INTO public.who_global_data_import VALUES (596643, '2021-01-17', 'LY', 'Libya', 'EMRO', '0', '108017', '0', '1651', false);
INSERT INTO public.who_global_data_import VALUES (596644, '2021-01-18', 'LY', 'Libya', 'EMRO', '1071', '109088', '14', '1665', false);
INSERT INTO public.who_global_data_import VALUES (596645, '2021-01-19', 'LY', 'Libya', 'EMRO', '781', '109869', '33', '1698', false);
INSERT INTO public.who_global_data_import VALUES (596646, '2021-01-20', 'LY', 'Libya', 'EMRO', '596', '110465', '2', '1700', false);
INSERT INTO public.who_global_data_import VALUES (596647, '2021-01-21', 'LY', 'Libya', 'EMRO', '659', '111124', '15', '1715', false);
INSERT INTO public.who_global_data_import VALUES (596648, '2021-01-22', 'LY', 'Libya', 'EMRO', '622', '111746', '1', '1716', false);
INSERT INTO public.who_global_data_import VALUES (596649, '2021-01-23', 'LY', 'Libya', 'EMRO', '794', '112540', '21', '1737', false);
INSERT INTO public.who_global_data_import VALUES (596650, '2021-01-24', 'LY', 'Libya', 'EMRO', '0', '112540', '0', '1737', false);
INSERT INTO public.who_global_data_import VALUES (596651, '2020-01-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596652, '2020-01-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596653, '2020-01-05', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596654, '2020-01-06', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596655, '2020-01-07', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596656, '2020-01-08', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596657, '2020-01-09', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596658, '2020-01-10', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596659, '2020-01-11', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596660, '2020-01-12', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596661, '2020-01-13', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596662, '2020-01-14', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596663, '2020-01-15', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596664, '2020-01-16', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596665, '2020-01-17', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596666, '2020-01-18', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596667, '2020-01-19', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596668, '2020-01-20', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596669, '2020-01-21', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596670, '2020-01-22', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596671, '2020-01-23', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596672, '2020-01-24', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596673, '2020-01-25', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596674, '2020-01-26', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596675, '2020-01-27', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596676, '2020-01-28', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596677, '2020-01-29', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596678, '2020-01-30', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596679, '2020-01-31', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596680, '2020-02-01', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596681, '2020-02-02', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596682, '2020-02-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596683, '2020-02-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596684, '2020-02-05', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596685, '2020-02-06', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596686, '2020-02-07', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596687, '2020-02-08', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596688, '2020-02-09', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596689, '2020-02-10', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596690, '2020-02-11', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596691, '2020-02-12', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596692, '2020-02-13', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596693, '2020-02-14', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596694, '2020-02-15', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596695, '2020-02-16', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596696, '2020-02-17', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596697, '2020-02-18', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596698, '2020-02-19', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596699, '2020-02-20', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596700, '2020-02-21', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596701, '2020-02-22', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596702, '2020-02-23', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596703, '2020-02-24', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596704, '2020-02-25', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596705, '2020-02-26', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596706, '2020-02-27', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596707, '2020-02-28', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596708, '2020-02-29', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596709, '2020-03-01', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596710, '2020-03-02', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596711, '2020-03-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596712, '2020-03-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596713, '2020-03-05', 'LI', 'Liechtenstein', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596714, '2020-03-06', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596715, '2020-03-07', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596716, '2020-03-08', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596717, '2020-03-09', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596718, '2020-03-10', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596719, '2020-03-11', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596720, '2020-03-12', 'LI', 'Liechtenstein', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596721, '2020-03-13', 'LI', 'Liechtenstein', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596722, '2020-03-14', 'LI', 'Liechtenstein', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596723, '2020-03-15', 'LI', 'Liechtenstein', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596724, '2020-03-16', 'LI', 'Liechtenstein', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596725, '2020-03-17', 'LI', 'Liechtenstein', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596726, '2020-03-18', 'LI', 'Liechtenstein', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596727, '2020-03-19', 'LI', 'Liechtenstein', 'EURO', '18', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596728, '2020-03-20', 'LI', 'Liechtenstein', 'EURO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596729, '2020-03-21', 'LI', 'Liechtenstein', 'EURO', '9', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596730, '2020-03-22', 'LI', 'Liechtenstein', 'EURO', '2', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596731, '2020-03-23', 'LI', 'Liechtenstein', 'EURO', '10', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596732, '2020-03-24', 'LI', 'Liechtenstein', 'EURO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596733, '2020-03-25', 'LI', 'Liechtenstein', 'EURO', '1', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596734, '2020-03-26', 'LI', 'Liechtenstein', 'EURO', '4', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596735, '2020-03-27', 'LI', 'Liechtenstein', 'EURO', '5', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596736, '2020-03-28', 'LI', 'Liechtenstein', 'EURO', '4', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596737, '2020-03-29', 'LI', 'Liechtenstein', 'EURO', '1', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596738, '2020-03-30', 'LI', 'Liechtenstein', 'EURO', '1', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596739, '2020-03-31', 'LI', 'Liechtenstein', 'EURO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596740, '2020-04-01', 'LI', 'Liechtenstein', 'EURO', '4', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596741, '2020-04-02', 'LI', 'Liechtenstein', 'EURO', '4', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596742, '2020-04-03', 'LI', 'Liechtenstein', 'EURO', '3', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596743, '2020-04-04', 'LI', 'Liechtenstein', 'EURO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (596744, '2020-04-05', 'LI', 'Liechtenstein', 'EURO', '2', '77', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (596745, '2020-04-06', 'LI', 'Liechtenstein', 'EURO', '1', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596746, '2020-04-07', 'LI', 'Liechtenstein', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596747, '2020-04-08', 'LI', 'Liechtenstein', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596748, '2020-04-09', 'LI', 'Liechtenstein', 'EURO', '1', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596749, '2020-04-10', 'LI', 'Liechtenstein', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596750, '2020-04-11', 'LI', 'Liechtenstein', 'EURO', '1', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596751, '2020-04-12', 'LI', 'Liechtenstein', 'EURO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596752, '2020-04-13', 'LI', 'Liechtenstein', 'EURO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596753, '2020-04-14', 'LI', 'Liechtenstein', 'EURO', '1', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596754, '2020-04-15', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596755, '2020-04-16', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596756, '2020-04-17', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596757, '2020-04-18', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596758, '2020-04-19', 'LI', 'Liechtenstein', 'EURO', '1', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596759, '2020-04-20', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596760, '2020-04-21', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596761, '2020-04-22', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596762, '2020-04-23', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596763, '2020-04-24', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596764, '2020-04-25', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596765, '2020-04-26', 'LI', 'Liechtenstein', 'EURO', '1', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596766, '2020-04-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596767, '2020-04-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596768, '2020-04-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596769, '2020-04-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596770, '2020-05-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596771, '2020-05-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596772, '2020-05-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596773, '2020-05-04', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596774, '2020-05-05', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596775, '2020-05-06', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596776, '2020-05-07', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596777, '2020-05-08', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596778, '2020-05-09', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596779, '2020-05-10', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596780, '2020-05-11', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596781, '2020-05-12', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596782, '2020-05-13', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596783, '2020-05-14', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596784, '2020-05-15', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596785, '2020-05-16', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596786, '2020-05-17', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596787, '2020-05-18', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596788, '2020-05-19', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596789, '2020-05-20', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596790, '2020-05-21', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596791, '2020-05-22', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596792, '2020-05-23', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596793, '2020-05-24', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596794, '2020-05-25', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596795, '2020-05-26', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596796, '2020-05-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596797, '2020-05-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596798, '2020-05-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596799, '2020-05-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596800, '2020-05-31', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596801, '2020-06-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596802, '2020-06-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596803, '2020-06-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596804, '2020-06-04', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596805, '2020-06-05', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596806, '2020-06-06', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596807, '2020-06-07', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596808, '2020-06-08', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596809, '2020-06-09', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596810, '2020-06-10', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596811, '2020-06-11', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596812, '2020-06-12', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596813, '2020-06-13', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596814, '2020-06-14', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596815, '2020-06-15', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596816, '2020-06-16', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596817, '2020-06-17', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596818, '2020-06-18', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596819, '2020-06-19', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596820, '2020-06-20', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596821, '2020-06-21', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596822, '2020-06-22', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596823, '2020-06-23', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596824, '2020-06-24', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596825, '2020-06-25', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596826, '2020-06-26', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596827, '2020-06-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596828, '2020-06-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596829, '2020-06-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596830, '2020-06-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596831, '2020-07-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596832, '2020-07-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596833, '2020-07-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596834, '2020-07-04', 'LI', 'Liechtenstein', 'EURO', '1', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596835, '2020-07-05', 'LI', 'Liechtenstein', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596836, '2020-07-06', 'LI', 'Liechtenstein', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596837, '2020-07-07', 'LI', 'Liechtenstein', 'EURO', '1', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596838, '2020-07-08', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596839, '2020-07-09', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596840, '2020-07-10', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596841, '2020-07-11', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596842, '2020-07-12', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596843, '2020-07-13', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596844, '2020-07-14', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596845, '2020-07-15', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596846, '2020-07-16', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596847, '2020-07-17', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596848, '2020-07-18', 'LI', 'Liechtenstein', 'EURO', '1', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596849, '2020-07-19', 'LI', 'Liechtenstein', 'EURO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596850, '2020-07-20', 'LI', 'Liechtenstein', 'EURO', '1', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596851, '2020-07-21', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596852, '2020-07-22', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596853, '2020-07-23', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596854, '2020-07-24', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596855, '2020-07-25', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596856, '2020-07-26', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596857, '2020-07-27', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596858, '2020-07-28', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596859, '2020-07-29', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596860, '2020-07-30', 'LI', 'Liechtenstein', 'EURO', '1', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596861, '2020-07-31', 'LI', 'Liechtenstein', 'EURO', '1', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596862, '2020-08-01', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596863, '2020-08-02', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596864, '2020-08-03', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596865, '2020-08-04', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596866, '2020-08-05', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596867, '2020-08-06', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596868, '2020-08-07', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596869, '2020-08-08', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596870, '2020-08-09', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596871, '2020-08-10', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596872, '2020-08-11', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596873, '2020-08-12', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596874, '2020-08-13', 'LI', 'Liechtenstein', 'EURO', '1', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596875, '2020-08-14', 'LI', 'Liechtenstein', 'EURO', '1', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596876, '2020-08-15', 'LI', 'Liechtenstein', 'EURO', '0', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596877, '2020-08-16', 'LI', 'Liechtenstein', 'EURO', '2', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596878, '2020-08-17', 'LI', 'Liechtenstein', 'EURO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596879, '2020-08-18', 'LI', 'Liechtenstein', 'EURO', '1', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596880, '2020-08-19', 'LI', 'Liechtenstein', 'EURO', '3', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596881, '2020-08-20', 'LI', 'Liechtenstein', 'EURO', '1', '98', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596882, '2020-08-21', 'LI', 'Liechtenstein', 'EURO', '2', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596883, '2020-08-22', 'LI', 'Liechtenstein', 'EURO', '0', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596884, '2020-08-23', 'LI', 'Liechtenstein', 'EURO', '1', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596885, '2020-08-24', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596886, '2020-08-25', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596887, '2020-08-26', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596888, '2020-08-27', 'LI', 'Liechtenstein', 'EURO', '4', '105', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596889, '2020-08-28', 'LI', 'Liechtenstein', 'EURO', '1', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596890, '2020-08-29', 'LI', 'Liechtenstein', 'EURO', '0', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596891, '2020-08-30', 'LI', 'Liechtenstein', 'EURO', '1', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596892, '2020-08-31', 'LI', 'Liechtenstein', 'EURO', '1', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596893, '2020-09-01', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596894, '2020-09-02', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596895, '2020-09-03', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596896, '2020-09-04', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596897, '2020-09-05', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596898, '2020-09-06', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596899, '2020-09-07', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596900, '2020-09-08', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596901, '2020-09-09', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596902, '2020-09-10', 'LI', 'Liechtenstein', 'EURO', '1', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596903, '2020-09-11', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596904, '2020-09-12', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596905, '2020-09-13', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596906, '2020-09-14', 'LI', 'Liechtenstein', 'EURO', '2', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596907, '2020-09-15', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596908, '2020-09-16', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596909, '2020-09-17', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596910, '2020-09-18', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596911, '2020-09-19', 'LI', 'Liechtenstein', 'EURO', '1', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596912, '2020-09-20', 'LI', 'Liechtenstein', 'EURO', '0', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596913, '2020-09-21', 'LI', 'Liechtenstein', 'EURO', '0', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596914, '2020-09-22', 'LI', 'Liechtenstein', 'EURO', '2', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596915, '2020-09-23', 'LI', 'Liechtenstein', 'EURO', '2', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596916, '2020-09-24', 'LI', 'Liechtenstein', 'EURO', '1', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596917, '2020-09-25', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596918, '2020-09-26', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596919, '2020-09-27', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596920, '2020-09-28', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596921, '2020-09-29', 'LI', 'Liechtenstein', 'EURO', '1', '118', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596922, '2020-09-30', 'LI', 'Liechtenstein', 'EURO', '2', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596923, '2020-10-01', 'LI', 'Liechtenstein', 'EURO', '0', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596924, '2020-10-02', 'LI', 'Liechtenstein', 'EURO', '0', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596925, '2020-10-03', 'LI', 'Liechtenstein', 'EURO', '1', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596926, '2020-10-04', 'LI', 'Liechtenstein', 'EURO', '2', '123', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596927, '2020-10-05', 'LI', 'Liechtenstein', 'EURO', '3', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596928, '2020-10-06', 'LI', 'Liechtenstein', 'EURO', '3', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596929, '2020-10-07', 'LI', 'Liechtenstein', 'EURO', '1', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596930, '2020-10-08', 'LI', 'Liechtenstein', 'EURO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596931, '2020-10-09', 'LI', 'Liechtenstein', 'EURO', '6', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596932, '2020-10-10', 'LI', 'Liechtenstein', 'EURO', '2', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596933, '2020-10-11', 'LI', 'Liechtenstein', 'EURO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596934, '2020-10-12', 'LI', 'Liechtenstein', 'EURO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596935, '2020-10-13', 'LI', 'Liechtenstein', 'EURO', '11', '149', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596936, '2020-10-14', 'LI', 'Liechtenstein', 'EURO', '6', '155', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596937, '2020-10-15', 'LI', 'Liechtenstein', 'EURO', '0', '155', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596938, '2020-10-16', 'LI', 'Liechtenstein', 'EURO', '22', '177', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596939, '2020-10-17', 'LI', 'Liechtenstein', 'EURO', '18', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596940, '2020-10-18', 'LI', 'Liechtenstein', 'EURO', '22', '217', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596941, '2020-10-19', 'LI', 'Liechtenstein', 'EURO', '7', '224', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596942, '2020-10-20', 'LI', 'Liechtenstein', 'EURO', '3', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596943, '2020-10-21', 'LI', 'Liechtenstein', 'EURO', '22', '249', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596944, '2020-10-22', 'LI', 'Liechtenstein', 'EURO', '13', '262', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596945, '2020-10-23', 'LI', 'Liechtenstein', 'EURO', '26', '288', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596946, '2020-10-24', 'LI', 'Liechtenstein', 'EURO', '42', '330', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596947, '2020-10-25', 'LI', 'Liechtenstein', 'EURO', '10', '340', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596948, '2020-10-26', 'LI', 'Liechtenstein', 'EURO', '25', '365', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596949, '2020-10-27', 'LI', 'Liechtenstein', 'EURO', '48', '413', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596950, '2020-10-28', 'LI', 'Liechtenstein', 'EURO', '25', '438', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596951, '2020-10-29', 'LI', 'Liechtenstein', 'EURO', '23', '461', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596952, '2020-10-30', 'LI', 'Liechtenstein', 'EURO', '25', '486', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (596953, '2020-10-31', 'LI', 'Liechtenstein', 'EURO', '37', '523', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (596954, '2020-11-01', 'LI', 'Liechtenstein', 'EURO', '10', '533', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (596955, '2020-11-02', 'LI', 'Liechtenstein', 'EURO', '18', '551', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596956, '2020-11-03', 'LI', 'Liechtenstein', 'EURO', '56', '607', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596957, '2020-11-04', 'LI', 'Liechtenstein', 'EURO', '36', '643', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596958, '2020-11-05', 'LI', 'Liechtenstein', 'EURO', '30', '673', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596959, '2020-11-06', 'LI', 'Liechtenstein', 'EURO', '30', '703', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596960, '2020-11-07', 'LI', 'Liechtenstein', 'EURO', '50', '753', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596961, '2020-11-08', 'LI', 'Liechtenstein', 'EURO', '12', '765', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596962, '2020-11-09', 'LI', 'Liechtenstein', 'EURO', '23', '788', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596963, '2020-11-10', 'LI', 'Liechtenstein', 'EURO', '29', '817', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (596964, '2020-11-11', 'LI', 'Liechtenstein', 'EURO', '45', '862', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (596965, '2020-11-12', 'LI', 'Liechtenstein', 'EURO', '32', '894', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (596966, '2020-11-13', 'LI', 'Liechtenstein', 'EURO', '31', '925', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (596967, '2020-11-14', 'LI', 'Liechtenstein', 'EURO', '24', '949', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (596968, '2020-11-15', 'LI', 'Liechtenstein', 'EURO', '21', '970', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (596969, '2020-11-16', 'LI', 'Liechtenstein', 'EURO', '15', '985', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (596970, '2020-11-17', 'LI', 'Liechtenstein', 'EURO', '4', '989', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (596971, '2020-11-18', 'LI', 'Liechtenstein', 'EURO', '13', '1002', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (596972, '2020-11-19', 'LI', 'Liechtenstein', 'EURO', '49', '1051', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (596973, '2020-11-20', 'LI', 'Liechtenstein', 'EURO', '21', '1072', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (596974, '2020-11-21', 'LI', 'Liechtenstein', 'EURO', '22', '1094', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (596975, '2020-11-22', 'LI', 'Liechtenstein', 'EURO', '15', '1109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (596976, '2020-11-23', 'LI', 'Liechtenstein', 'EURO', '3', '1112', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (596977, '2020-11-24', 'LI', 'Liechtenstein', 'EURO', '69', '1181', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (596978, '2020-11-25', 'LI', 'Liechtenstein', 'EURO', '20', '1201', '5', '13', false);
INSERT INTO public.who_global_data_import VALUES (596979, '2020-11-26', 'LI', 'Liechtenstein', 'EURO', '14', '1215', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (596980, '2020-11-27', 'LI', 'Liechtenstein', 'EURO', '41', '1256', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (596981, '2020-11-28', 'LI', 'Liechtenstein', 'EURO', '17', '1273', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (596982, '2020-11-29', 'LI', 'Liechtenstein', 'EURO', '0', '1273', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (596983, '2020-11-30', 'LI', 'Liechtenstein', 'EURO', '0', '1273', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (596984, '2020-12-01', 'LI', 'Liechtenstein', 'EURO', '29', '1302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (596985, '2020-12-02', 'LI', 'Liechtenstein', 'EURO', '42', '1344', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (596986, '2020-12-03', 'LI', 'Liechtenstein', 'EURO', '0', '1344', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (596987, '2020-12-04', 'LI', 'Liechtenstein', 'EURO', '40', '1384', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (596988, '2020-12-05', 'LI', 'Liechtenstein', 'EURO', '12', '1396', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (596989, '2020-12-06', 'LI', 'Liechtenstein', 'EURO', '0', '1396', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (596990, '2020-12-07', 'LI', 'Liechtenstein', 'EURO', '0', '1396', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (596991, '2020-12-08', 'LI', 'Liechtenstein', 'EURO', '35', '1431', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (596992, '2020-12-09', 'LI', 'Liechtenstein', 'EURO', '16', '1447', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (596993, '2020-12-10', 'LI', 'Liechtenstein', 'EURO', '0', '1447', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (596994, '2020-12-11', 'LI', 'Liechtenstein', 'EURO', '30', '1477', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (596995, '2020-12-12', 'LI', 'Liechtenstein', 'EURO', '25', '1502', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (596996, '2020-12-13', 'LI', 'Liechtenstein', 'EURO', '0', '1502', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (596997, '2020-12-14', 'LI', 'Liechtenstein', 'EURO', '0', '1502', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (596998, '2020-12-15', 'LI', 'Liechtenstein', 'EURO', '102', '1604', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (596999, '2020-12-16', 'LI', 'Liechtenstein', 'EURO', '29', '1633', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (597000, '2020-12-17', 'LI', 'Liechtenstein', 'EURO', '22', '1655', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (597001, '2020-12-18', 'LI', 'Liechtenstein', 'EURO', '36', '1691', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (597002, '2020-12-19', 'LI', 'Liechtenstein', 'EURO', '34', '1725', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (597003, '2020-12-20', 'LI', 'Liechtenstein', 'EURO', '0', '1725', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (597004, '2020-12-21', 'LI', 'Liechtenstein', 'EURO', '0', '1725', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (597005, '2020-12-22', 'LI', 'Liechtenstein', 'EURO', '104', '1829', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (597006, '2020-12-23', 'LI', 'Liechtenstein', 'EURO', '43', '1872', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (597007, '2020-12-24', 'LI', 'Liechtenstein', 'EURO', '45', '1917', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (597008, '2020-12-25', 'LI', 'Liechtenstein', 'EURO', '81', '1998', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (597009, '2020-12-26', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (597010, '2020-12-27', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (597011, '2020-12-28', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (597012, '2020-12-29', 'LI', 'Liechtenstein', 'EURO', '94', '2092', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (597013, '2020-12-30', 'LI', 'Liechtenstein', 'EURO', '59', '2151', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (597014, '2020-12-31', 'LI', 'Liechtenstein', 'EURO', '39', '2190', '6', '33', false);
INSERT INTO public.who_global_data_import VALUES (597015, '2021-01-01', 'LI', 'Liechtenstein', 'EURO', '31', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (597016, '2021-01-02', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (597017, '2021-01-03', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (597018, '2021-01-04', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (597019, '2021-01-05', 'LI', 'Liechtenstein', 'EURO', '80', '2301', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (597020, '2021-01-06', 'LI', 'Liechtenstein', 'EURO', '25', '2326', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (597021, '2021-01-07', 'LI', 'Liechtenstein', 'EURO', '36', '2362', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (597022, '2021-01-08', 'LI', 'Liechtenstein', 'EURO', '10', '2372', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (597023, '2021-01-09', 'LI', 'Liechtenstein', 'EURO', '7', '2379', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (597024, '2021-01-10', 'LI', 'Liechtenstein', 'EURO', '0', '2379', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (597025, '2021-01-11', 'LI', 'Liechtenstein', 'EURO', '0', '2379', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (597026, '2021-01-12', 'LI', 'Liechtenstein', 'EURO', '33', '2412', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (597027, '2021-01-13', 'LI', 'Liechtenstein', 'EURO', '15', '2427', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (597028, '2021-01-14', 'LI', 'Liechtenstein', 'EURO', '10', '2437', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (597029, '2021-01-15', 'LI', 'Liechtenstein', 'EURO', '2', '2439', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (597030, '2021-01-16', 'LI', 'Liechtenstein', 'EURO', '2', '2441', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (597031, '2021-01-17', 'LI', 'Liechtenstein', 'EURO', '0', '2441', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (597032, '2021-01-18', 'LI', 'Liechtenstein', 'EURO', '0', '2441', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (597033, '2021-01-19', 'LI', 'Liechtenstein', 'EURO', '18', '2459', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (597034, '2021-01-20', 'LI', 'Liechtenstein', 'EURO', '11', '2470', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (597035, '2021-01-21', 'LI', 'Liechtenstein', 'EURO', '10', '2480', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (597036, '2021-01-22', 'LI', 'Liechtenstein', 'EURO', '13', '2493', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (597037, '2021-01-23', 'LI', 'Liechtenstein', 'EURO', '11', '2504', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (597038, '2021-01-24', 'LI', 'Liechtenstein', 'EURO', '0', '2504', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (597039, '2020-01-03', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597040, '2020-01-04', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597041, '2020-01-05', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597042, '2020-01-06', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597043, '2020-01-07', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597044, '2020-01-08', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597045, '2020-01-09', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597046, '2020-01-10', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597047, '2020-01-11', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597048, '2020-01-12', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597049, '2020-01-13', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597050, '2020-01-14', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597051, '2020-01-15', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597052, '2020-01-16', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597053, '2020-01-17', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597054, '2020-01-18', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597055, '2020-01-19', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597056, '2020-01-20', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597057, '2020-01-21', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597058, '2020-01-22', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597059, '2020-01-23', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597060, '2020-01-24', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597061, '2020-01-25', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597062, '2020-01-26', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597063, '2020-01-27', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597064, '2020-01-28', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597065, '2020-01-29', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597066, '2020-01-30', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597067, '2020-01-31', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597068, '2020-02-01', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597069, '2020-02-02', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597070, '2020-02-03', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597071, '2020-02-04', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597072, '2020-02-05', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597073, '2020-02-06', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597074, '2020-02-07', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597075, '2020-02-08', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597076, '2020-02-09', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597077, '2020-02-10', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597078, '2020-02-11', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597079, '2020-02-12', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597080, '2020-02-13', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597081, '2020-02-14', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597082, '2020-02-15', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597083, '2020-02-16', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597084, '2020-02-17', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597085, '2020-02-18', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597086, '2020-02-19', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597087, '2020-02-20', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597088, '2020-02-21', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597089, '2020-02-22', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597090, '2020-02-23', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597091, '2020-02-24', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597092, '2020-02-25', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597093, '2020-02-26', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597094, '2020-02-27', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597095, '2020-02-28', 'LT', 'Lithuania', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597096, '2020-02-29', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597097, '2020-03-01', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597098, '2020-03-02', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597099, '2020-03-03', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597100, '2020-03-04', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597101, '2020-03-05', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597102, '2020-03-06', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597103, '2020-03-07', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597104, '2020-03-08', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597105, '2020-03-09', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597106, '2020-03-10', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597107, '2020-03-11', 'LT', 'Lithuania', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597108, '2020-03-12', 'LT', 'Lithuania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597109, '2020-03-13', 'LT', 'Lithuania', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597110, '2020-03-14', 'LT', 'Lithuania', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597111, '2020-03-15', 'LT', 'Lithuania', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597112, '2020-03-16', 'LT', 'Lithuania', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597113, '2020-03-17', 'LT', 'Lithuania', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597114, '2020-03-18', 'LT', 'Lithuania', 'EURO', '8', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597115, '2020-03-19', 'LT', 'Lithuania', 'EURO', '9', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597116, '2020-03-20', 'LT', 'Lithuania', 'EURO', '11', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597117, '2020-03-21', 'LT', 'Lithuania', 'EURO', '22', '69', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (597118, '2020-03-22', 'LT', 'Lithuania', 'EURO', '28', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (597119, '2020-03-23', 'LT', 'Lithuania', 'EURO', '31', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (597120, '2020-03-24', 'LT', 'Lithuania', 'EURO', '38', '166', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (597121, '2020-03-25', 'LT', 'Lithuania', 'EURO', '42', '208', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (597122, '2020-03-26', 'LT', 'Lithuania', 'EURO', '55', '263', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (597123, '2020-03-27', 'LT', 'Lithuania', 'EURO', '29', '292', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (597124, '2020-03-28', 'LT', 'Lithuania', 'EURO', '47', '339', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (597125, '2020-03-29', 'LT', 'Lithuania', 'EURO', '39', '378', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (597126, '2020-03-30', 'LT', 'Lithuania', 'EURO', '46', '424', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (597127, '2020-03-31', 'LT', 'Lithuania', 'EURO', '44', '468', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (597128, '2020-04-01', 'LT', 'Lithuania', 'EURO', '44', '512', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (597129, '2020-04-02', 'LT', 'Lithuania', 'EURO', '67', '579', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (597130, '2020-04-03', 'LT', 'Lithuania', 'EURO', '52', '631', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (597131, '2020-04-04', 'LT', 'Lithuania', 'EURO', '52', '683', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (597132, '2020-04-05', 'LT', 'Lithuania', 'EURO', '33', '716', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (597133, '2020-04-06', 'LT', 'Lithuania', 'EURO', '34', '750', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (597134, '2020-04-07', 'LT', 'Lithuania', 'EURO', '33', '783', '6', '20', false);
INSERT INTO public.who_global_data_import VALUES (597135, '2020-04-08', 'LT', 'Lithuania', 'EURO', '38', '821', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (597136, '2020-04-09', 'LT', 'Lithuania', 'EURO', '37', '858', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (597137, '2020-04-10', 'LT', 'Lithuania', 'EURO', '38', '896', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (597138, '2020-04-11', 'LT', 'Lithuania', 'EURO', '30', '926', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (597139, '2020-04-12', 'LT', 'Lithuania', 'EURO', '26', '952', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (597140, '2020-04-13', 'LT', 'Lithuania', 'EURO', '18', '970', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (597141, '2020-04-14', 'LT', 'Lithuania', 'EURO', '7', '977', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (597142, '2020-04-15', 'LT', 'Lithuania', 'EURO', '18', '995', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (597143, '2020-04-16', 'LT', 'Lithuania', 'EURO', '27', '1022', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (597144, '2020-04-17', 'LT', 'Lithuania', 'EURO', '28', '1050', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (597145, '2020-04-18', 'LT', 'Lithuania', 'EURO', '41', '1091', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (597146, '2020-04-19', 'LT', 'Lithuania', 'EURO', '62', '1153', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (597147, '2020-04-20', 'LT', 'Lithuania', 'EURO', '20', '1173', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (597148, '2020-04-21', 'LT', 'Lithuania', 'EURO', '53', '1226', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (597149, '2020-04-22', 'LT', 'Lithuania', 'EURO', '24', '1250', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (597150, '2020-04-23', 'LT', 'Lithuania', 'EURO', '22', '1272', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (597151, '2020-04-24', 'LT', 'Lithuania', 'EURO', '19', '1291', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (597152, '2020-04-25', 'LT', 'Lithuania', 'EURO', '10', '1301', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (597153, '2020-04-26', 'LT', 'Lithuania', 'EURO', '15', '1316', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (597154, '2020-04-27', 'LT', 'Lithuania', 'EURO', '12', '1328', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (597155, '2020-04-28', 'LT', 'Lithuania', 'EURO', '9', '1337', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (597156, '2020-04-29', 'LT', 'Lithuania', 'EURO', '27', '1364', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (597157, '2020-04-30', 'LT', 'Lithuania', 'EURO', '11', '1375', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (597158, '2020-05-01', 'LT', 'Lithuania', 'EURO', '14', '1389', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (597159, '2020-05-02', 'LT', 'Lithuania', 'EURO', '5', '1394', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (597160, '2020-05-03', 'LT', 'Lithuania', 'EURO', '5', '1399', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (597161, '2020-05-04', 'LT', 'Lithuania', 'EURO', '8', '1407', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (597162, '2020-05-05', 'LT', 'Lithuania', 'EURO', '3', '1410', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (597163, '2020-05-06', 'LT', 'Lithuania', 'EURO', '6', '1416', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (597164, '2020-05-07', 'LT', 'Lithuania', 'EURO', '5', '1421', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (597165, '2020-05-08', 'LT', 'Lithuania', 'EURO', '9', '1430', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (597166, '2020-05-09', 'LT', 'Lithuania', 'EURO', '29', '1459', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (597167, '2020-05-10', 'LT', 'Lithuania', 'EURO', '12', '1471', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (597168, '2020-05-11', 'LT', 'Lithuania', 'EURO', '8', '1479', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (597169, '2020-05-12', 'LT', 'Lithuania', 'EURO', '9', '1488', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (597170, '2020-05-13', 'LT', 'Lithuania', 'EURO', '14', '1502', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (597171, '2020-05-14', 'LT', 'Lithuania', 'EURO', '9', '1511', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (597172, '2020-05-15', 'LT', 'Lithuania', 'EURO', '10', '1521', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (597173, '2020-05-16', 'LT', 'Lithuania', 'EURO', '15', '1536', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (597174, '2020-05-17', 'LT', 'Lithuania', 'EURO', '9', '1545', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (597175, '2020-05-18', 'LT', 'Lithuania', 'EURO', '6', '1551', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (597176, '2020-05-19', 'LT', 'Lithuania', 'EURO', '8', '1559', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (597177, '2020-05-20', 'LT', 'Lithuania', 'EURO', '21', '1580', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (597178, '2020-05-21', 'LT', 'Lithuania', 'EURO', '12', '1592', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (597179, '2020-05-22', 'LT', 'Lithuania', 'EURO', '6', '1598', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (597180, '2020-05-23', 'LT', 'Lithuania', 'EURO', '14', '1612', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (597181, '2020-05-24', 'LT', 'Lithuania', 'EURO', '6', '1618', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (597182, '2020-05-25', 'LT', 'Lithuania', 'EURO', '10', '1628', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (597183, '2020-05-26', 'LT', 'Lithuania', 'EURO', '4', '1632', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (597184, '2020-05-27', 'LT', 'Lithuania', 'EURO', '8', '1640', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (597185, '2020-05-28', 'LT', 'Lithuania', 'EURO', '9', '1649', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (597186, '2020-05-29', 'LT', 'Lithuania', 'EURO', '5', '1654', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (597187, '2020-05-30', 'LT', 'Lithuania', 'EURO', '8', '1662', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (597188, '2020-05-31', 'LT', 'Lithuania', 'EURO', '5', '1667', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (597189, '2020-06-01', 'LT', 'Lithuania', 'EURO', '4', '1671', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (597190, '2020-06-02', 'LT', 'Lithuania', 'EURO', '5', '1676', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (597191, '2020-06-03', 'LT', 'Lithuania', 'EURO', '3', '1679', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (597192, '2020-06-04', 'LT', 'Lithuania', 'EURO', '5', '1684', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (597193, '2020-06-05', 'LT', 'Lithuania', 'EURO', '5', '1689', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (597194, '2020-06-06', 'LT', 'Lithuania', 'EURO', '11', '1700', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (597195, '2020-06-07', 'LT', 'Lithuania', 'EURO', '9', '1709', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (597196, '2020-06-08', 'LT', 'Lithuania', 'EURO', '7', '1716', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (597197, '2020-06-09', 'LT', 'Lithuania', 'EURO', '6', '1722', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (597198, '2020-06-10', 'LT', 'Lithuania', 'EURO', '6', '1728', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (597199, '2020-06-11', 'LT', 'Lithuania', 'EURO', '19', '1747', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (597200, '2020-06-12', 'LT', 'Lithuania', 'EURO', '4', '1751', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (597201, '2020-06-13', 'LT', 'Lithuania', 'EURO', '7', '1758', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (597202, '2020-06-14', 'LT', 'Lithuania', 'EURO', '5', '1763', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (597203, '2020-06-15', 'LT', 'Lithuania', 'EURO', '5', '1768', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (597204, '2020-06-16', 'LT', 'Lithuania', 'EURO', '3', '1771', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (597205, '2020-06-17', 'LT', 'Lithuania', 'EURO', '2', '1773', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (597206, '2020-06-18', 'LT', 'Lithuania', 'EURO', '6', '1779', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (597207, '2020-06-19', 'LT', 'Lithuania', 'EURO', '8', '1787', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (597208, '2020-06-20', 'LT', 'Lithuania', 'EURO', '3', '1790', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (597209, '2020-06-21', 'LT', 'Lithuania', 'EURO', '3', '1793', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (597210, '2020-06-22', 'LT', 'Lithuania', 'EURO', '3', '1796', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (597211, '2020-06-23', 'LT', 'Lithuania', 'EURO', '2', '1798', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (597212, '2020-06-24', 'LT', 'Lithuania', 'EURO', '1', '1799', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (597213, '2020-06-25', 'LT', 'Lithuania', 'EURO', '2', '1801', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (597214, '2020-06-26', 'LT', 'Lithuania', 'EURO', '2', '1803', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (597215, '2020-06-27', 'LT', 'Lithuania', 'EURO', '5', '1808', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (597216, '2020-06-28', 'LT', 'Lithuania', 'EURO', '2', '1810', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (597217, '2020-06-29', 'LT', 'Lithuania', 'EURO', '1', '1811', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (597218, '2020-06-30', 'LT', 'Lithuania', 'EURO', '1', '1812', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (597219, '2020-07-01', 'LT', 'Lithuania', 'EURO', '1', '1813', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (597220, '2020-07-02', 'LT', 'Lithuania', 'EURO', '7', '1820', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (597221, '2020-07-03', 'LT', 'Lithuania', 'EURO', '3', '1823', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597222, '2020-07-04', 'LT', 'Lithuania', 'EURO', '3', '1826', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597223, '2020-07-05', 'LT', 'Lithuania', 'EURO', '5', '1831', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597224, '2020-07-06', 'LT', 'Lithuania', 'EURO', '5', '1836', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597225, '2020-07-07', 'LT', 'Lithuania', 'EURO', '3', '1839', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597226, '2020-07-08', 'LT', 'Lithuania', 'EURO', '10', '1849', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597227, '2020-07-09', 'LT', 'Lithuania', 'EURO', '3', '1852', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597228, '2020-07-10', 'LT', 'Lithuania', 'EURO', '4', '1856', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597229, '2020-07-11', 'LT', 'Lithuania', 'EURO', '4', '1860', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597230, '2020-07-12', 'LT', 'Lithuania', 'EURO', '4', '1864', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597231, '2020-07-13', 'LT', 'Lithuania', 'EURO', '5', '1869', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597232, '2020-07-14', 'LT', 'Lithuania', 'EURO', '1', '1870', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597233, '2020-07-15', 'LT', 'Lithuania', 'EURO', '21', '1891', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597234, '2020-07-16', 'LT', 'Lithuania', 'EURO', '6', '1897', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597235, '2020-07-17', 'LT', 'Lithuania', 'EURO', '6', '1903', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (597236, '2020-07-18', 'LT', 'Lithuania', 'EURO', '7', '1910', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (597237, '2020-07-19', 'LT', 'Lithuania', 'EURO', '18', '1928', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597238, '2020-07-20', 'LT', 'Lithuania', 'EURO', '14', '1942', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597239, '2020-07-21', 'LT', 'Lithuania', 'EURO', '2', '1944', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597240, '2020-07-22', 'LT', 'Lithuania', 'EURO', '2', '1946', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597241, '2020-07-23', 'LT', 'Lithuania', 'EURO', '10', '1956', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597242, '2020-07-24', 'LT', 'Lithuania', 'EURO', '26', '1982', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597243, '2020-07-25', 'LT', 'Lithuania', 'EURO', '14', '1996', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597244, '2020-07-26', 'LT', 'Lithuania', 'EURO', '7', '2003', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597245, '2020-07-27', 'LT', 'Lithuania', 'EURO', '11', '2014', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597246, '2020-07-28', 'LT', 'Lithuania', 'EURO', '8', '2022', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597247, '2020-07-29', 'LT', 'Lithuania', 'EURO', '15', '2037', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597248, '2020-07-30', 'LT', 'Lithuania', 'EURO', '19', '2056', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597249, '2020-07-31', 'LT', 'Lithuania', 'EURO', '13', '2069', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597250, '2020-08-01', 'LT', 'Lithuania', 'EURO', '18', '2087', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597251, '2020-08-02', 'LT', 'Lithuania', 'EURO', '17', '2104', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597252, '2020-08-03', 'LT', 'Lithuania', 'EURO', '10', '2114', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597253, '2020-08-04', 'LT', 'Lithuania', 'EURO', '17', '2131', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597254, '2020-08-05', 'LT', 'Lithuania', 'EURO', '10', '2141', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (597255, '2020-08-06', 'LT', 'Lithuania', 'EURO', '24', '2165', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (597256, '2020-08-07', 'LT', 'Lithuania', 'EURO', '24', '2189', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597257, '2020-08-08', 'LT', 'Lithuania', 'EURO', '36', '2225', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597258, '2020-08-09', 'LT', 'Lithuania', 'EURO', '22', '2247', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597259, '2020-08-10', 'LT', 'Lithuania', 'EURO', '12', '2259', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597260, '2020-08-11', 'LT', 'Lithuania', 'EURO', '18', '2277', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597261, '2020-08-12', 'LT', 'Lithuania', 'EURO', '26', '2303', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597262, '2020-08-13', 'LT', 'Lithuania', 'EURO', '21', '2324', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597263, '2020-08-14', 'LT', 'Lithuania', 'EURO', '22', '2346', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597264, '2020-08-15', 'LT', 'Lithuania', 'EURO', '33', '2379', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597265, '2020-08-16', 'LT', 'Lithuania', 'EURO', '30', '2409', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597266, '2020-08-17', 'LT', 'Lithuania', 'EURO', '21', '2430', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597267, '2020-08-18', 'LT', 'Lithuania', 'EURO', '37', '2467', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597268, '2020-08-19', 'LT', 'Lithuania', 'EURO', '22', '2489', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (597269, '2020-08-20', 'LT', 'Lithuania', 'EURO', '32', '2521', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (597270, '2020-08-21', 'LT', 'Lithuania', 'EURO', '37', '2558', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (597271, '2020-08-22', 'LT', 'Lithuania', 'EURO', '30', '2588', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (597272, '2020-08-23', 'LT', 'Lithuania', 'EURO', '41', '2629', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (597273, '2020-08-24', 'LT', 'Lithuania', 'EURO', '38', '2667', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (597274, '2020-08-25', 'LT', 'Lithuania', 'EURO', '21', '2688', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (597275, '2020-08-26', 'LT', 'Lithuania', 'EURO', '32', '2720', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (597276, '2020-08-27', 'LT', 'Lithuania', 'EURO', '36', '2756', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (597277, '2020-08-28', 'LT', 'Lithuania', 'EURO', '48', '2804', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (597278, '2020-08-29', 'LT', 'Lithuania', 'EURO', '29', '2833', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597279, '2020-08-30', 'LT', 'Lithuania', 'EURO', '35', '2868', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597280, '2020-08-31', 'LT', 'Lithuania', 'EURO', '32', '2900', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597281, '2020-09-01', 'LT', 'Lithuania', 'EURO', '23', '2923', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597282, '2020-09-02', 'LT', 'Lithuania', 'EURO', '29', '2952', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597283, '2020-09-03', 'LT', 'Lithuania', 'EURO', '20', '2972', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597284, '2020-09-04', 'LT', 'Lithuania', 'EURO', '26', '2998', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597285, '2020-09-05', 'LT', 'Lithuania', 'EURO', '36', '3034', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597286, '2020-09-06', 'LT', 'Lithuania', 'EURO', '43', '3077', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597287, '2020-09-07', 'LT', 'Lithuania', 'EURO', '17', '3094', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597288, '2020-09-08', 'LT', 'Lithuania', 'EURO', '32', '3126', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597289, '2020-09-09', 'LT', 'Lithuania', 'EURO', '32', '3158', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597290, '2020-09-10', 'LT', 'Lithuania', 'EURO', '36', '3194', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597291, '2020-09-11', 'LT', 'Lithuania', 'EURO', '44', '3238', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597292, '2020-09-12', 'LT', 'Lithuania', 'EURO', '53', '3291', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (597293, '2020-09-13', 'LT', 'Lithuania', 'EURO', '39', '3330', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (597294, '2020-09-14', 'LT', 'Lithuania', 'EURO', '51', '3381', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (597295, '2020-09-15', 'LT', 'Lithuania', 'EURO', '11', '3392', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (597296, '2020-09-16', 'LT', 'Lithuania', 'EURO', '45', '3437', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (597297, '2020-09-17', 'LT', 'Lithuania', 'EURO', '62', '3499', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (597298, '2020-09-18', 'LT', 'Lithuania', 'EURO', '61', '3560', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (597299, '2020-09-19', 'LT', 'Lithuania', 'EURO', '99', '3659', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (597300, '2020-09-20', 'LT', 'Lithuania', 'EURO', '80', '3739', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (597301, '2020-09-21', 'LT', 'Lithuania', 'EURO', '70', '3809', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (597302, '2020-09-22', 'LT', 'Lithuania', 'EURO', '45', '3854', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (597303, '2020-09-23', 'LT', 'Lithuania', 'EURO', '73', '3927', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (597304, '2020-09-24', 'LT', 'Lithuania', 'EURO', '138', '4065', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (597305, '2020-09-25', 'LT', 'Lithuania', 'EURO', '114', '4179', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (597306, '2020-09-26', 'LT', 'Lithuania', 'EURO', '111', '4290', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (597307, '2020-09-27', 'LT', 'Lithuania', 'EURO', '91', '4381', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (597308, '2020-09-28', 'LT', 'Lithuania', 'EURO', '104', '4485', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (597309, '2020-09-29', 'LT', 'Lithuania', 'EURO', '88', '4573', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (597310, '2020-09-30', 'LT', 'Lithuania', 'EURO', '115', '4688', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (597311, '2020-10-01', 'LT', 'Lithuania', 'EURO', '91', '4779', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (597312, '2020-10-02', 'LT', 'Lithuania', 'EURO', '172', '4951', '-14', '78', false);
INSERT INTO public.who_global_data_import VALUES (597313, '2020-10-03', 'LT', 'Lithuania', 'EURO', '125', '5076', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (597314, '2020-10-04', 'LT', 'Lithuania', 'EURO', '105', '5181', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (597315, '2020-10-05', 'LT', 'Lithuania', 'EURO', '100', '5281', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (597316, '2020-10-06', 'LT', 'Lithuania', 'EURO', '80', '5361', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (597317, '2020-10-07', 'LT', 'Lithuania', 'EURO', '116', '5477', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (597318, '2020-10-08', 'LT', 'Lithuania', 'EURO', '142', '5619', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (597319, '2020-10-09', 'LT', 'Lithuania', 'EURO', '133', '5752', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (597320, '2020-10-10', 'LT', 'Lithuania', 'EURO', '204', '5956', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (597321, '2020-10-11', 'LT', 'Lithuania', 'EURO', '160', '6116', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (597322, '2020-10-12', 'LT', 'Lithuania', 'EURO', '126', '6242', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (597323, '2020-10-13', 'LT', 'Lithuania', 'EURO', '118', '6360', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (597324, '2020-10-14', 'LT', 'Lithuania', 'EURO', '137', '6497', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (597325, '2020-10-15', 'LT', 'Lithuania', 'EURO', '255', '6752', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (597326, '2020-10-16', 'LT', 'Lithuania', 'EURO', '281', '7033', '3', '97', false);
INSERT INTO public.who_global_data_import VALUES (597327, '2020-10-17', 'LT', 'Lithuania', 'EURO', '228', '7261', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (597328, '2020-10-18', 'LT', 'Lithuania', 'EURO', '253', '7514', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (597329, '2020-10-19', 'LT', 'Lithuania', 'EURO', '206', '7720', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (597330, '2020-10-20', 'LT', 'Lithuania', 'EURO', '203', '7923', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (597331, '2020-10-21', 'LT', 'Lithuania', 'EURO', '313', '8236', '4', '109', false);
INSERT INTO public.who_global_data_import VALUES (597332, '2020-10-22', 'LT', 'Lithuania', 'EURO', '427', '8663', '4', '113', false);
INSERT INTO public.who_global_data_import VALUES (597333, '2020-10-23', 'LT', 'Lithuania', 'EURO', '445', '9108', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (597334, '2020-10-24', 'LT', 'Lithuania', 'EURO', '480', '9588', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (597335, '2020-10-25', 'LT', 'Lithuania', 'EURO', '596', '10184', '6', '123', false);
INSERT INTO public.who_global_data_import VALUES (597336, '2020-10-26', 'LT', 'Lithuania', 'EURO', '765', '10949', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (597337, '2020-10-27', 'LT', 'Lithuania', 'EURO', '422', '11371', '5', '130', false);
INSERT INTO public.who_global_data_import VALUES (597338, '2020-10-28', 'LT', 'Lithuania', 'EURO', '771', '12142', '5', '135', false);
INSERT INTO public.who_global_data_import VALUES (597339, '2020-10-29', 'LT', 'Lithuania', 'EURO', '948', '13090', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (597340, '2020-10-30', 'LT', 'Lithuania', 'EURO', '725', '13815', '6', '145', false);
INSERT INTO public.who_global_data_import VALUES (597341, '2020-10-31', 'LT', 'Lithuania', 'EURO', '1000', '14815', '8', '153', false);
INSERT INTO public.who_global_data_import VALUES (597342, '2020-11-01', 'LT', 'Lithuania', 'EURO', '883', '15698', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (597343, '2020-11-02', 'LT', 'Lithuania', 'EURO', '834', '16532', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (597344, '2020-11-03', 'LT', 'Lithuania', 'EURO', '893', '17425', '11', '171', false);
INSERT INTO public.who_global_data_import VALUES (597345, '2020-11-04', 'LT', 'Lithuania', 'EURO', '653', '18078', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (597346, '2020-11-05', 'LT', 'Lithuania', 'EURO', '993', '19071', '2', '179', false);
INSERT INTO public.who_global_data_import VALUES (597347, '2020-11-06', 'LT', 'Lithuania', 'EURO', '1649', '20720', '7', '186', false);
INSERT INTO public.who_global_data_import VALUES (597348, '2020-11-07', 'LT', 'Lithuania', 'EURO', '1939', '22659', '10', '196', false);
INSERT INTO public.who_global_data_import VALUES (597349, '2020-11-08', 'LT', 'Lithuania', 'EURO', '1975', '24634', '9', '205', false);
INSERT INTO public.who_global_data_import VALUES (597350, '2020-11-09', 'LT', 'Lithuania', 'EURO', '1038', '25672', '8', '213', false);
INSERT INTO public.who_global_data_import VALUES (597351, '2020-11-10', 'LT', 'Lithuania', 'EURO', '1109', '26781', '17', '230', false);
INSERT INTO public.who_global_data_import VALUES (597352, '2020-11-11', 'LT', 'Lithuania', 'EURO', '1435', '28216', '10', '240', false);
INSERT INTO public.who_global_data_import VALUES (597353, '2020-11-12', 'LT', 'Lithuania', 'EURO', '1555', '29771', '11', '251', false);
INSERT INTO public.who_global_data_import VALUES (597354, '2020-11-13', 'LT', 'Lithuania', 'EURO', '2057', '31828', '14', '265', false);
INSERT INTO public.who_global_data_import VALUES (597355, '2020-11-14', 'LT', 'Lithuania', 'EURO', '1528', '33356', '17', '282', false);
INSERT INTO public.who_global_data_import VALUES (597356, '2020-11-15', 'LT', 'Lithuania', 'EURO', '1374', '34730', '14', '296', false);
INSERT INTO public.who_global_data_import VALUES (597357, '2020-11-16', 'LT', 'Lithuania', 'EURO', '1148', '35878', '15', '311', false);
INSERT INTO public.who_global_data_import VALUES (597358, '2020-11-17', 'LT', 'Lithuania', 'EURO', '966', '36844', '20', '331', false);
INSERT INTO public.who_global_data_import VALUES (597359, '2020-11-18', 'LT', 'Lithuania', 'EURO', '1943', '38787', '21', '352', false);
INSERT INTO public.who_global_data_import VALUES (597360, '2020-11-19', 'LT', 'Lithuania', 'EURO', '1668', '40455', '23', '375', false);
INSERT INTO public.who_global_data_import VALUES (597361, '2020-11-20', 'LT', 'Lithuania', 'EURO', '2269', '42724', '19', '394', false);
INSERT INTO public.who_global_data_import VALUES (597362, '2020-11-21', 'LT', 'Lithuania', 'EURO', '1978', '44702', '20', '414', false);
INSERT INTO public.who_global_data_import VALUES (597363, '2020-11-22', 'LT', 'Lithuania', 'EURO', '2309', '47011', '27', '441', false);
INSERT INTO public.who_global_data_import VALUES (597364, '2020-11-23', 'LT', 'Lithuania', 'EURO', '1190', '48201', '20', '461', false);
INSERT INTO public.who_global_data_import VALUES (597365, '2020-11-24', 'LT', 'Lithuania', 'EURO', '1171', '49372', '18', '479', false);
INSERT INTO public.who_global_data_import VALUES (597366, '2020-11-25', 'LT', 'Lithuania', 'EURO', '2288', '51660', '22', '501', false);
INSERT INTO public.who_global_data_import VALUES (597367, '2020-11-26', 'LT', 'Lithuania', 'EURO', '2101', '53761', '27', '528', false);
INSERT INTO public.who_global_data_import VALUES (597368, '2020-11-27', 'LT', 'Lithuania', 'EURO', '2333', '56094', '23', '551', false);
INSERT INTO public.who_global_data_import VALUES (597369, '2020-11-28', 'LT', 'Lithuania', 'EURO', '2124', '58218', '22', '573', false);
INSERT INTO public.who_global_data_import VALUES (597370, '2020-11-29', 'LT', 'Lithuania', 'EURO', '1967', '60185', '22', '595', false);
INSERT INTO public.who_global_data_import VALUES (597371, '2020-11-30', 'LT', 'Lithuania', 'EURO', '1136', '61321', '27', '622', false);
INSERT INTO public.who_global_data_import VALUES (597372, '2020-12-01', 'LT', 'Lithuania', 'EURO', '1188', '62509', '20', '642', false);
INSERT INTO public.who_global_data_import VALUES (597373, '2020-12-02', 'LT', 'Lithuania', 'EURO', '2107', '64616', '34', '676', false);
INSERT INTO public.who_global_data_import VALUES (597374, '2020-12-03', 'LT', 'Lithuania', 'EURO', '2452', '67068', '19', '695', false);
INSERT INTO public.who_global_data_import VALUES (597375, '2020-12-04', 'LT', 'Lithuania', 'EURO', '2513', '69581', '38', '733', false);
INSERT INTO public.who_global_data_import VALUES (597376, '2020-12-05', 'LT', 'Lithuania', 'EURO', '2849', '72430', '34', '767', false);
INSERT INTO public.who_global_data_import VALUES (597377, '2020-12-06', 'LT', 'Lithuania', 'EURO', '2217', '74647', '24', '791', false);
INSERT INTO public.who_global_data_import VALUES (597378, '2020-12-07', 'LT', 'Lithuania', 'EURO', '1390', '76037', '44', '835', false);
INSERT INTO public.who_global_data_import VALUES (597379, '2020-12-08', 'LT', 'Lithuania', 'EURO', '1393', '77430', '25', '860', false);
INSERT INTO public.who_global_data_import VALUES (597380, '2020-12-09', 'LT', 'Lithuania', 'EURO', '3127', '80557', '27', '887', false);
INSERT INTO public.who_global_data_import VALUES (597381, '2020-12-10', 'LT', 'Lithuania', 'EURO', '3325', '83882', '17', '904', false);
INSERT INTO public.who_global_data_import VALUES (597382, '2020-12-11', 'LT', 'Lithuania', 'EURO', '3071', '86953', '35', '939', false);
INSERT INTO public.who_global_data_import VALUES (597383, '2020-12-12', 'LT', 'Lithuania', 'EURO', '3302', '90255', '48', '987', false);
INSERT INTO public.who_global_data_import VALUES (597384, '2020-12-13', 'LT', 'Lithuania', 'EURO', '2841', '93096', '54', '1041', false);
INSERT INTO public.who_global_data_import VALUES (597385, '2020-12-14', 'LT', 'Lithuania', 'EURO', '1920', '95016', '28', '1069', false);
INSERT INTO public.who_global_data_import VALUES (597386, '2020-12-15', 'LT', 'Lithuania', 'EURO', '1436', '96452', '45', '1114', false);
INSERT INTO public.who_global_data_import VALUES (597387, '2020-12-16', 'LT', 'Lithuania', 'EURO', '3422', '99874', '25', '1139', false);
INSERT INTO public.who_global_data_import VALUES (597388, '2020-12-17', 'LT', 'Lithuania', 'EURO', '3163', '103037', '43', '1182', false);
INSERT INTO public.who_global_data_import VALUES (597389, '2020-12-18', 'LT', 'Lithuania', 'EURO', '3183', '106220', '39', '1221', false);
INSERT INTO public.who_global_data_import VALUES (597390, '2020-12-19', 'LT', 'Lithuania', 'EURO', '3222', '109442', '46', '1267', false);
INSERT INTO public.who_global_data_import VALUES (597391, '2020-12-20', 'LT', 'Lithuania', 'EURO', '2917', '112359', '28', '1295', false);
INSERT INTO public.who_global_data_import VALUES (597392, '2020-12-21', 'LT', 'Lithuania', 'EURO', '2133', '114492', '46', '1341', false);
INSERT INTO public.who_global_data_import VALUES (597393, '2020-12-22', 'LT', 'Lithuania', 'EURO', '1883', '116375', '56', '1397', false);
INSERT INTO public.who_global_data_import VALUES (597394, '2020-12-23', 'LT', 'Lithuania', 'EURO', '3719', '120094', '35', '1432', false);
INSERT INTO public.who_global_data_import VALUES (597395, '2020-12-24', 'LT', 'Lithuania', 'EURO', '3806', '123900', '36', '1468', false);
INSERT INTO public.who_global_data_import VALUES (597396, '2020-12-25', 'LT', 'Lithuania', 'EURO', '2688', '126588', '44', '1512', false);
INSERT INTO public.who_global_data_import VALUES (597397, '2020-12-26', 'LT', 'Lithuania', 'EURO', '2344', '128932', '61', '1573', false);
INSERT INTO public.who_global_data_import VALUES (597398, '2020-12-27', 'LT', 'Lithuania', 'EURO', '1665', '130597', '42', '1615', false);
INSERT INTO public.who_global_data_import VALUES (597399, '2020-12-28', 'LT', 'Lithuania', 'EURO', '1767', '132364', '39', '1654', false);
INSERT INTO public.who_global_data_import VALUES (597400, '2020-12-29', 'LT', 'Lithuania', 'EURO', '1923', '134287', '43', '1697', false);
INSERT INTO public.who_global_data_import VALUES (597401, '2020-12-30', 'LT', 'Lithuania', 'EURO', '3911', '138198', '44', '1741', false);
INSERT INTO public.who_global_data_import VALUES (597402, '2020-12-31', 'LT', 'Lithuania', 'EURO', '2375', '140573', '56', '1797', false);
INSERT INTO public.who_global_data_import VALUES (597403, '2021-01-01', 'LT', 'Lithuania', 'EURO', '3322', '143895', '41', '1838', false);
INSERT INTO public.who_global_data_import VALUES (597404, '2021-01-02', 'LT', 'Lithuania', 'EURO', '1492', '145387', '51', '1889', false);
INSERT INTO public.who_global_data_import VALUES (597405, '2021-01-03', 'LT', 'Lithuania', 'EURO', '1238', '146625', '49', '1938', false);
INSERT INTO public.who_global_data_import VALUES (597406, '2021-01-04', 'LT', 'Lithuania', 'EURO', '1362', '147987', '37', '1975', false);
INSERT INTO public.who_global_data_import VALUES (597407, '2021-01-05', 'LT', 'Lithuania', 'EURO', '1510', '149497', '40', '2015', false);
INSERT INTO public.who_global_data_import VALUES (597408, '2021-01-06', 'LT', 'Lithuania', 'EURO', '2717', '152214', '34', '2049', false);
INSERT INTO public.who_global_data_import VALUES (597409, '2021-01-07', 'LT', 'Lithuania', 'EURO', '2334', '154548', '43', '2092', false);
INSERT INTO public.who_global_data_import VALUES (597410, '2021-01-08', 'LT', 'Lithuania', 'EURO', '1994', '156542', '41', '2133', false);
INSERT INTO public.who_global_data_import VALUES (597411, '2021-01-09', 'LT', 'Lithuania', 'EURO', '1640', '158182', '40', '2173', false);
INSERT INTO public.who_global_data_import VALUES (597412, '2021-01-10', 'LT', 'Lithuania', 'EURO', '1489', '159671', '27', '2200', false);
INSERT INTO public.who_global_data_import VALUES (597413, '2021-01-11', 'LT', 'Lithuania', 'EURO', '775', '160446', '32', '2232', false);
INSERT INTO public.who_global_data_import VALUES (597414, '2021-01-12', 'LT', 'Lithuania', 'EURO', '902', '161348', '40', '2272', false);
INSERT INTO public.who_global_data_import VALUES (597415, '2021-01-13', 'LT', 'Lithuania', 'EURO', '1694', '163042', '45', '2317', false);
INSERT INTO public.who_global_data_import VALUES (597416, '2021-01-14', 'LT', 'Lithuania', 'EURO', '1372', '164414', '29', '2346', false);
INSERT INTO public.who_global_data_import VALUES (597417, '2021-01-15', 'LT', 'Lithuania', 'EURO', '1146', '165560', '30', '2376', false);
INSERT INTO public.who_global_data_import VALUES (597418, '2021-01-16', 'LT', 'Lithuania', 'EURO', '1120', '166680', '38', '2414', false);
INSERT INTO public.who_global_data_import VALUES (597419, '2021-01-17', 'LT', 'Lithuania', 'EURO', '836', '167516', '31', '2445', false);
INSERT INTO public.who_global_data_import VALUES (597420, '2021-01-18', 'LT', 'Lithuania', 'EURO', '476', '167992', '24', '2469', false);
INSERT INTO public.who_global_data_import VALUES (597421, '2021-01-19', 'LT', 'Lithuania', 'EURO', '716', '168708', '25', '2494', false);
INSERT INTO public.who_global_data_import VALUES (597422, '2021-01-20', 'LT', 'Lithuania', 'EURO', '3352', '172060', '20', '2514', false);
INSERT INTO public.who_global_data_import VALUES (597423, '2021-01-21', 'LT', 'Lithuania', 'EURO', '1759', '173819', '40', '2554', false);
INSERT INTO public.who_global_data_import VALUES (597424, '2021-01-22', 'LT', 'Lithuania', 'EURO', '1027', '174846', '37', '2591', false);
INSERT INTO public.who_global_data_import VALUES (597425, '2021-01-23', 'LT', 'Lithuania', 'EURO', '1005', '175851', '37', '2628', false);
INSERT INTO public.who_global_data_import VALUES (597426, '2021-01-24', 'LT', 'Lithuania', 'EURO', '773', '176624', '21', '2649', false);
INSERT INTO public.who_global_data_import VALUES (597427, '2020-01-03', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597428, '2020-01-04', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597429, '2020-01-05', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597430, '2020-01-06', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597431, '2020-01-07', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597432, '2020-01-08', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597433, '2020-01-09', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597434, '2020-01-10', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597435, '2020-01-11', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597436, '2020-01-12', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597437, '2020-01-13', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597438, '2020-01-14', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597439, '2020-01-15', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597440, '2020-01-16', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597441, '2020-01-17', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597442, '2020-01-18', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597443, '2020-01-19', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597444, '2020-01-20', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597445, '2020-01-21', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597446, '2020-01-22', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597447, '2020-01-23', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597448, '2020-01-24', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597449, '2020-01-25', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597450, '2020-01-26', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597451, '2020-01-27', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597452, '2020-01-28', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597453, '2020-01-29', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597454, '2020-01-30', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597455, '2020-01-31', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597456, '2020-02-01', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597457, '2020-02-02', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597458, '2020-02-03', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597459, '2020-02-04', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597460, '2020-02-05', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597461, '2020-02-06', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597462, '2020-02-07', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597463, '2020-02-08', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597464, '2020-02-09', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597465, '2020-02-10', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597466, '2020-02-11', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597467, '2020-02-12', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597468, '2020-02-13', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597469, '2020-02-14', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597470, '2020-02-15', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597471, '2020-02-16', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597472, '2020-02-17', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597473, '2020-02-18', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597474, '2020-02-19', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597475, '2020-02-20', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597476, '2020-02-21', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597477, '2020-02-22', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597478, '2020-02-23', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597479, '2020-02-24', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597480, '2020-02-25', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597481, '2020-02-26', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597482, '2020-02-27', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597483, '2020-02-28', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597484, '2020-02-29', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597485, '2020-03-01', 'LU', 'Luxembourg', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597486, '2020-03-02', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597487, '2020-03-03', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597488, '2020-03-04', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597489, '2020-03-05', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597490, '2020-03-06', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597491, '2020-03-07', 'LU', 'Luxembourg', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597492, '2020-03-08', 'LU', 'Luxembourg', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597493, '2020-03-09', 'LU', 'Luxembourg', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597494, '2020-03-10', 'LU', 'Luxembourg', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597495, '2020-03-11', 'LU', 'Luxembourg', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597496, '2020-03-12', 'LU', 'Luxembourg', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597497, '2020-03-13', 'LU', 'Luxembourg', 'EURO', '19', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597498, '2020-03-14', 'LU', 'Luxembourg', 'EURO', '12', '38', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (597499, '2020-03-15', 'LU', 'Luxembourg', 'EURO', '0', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (597500, '2020-03-16', 'LU', 'Luxembourg', 'EURO', '39', '77', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (597501, '2020-03-17', 'LU', 'Luxembourg', 'EURO', '4', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (597502, '2020-03-18', 'LU', 'Luxembourg', 'EURO', '59', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (597503, '2020-03-19', 'LU', 'Luxembourg', 'EURO', '70', '210', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (597504, '2020-03-20', 'LU', 'Luxembourg', 'EURO', '135', '345', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (597505, '2020-03-21', 'LU', 'Luxembourg', 'EURO', '139', '484', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (597506, '2020-03-22', 'LU', 'Luxembourg', 'EURO', '186', '670', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (597507, '2020-03-23', 'LU', 'Luxembourg', 'EURO', '128', '798', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (597508, '2020-03-24', 'LU', 'Luxembourg', 'EURO', '77', '875', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (597509, '2020-03-25', 'LU', 'Luxembourg', 'EURO', '224', '1099', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (597510, '2020-03-26', 'LU', 'Luxembourg', 'EURO', '234', '1333', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (597511, '2020-03-27', 'LU', 'Luxembourg', 'EURO', '120', '1453', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (597512, '2020-03-28', 'LU', 'Luxembourg', 'EURO', '152', '1605', '6', '15', false);
INSERT INTO public.who_global_data_import VALUES (597513, '2020-03-29', 'LU', 'Luxembourg', 'EURO', '226', '1831', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (597514, '2020-03-30', 'LU', 'Luxembourg', 'EURO', '119', '1950', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (597515, '2020-03-31', 'LU', 'Luxembourg', 'EURO', '38', '1988', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (597516, '2020-04-01', 'LU', 'Luxembourg', 'EURO', '190', '2178', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (597517, '2020-04-02', 'LU', 'Luxembourg', 'EURO', '141', '2319', '6', '29', false);
INSERT INTO public.who_global_data_import VALUES (597518, '2020-04-03', 'LU', 'Luxembourg', 'EURO', '168', '2487', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (597519, '2020-04-04', 'LU', 'Luxembourg', 'EURO', '125', '2612', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (597520, '2020-04-05', 'LU', 'Luxembourg', 'EURO', '117', '2729', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (597521, '2020-04-06', 'LU', 'Luxembourg', 'EURO', '75', '2804', '5', '36', false);
INSERT INTO public.who_global_data_import VALUES (597522, '2020-04-07', 'LU', 'Luxembourg', 'EURO', '39', '2843', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (597523, '2020-04-08', 'LU', 'Luxembourg', 'EURO', '127', '2970', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (597524, '2020-04-09', 'LU', 'Luxembourg', 'EURO', '64', '3034', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (597525, '2020-04-10', 'LU', 'Luxembourg', 'EURO', '81', '3115', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (597526, '2020-04-11', 'LU', 'Luxembourg', 'EURO', '108', '3223', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (597527, '2020-04-12', 'LU', 'Luxembourg', 'EURO', '47', '3270', '8', '62', false);
INSERT INTO public.who_global_data_import VALUES (597528, '2020-04-13', 'LU', 'Luxembourg', 'EURO', '11', '3281', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (597529, '2020-04-14', 'LU', 'Luxembourg', 'EURO', '11', '3292', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (597530, '2020-04-15', 'LU', 'Luxembourg', 'EURO', '15', '3307', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (597531, '2020-04-16', 'LU', 'Luxembourg', 'EURO', '66', '3373', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (597532, '2020-04-17', 'LU', 'Luxembourg', 'EURO', '71', '3444', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (597533, '2020-04-18', 'LU', 'Luxembourg', 'EURO', '36', '3480', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (597534, '2020-04-19', 'LU', 'Luxembourg', 'EURO', '57', '3537', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (597535, '2020-04-20', 'LU', 'Luxembourg', 'EURO', '13', '3550', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (597536, '2020-04-21', 'LU', 'Luxembourg', 'EURO', '8', '3558', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (597537, '2020-04-22', 'LU', 'Luxembourg', 'EURO', '60', '3618', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (597538, '2020-04-23', 'LU', 'Luxembourg', 'EURO', '36', '3654', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (597539, '2020-04-24', 'LU', 'Luxembourg', 'EURO', '11', '3665', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (597540, '2020-04-25', 'LU', 'Luxembourg', 'EURO', '30', '3695', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (597541, '2020-04-26', 'LU', 'Luxembourg', 'EURO', '16', '3711', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (597542, '2020-04-27', 'LU', 'Luxembourg', 'EURO', '12', '3723', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (597543, '2020-04-28', 'LU', 'Luxembourg', 'EURO', '6', '3729', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (597544, '2020-04-29', 'LU', 'Luxembourg', 'EURO', '12', '3741', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (597545, '2020-04-30', 'LU', 'Luxembourg', 'EURO', '28', '3769', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (597546, '2020-05-01', 'LU', 'Luxembourg', 'EURO', '15', '3784', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (597547, '2020-05-02', 'LU', 'Luxembourg', 'EURO', '18', '3802', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (597548, '2020-05-03', 'LU', 'Luxembourg', 'EURO', '10', '3812', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (597549, '2020-05-04', 'LU', 'Luxembourg', 'EURO', '12', '3824', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (597550, '2020-05-05', 'LU', 'Luxembourg', 'EURO', '4', '3828', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (597551, '2020-05-06', 'LU', 'Luxembourg', 'EURO', '12', '3840', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (597552, '2020-05-07', 'LU', 'Luxembourg', 'EURO', '11', '3851', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (597553, '2020-05-08', 'LU', 'Luxembourg', 'EURO', '8', '3859', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (597554, '2020-05-09', 'LU', 'Luxembourg', 'EURO', '12', '3871', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (597555, '2020-05-10', 'LU', 'Luxembourg', 'EURO', '6', '3877', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (597556, '2020-05-11', 'LU', 'Luxembourg', 'EURO', '9', '3886', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (597557, '2020-05-12', 'LU', 'Luxembourg', 'EURO', '2', '3888', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (597558, '2020-05-13', 'LU', 'Luxembourg', 'EURO', '6', '3894', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (597559, '2020-05-14', 'LU', 'Luxembourg', 'EURO', '10', '3904', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (597560, '2020-05-15', 'LU', 'Luxembourg', 'EURO', '11', '3915', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (597561, '2020-05-16', 'LU', 'Luxembourg', 'EURO', '8', '3923', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (597562, '2020-05-17', 'LU', 'Luxembourg', 'EURO', '7', '3930', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (597563, '2020-05-18', 'LU', 'Luxembourg', 'EURO', '15', '3945', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (597564, '2020-05-19', 'LU', 'Luxembourg', 'EURO', '2', '3947', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (597565, '2020-05-20', 'LU', 'Luxembourg', 'EURO', '11', '3958', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (597566, '2020-05-21', 'LU', 'Luxembourg', 'EURO', '13', '3971', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (597567, '2020-05-22', 'LU', 'Luxembourg', 'EURO', '9', '3980', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (597568, '2020-05-23', 'LU', 'Luxembourg', 'EURO', '1', '3981', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (597569, '2020-05-24', 'LU', 'Luxembourg', 'EURO', '9', '3990', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (597570, '2020-05-25', 'LU', 'Luxembourg', 'EURO', '2', '3992', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (597571, '2020-05-26', 'LU', 'Luxembourg', 'EURO', '1', '3993', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597572, '2020-05-27', 'LU', 'Luxembourg', 'EURO', '2', '3995', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597573, '2020-05-28', 'LU', 'Luxembourg', 'EURO', '6', '4001', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597574, '2020-05-29', 'LU', 'Luxembourg', 'EURO', '7', '4008', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597575, '2020-05-30', 'LU', 'Luxembourg', 'EURO', '4', '4012', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597576, '2020-05-31', 'LU', 'Luxembourg', 'EURO', '4', '4016', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597577, '2020-06-01', 'LU', 'Luxembourg', 'EURO', '2', '4018', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597578, '2020-06-02', 'LU', 'Luxembourg', 'EURO', '1', '4019', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597579, '2020-06-03', 'LU', 'Luxembourg', 'EURO', '1', '4020', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597580, '2020-06-04', 'LU', 'Luxembourg', 'EURO', '0', '4020', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597581, '2020-06-05', 'LU', 'Luxembourg', 'EURO', '7', '4027', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597582, '2020-06-06', 'LU', 'Luxembourg', 'EURO', '5', '4032', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597583, '2020-06-07', 'LU', 'Luxembourg', 'EURO', '3', '4035', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597584, '2020-06-08', 'LU', 'Luxembourg', 'EURO', '4', '4039', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597585, '2020-06-09', 'LU', 'Luxembourg', 'EURO', '1', '4040', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597586, '2020-06-10', 'LU', 'Luxembourg', 'EURO', '6', '4046', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597587, '2020-06-11', 'LU', 'Luxembourg', 'EURO', '3', '4049', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597588, '2020-06-12', 'LU', 'Luxembourg', 'EURO', '3', '4052', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597589, '2020-06-13', 'LU', 'Luxembourg', 'EURO', '3', '4055', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597590, '2020-06-14', 'LU', 'Luxembourg', 'EURO', '8', '4063', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597591, '2020-06-15', 'LU', 'Luxembourg', 'EURO', '7', '4070', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597592, '2020-06-16', 'LU', 'Luxembourg', 'EURO', '2', '4072', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597593, '2020-06-17', 'LU', 'Luxembourg', 'EURO', '3', '4075', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597594, '2020-06-18', 'LU', 'Luxembourg', 'EURO', '10', '4085', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597595, '2020-06-19', 'LU', 'Luxembourg', 'EURO', '6', '4091', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597596, '2020-06-20', 'LU', 'Luxembourg', 'EURO', '8', '4099', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597597, '2020-06-21', 'LU', 'Luxembourg', 'EURO', '6', '4105', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597598, '2020-06-22', 'LU', 'Luxembourg', 'EURO', '15', '4120', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597599, '2020-06-23', 'LU', 'Luxembourg', 'EURO', '1', '4121', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597600, '2020-06-24', 'LU', 'Luxembourg', 'EURO', '12', '4133', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597601, '2020-06-25', 'LU', 'Luxembourg', 'EURO', '7', '4140', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597602, '2020-06-26', 'LU', 'Luxembourg', 'EURO', '11', '4151', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597603, '2020-06-27', 'LU', 'Luxembourg', 'EURO', '22', '4173', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597604, '2020-06-28', 'LU', 'Luxembourg', 'EURO', '44', '4217', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597605, '2020-06-29', 'LU', 'Luxembourg', 'EURO', '25', '4242', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597606, '2020-06-30', 'LU', 'Luxembourg', 'EURO', '14', '4256', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597607, '2020-07-01', 'LU', 'Luxembourg', 'EURO', '43', '4299', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597608, '2020-07-02', 'LU', 'Luxembourg', 'EURO', '46', '4345', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597609, '2020-07-03', 'LU', 'Luxembourg', 'EURO', '50', '4395', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597610, '2020-07-04', 'LU', 'Luxembourg', 'EURO', '52', '4447', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597611, '2020-07-05', 'LU', 'Luxembourg', 'EURO', '29', '4476', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597612, '2020-07-06', 'LU', 'Luxembourg', 'EURO', '46', '4522', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597613, '2020-07-07', 'LU', 'Luxembourg', 'EURO', '20', '4542', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597614, '2020-07-08', 'LU', 'Luxembourg', 'EURO', '61', '4603', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597615, '2020-07-09', 'LU', 'Luxembourg', 'EURO', '47', '4650', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597616, '2020-07-10', 'LU', 'Luxembourg', 'EURO', '69', '4719', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597617, '2020-07-11', 'LU', 'Luxembourg', 'EURO', '58', '4777', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597618, '2020-07-12', 'LU', 'Luxembourg', 'EURO', '65', '4842', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (597619, '2020-07-13', 'LU', 'Luxembourg', 'EURO', '83', '4925', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (597620, '2020-07-14', 'LU', 'Luxembourg', 'EURO', '31', '4956', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597621, '2020-07-15', 'LU', 'Luxembourg', 'EURO', '100', '5056', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597622, '2020-07-16', 'LU', 'Luxembourg', 'EURO', '0', '5056', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597623, '2020-07-17', 'LU', 'Luxembourg', 'EURO', '66', '5122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597624, '2020-07-18', 'LU', 'Luxembourg', 'EURO', '163', '5285', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597625, '2020-07-19', 'LU', 'Luxembourg', 'EURO', '124', '5409', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597626, '2020-07-20', 'LU', 'Luxembourg', 'EURO', '74', '5483', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597627, '2020-07-21', 'LU', 'Luxembourg', 'EURO', '122', '5605', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597628, '2020-07-22', 'LU', 'Luxembourg', 'EURO', '120', '5725', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597629, '2020-07-23', 'LU', 'Luxembourg', 'EURO', '129', '5854', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (597630, '2020-07-24', 'LU', 'Luxembourg', 'EURO', '98', '5952', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (597631, '2020-07-25', 'LU', 'Luxembourg', 'EURO', '104', '6056', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (597632, '2020-07-26', 'LU', 'Luxembourg', 'EURO', '133', '6189', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (597633, '2020-07-27', 'LU', 'Luxembourg', 'EURO', '83', '6272', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (597634, '2020-07-28', 'LU', 'Luxembourg', 'EURO', '49', '6321', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (597635, '2020-07-29', 'LU', 'Luxembourg', 'EURO', '54', '6375', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (597636, '2020-07-30', 'LU', 'Luxembourg', 'EURO', '158', '6533', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (597637, '2020-07-31', 'LU', 'Luxembourg', 'EURO', '83', '6616', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (597638, '2020-08-01', 'LU', 'Luxembourg', 'EURO', '79', '6695', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (597639, '2020-08-02', 'LU', 'Luxembourg', 'EURO', '0', '6695', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (597640, '2020-08-03', 'LU', 'Luxembourg', 'EURO', '0', '6695', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (597641, '2020-08-04', 'LU', 'Luxembourg', 'EURO', '169', '6864', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (597642, '2020-08-05', 'LU', 'Luxembourg', 'EURO', '53', '6917', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (597643, '2020-08-06', 'LU', 'Luxembourg', 'EURO', '90', '7007', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (597644, '2020-08-07', 'LU', 'Luxembourg', 'EURO', '66', '7073', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (597645, '2020-08-08', 'LU', 'Luxembourg', 'EURO', '40', '7113', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (597646, '2020-08-09', 'LU', 'Luxembourg', 'EURO', '0', '7113', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (597647, '2020-08-10', 'LU', 'Luxembourg', 'EURO', '0', '7113', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (597648, '2020-08-11', 'LU', 'Luxembourg', 'EURO', '103', '7216', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (597649, '2020-08-12', 'LU', 'Luxembourg', 'EURO', '26', '7242', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (597650, '2020-08-13', 'LU', 'Luxembourg', 'EURO', '58', '7300', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (597651, '2020-08-14', 'LU', 'Luxembourg', 'EURO', '68', '7368', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (597652, '2020-08-15', 'LU', 'Luxembourg', 'EURO', '37', '7405', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (597653, '2020-08-16', 'LU', 'Luxembourg', 'EURO', '34', '7439', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (597654, '2020-08-17', 'LU', 'Luxembourg', 'EURO', '0', '7439', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (597655, '2020-08-18', 'LU', 'Luxembourg', 'EURO', '30', '7469', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (597656, '2020-08-19', 'LU', 'Luxembourg', 'EURO', '30', '7499', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597657, '2020-08-20', 'LU', 'Luxembourg', 'EURO', '67', '7566', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597658, '2020-08-21', 'LU', 'Luxembourg', 'EURO', '71', '7637', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597659, '2020-08-22', 'LU', 'Luxembourg', 'EURO', '67', '7704', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597660, '2020-08-23', 'LU', 'Luxembourg', 'EURO', '0', '7704', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597661, '2020-08-24', 'LU', 'Luxembourg', 'EURO', '0', '7704', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597662, '2020-08-25', 'LU', 'Luxembourg', 'EURO', '90', '7794', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597663, '2020-08-26', 'LU', 'Luxembourg', 'EURO', '44', '7838', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597664, '2020-08-27', 'LU', 'Luxembourg', 'EURO', '90', '7928', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597665, '2020-08-28', 'LU', 'Luxembourg', 'EURO', '-1385', '6543', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597666, '2020-08-29', 'LU', 'Luxembourg', 'EURO', '37', '6580', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597667, '2020-08-30', 'LU', 'Luxembourg', 'EURO', '0', '6580', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597668, '2020-08-31', 'LU', 'Luxembourg', 'EURO', '45', '6625', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597669, '2020-09-01', 'LU', 'Luxembourg', 'EURO', '52', '6677', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597670, '2020-09-02', 'LU', 'Luxembourg', 'EURO', '0', '6677', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597671, '2020-09-03', 'LU', 'Luxembourg', 'EURO', '68', '6745', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597672, '2020-09-04', 'LU', 'Luxembourg', 'EURO', '0', '6745', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597673, '2020-09-05', 'LU', 'Luxembourg', 'EURO', '109', '6854', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597674, '2020-09-06', 'LU', 'Luxembourg', 'EURO', '0', '6854', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597675, '2020-09-07', 'LU', 'Luxembourg', 'EURO', '42', '6896', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597676, '2020-09-08', 'LU', 'Luxembourg', 'EURO', '54', '6950', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597677, '2020-09-09', 'LU', 'Luxembourg', 'EURO', '24', '6974', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597678, '2020-09-10', 'LU', 'Luxembourg', 'EURO', '49', '7023', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597679, '2020-09-11', 'LU', 'Luxembourg', 'EURO', '65', '7088', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597680, '2020-09-12', 'LU', 'Luxembourg', 'EURO', '71', '7159', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597681, '2020-09-13', 'LU', 'Luxembourg', 'EURO', '0', '7159', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597682, '2020-09-14', 'LU', 'Luxembourg', 'EURO', '35', '7194', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597683, '2020-09-15', 'LU', 'Luxembourg', 'EURO', '50', '7244', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597684, '2020-09-16', 'LU', 'Luxembourg', 'EURO', '40', '7284', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597685, '2020-09-17', 'LU', 'Luxembourg', 'EURO', '110', '7394', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597686, '2020-09-18', 'LU', 'Luxembourg', 'EURO', '147', '7541', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597687, '2020-09-19', 'LU', 'Luxembourg', 'EURO', '177', '7718', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597688, '2020-09-20', 'LU', 'Luxembourg', 'EURO', '0', '7718', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597689, '2020-09-21', 'LU', 'Luxembourg', 'EURO', '86', '7804', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597690, '2020-09-22', 'LU', 'Luxembourg', 'EURO', '112', '7916', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597691, '2020-09-23', 'LU', 'Luxembourg', 'EURO', '100', '8016', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597692, '2020-09-24', 'LU', 'Luxembourg', 'EURO', '74', '8090', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597693, '2020-09-25', 'LU', 'Luxembourg', 'EURO', '68', '8158', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597694, '2020-09-26', 'LU', 'Luxembourg', 'EURO', '75', '8233', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597695, '2020-09-27', 'LU', 'Luxembourg', 'EURO', '78', '8311', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597696, '2020-09-28', 'LU', 'Luxembourg', 'EURO', '46', '8357', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597697, '2020-09-29', 'LU', 'Luxembourg', 'EURO', '19', '8376', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597698, '2020-09-30', 'LU', 'Luxembourg', 'EURO', '55', '8431', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597699, '2020-10-01', 'LU', 'Luxembourg', 'EURO', '78', '8509', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (597700, '2020-10-02', 'LU', 'Luxembourg', 'EURO', '86', '8595', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (597701, '2020-10-03', 'LU', 'Luxembourg', 'EURO', '114', '8709', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (597702, '2020-10-04', 'LU', 'Luxembourg', 'EURO', '0', '8709', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (597703, '2020-10-05', 'LU', 'Luxembourg', 'EURO', '0', '8709', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (597704, '2020-10-06', 'LU', 'Luxembourg', 'EURO', '216', '8925', '2', '127', false);
INSERT INTO public.who_global_data_import VALUES (597705, '2020-10-07', 'LU', 'Luxembourg', 'EURO', '54', '8979', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (597706, '2020-10-08', 'LU', 'Luxembourg', 'EURO', '140', '9119', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (597707, '2020-10-09', 'LU', 'Luxembourg', 'EURO', '100', '9219', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (597708, '2020-10-10', 'LU', 'Luxembourg', 'EURO', '141', '9360', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (597709, '2020-10-11', 'LU', 'Luxembourg', 'EURO', '0', '9360', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (597710, '2020-10-12', 'LU', 'Luxembourg', 'EURO', '0', '9360', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (597711, '2020-10-13', 'LU', 'Luxembourg', 'EURO', '371', '9731', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (597712, '2020-10-14', 'LU', 'Luxembourg', 'EURO', '109', '9840', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (597713, '2020-10-15', 'LU', 'Luxembourg', 'EURO', '190', '10030', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (597714, '2020-10-16', 'LU', 'Luxembourg', 'EURO', '214', '10244', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (597715, '2020-10-17', 'LU', 'Luxembourg', 'EURO', '227', '10471', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (597716, '2020-10-18', 'LU', 'Luxembourg', 'EURO', '0', '10471', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (597717, '2020-10-19', 'LU', 'Luxembourg', 'EURO', '175', '10646', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (597718, '2020-10-20', 'LU', 'Luxembourg', 'EURO', '242', '10888', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (597719, '2020-10-21', 'LU', 'Luxembourg', 'EURO', '353', '11241', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (597720, '2020-10-22', 'LU', 'Luxembourg', 'EURO', '430', '11671', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (597721, '2020-10-23', 'LU', 'Luxembourg', 'EURO', '662', '12333', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (597722, '2020-10-24', 'LU', 'Luxembourg', 'EURO', '518', '12851', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (597723, '2020-10-25', 'LU', 'Luxembourg', 'EURO', '862', '13713', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (597724, '2020-10-26', 'LU', 'Luxembourg', 'EURO', '491', '14204', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (597725, '2020-10-27', 'LU', 'Luxembourg', 'EURO', '195', '14399', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (597726, '2020-10-28', 'LU', 'Luxembourg', 'EURO', '485', '14884', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (597727, '2020-10-29', 'LU', 'Luxembourg', 'EURO', '774', '15658', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (597728, '2020-10-30', 'LU', 'Luxembourg', 'EURO', '698', '16356', '3', '150', false);
INSERT INTO public.who_global_data_import VALUES (597729, '2020-10-31', 'LU', 'Luxembourg', 'EURO', '778', '17134', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (597730, '2020-11-01', 'LU', 'Luxembourg', 'EURO', '799', '17933', '5', '157', false);
INSERT INTO public.who_global_data_import VALUES (597731, '2020-11-02', 'LU', 'Luxembourg', 'EURO', '849', '18782', '3', '160', false);
INSERT INTO public.who_global_data_import VALUES (597732, '2020-11-03', 'LU', 'Luxembourg', 'EURO', '319', '19101', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (597733, '2020-11-04', 'LU', 'Luxembourg', 'EURO', '533', '19634', '7', '167', false);
INSERT INTO public.who_global_data_import VALUES (597734, '2020-11-05', 'LU', 'Luxembourg', 'EURO', '710', '20344', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (597735, '2020-11-06', 'LU', 'Luxembourg', 'EURO', '803', '21147', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (597736, '2020-11-07', 'LU', 'Luxembourg', 'EURO', '659', '21806', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (597737, '2020-11-08', 'LU', 'Luxembourg', 'EURO', '675', '22481', '5', '185', false);
INSERT INTO public.who_global_data_import VALUES (597738, '2020-11-09', 'LU', 'Luxembourg', 'EURO', '0', '22481', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (597739, '2020-11-10', 'LU', 'Luxembourg', 'EURO', '570', '23051', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (597740, '2020-11-11', 'LU', 'Luxembourg', 'EURO', '176', '23227', '5', '193', false);
INSERT INTO public.who_global_data_import VALUES (597741, '2020-11-12', 'LU', 'Luxembourg', 'EURO', '483', '23710', '5', '198', false);
INSERT INTO public.who_global_data_import VALUES (597742, '2020-11-13', 'LU', 'Luxembourg', 'EURO', '795', '24505', '8', '206', false);
INSERT INTO public.who_global_data_import VALUES (597743, '2020-11-14', 'LU', 'Luxembourg', 'EURO', '713', '25218', '5', '211', false);
INSERT INTO public.who_global_data_import VALUES (597744, '2020-11-15', 'LU', 'Luxembourg', 'EURO', '713', '25931', '8', '219', false);
INSERT INTO public.who_global_data_import VALUES (597745, '2020-11-16', 'LU', 'Luxembourg', 'EURO', '613', '26544', '3', '222', false);
INSERT INTO public.who_global_data_import VALUES (597746, '2020-11-17', 'LU', 'Luxembourg', 'EURO', '548', '27092', '4', '226', false);
INSERT INTO public.who_global_data_import VALUES (597747, '2020-11-18', 'LU', 'Luxembourg', 'EURO', '164', '27256', '10', '236', false);
INSERT INTO public.who_global_data_import VALUES (597748, '2020-11-19', 'LU', 'Luxembourg', 'EURO', '425', '27681', '4', '240', false);
INSERT INTO public.who_global_data_import VALUES (597749, '2020-11-20', 'LU', 'Luxembourg', 'EURO', '892', '28573', '8', '248', false);
INSERT INTO public.who_global_data_import VALUES (597750, '2020-11-21', 'LU', 'Luxembourg', 'EURO', '670', '29243', '6', '254', false);
INSERT INTO public.who_global_data_import VALUES (597751, '2020-11-22', 'LU', 'Luxembourg', 'EURO', '519', '29762', '6', '260', false);
INSERT INTO public.who_global_data_import VALUES (597752, '2020-11-23', 'LU', 'Luxembourg', 'EURO', '571', '30333', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (597753, '2020-11-24', 'LU', 'Luxembourg', 'EURO', '602', '30935', '4', '266', false);
INSERT INTO public.who_global_data_import VALUES (597754, '2020-11-25', 'LU', 'Luxembourg', 'EURO', '176', '31111', '7', '273', false);
INSERT INTO public.who_global_data_import VALUES (597755, '2020-11-26', 'LU', 'Luxembourg', 'EURO', '373', '31484', '10', '283', false);
INSERT INTO public.who_global_data_import VALUES (597756, '2020-11-27', 'LU', 'Luxembourg', 'EURO', '616', '32100', '5', '288', false);
INSERT INTO public.who_global_data_import VALUES (597757, '2020-11-28', 'LU', 'Luxembourg', 'EURO', '1309', '33409', '12', '300', false);
INSERT INTO public.who_global_data_import VALUES (597758, '2020-11-29', 'LU', 'Luxembourg', 'EURO', '0', '33409', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (597759, '2020-11-30', 'LU', 'Luxembourg', 'EURO', '564', '33973', '6', '306', false);
INSERT INTO public.who_global_data_import VALUES (597760, '2020-12-01', 'LU', 'Luxembourg', 'EURO', '565', '34538', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (597761, '2020-12-02', 'LU', 'Luxembourg', 'EURO', '140', '34678', '9', '321', false);
INSERT INTO public.who_global_data_import VALUES (597762, '2020-12-03', 'LU', 'Luxembourg', 'EURO', '451', '35129', '9', '330', false);
INSERT INTO public.who_global_data_import VALUES (597763, '2020-12-04', 'LU', 'Luxembourg', 'EURO', '673', '35802', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (597764, '2020-12-05', 'LU', 'Luxembourg', 'EURO', '627', '36429', '5', '339', false);
INSERT INTO public.who_global_data_import VALUES (597765, '2020-12-06', 'LU', 'Luxembourg', 'EURO', '588', '37017', '6', '345', false);
INSERT INTO public.who_global_data_import VALUES (597766, '2020-12-07', 'LU', 'Luxembourg', 'EURO', '667', '37684', '5', '350', false);
INSERT INTO public.who_global_data_import VALUES (597767, '2020-12-08', 'LU', 'Luxembourg', 'EURO', '531', '38215', '3', '353', false);
INSERT INTO public.who_global_data_import VALUES (597768, '2020-12-09', 'LU', 'Luxembourg', 'EURO', '261', '38476', '7', '360', false);
INSERT INTO public.who_global_data_import VALUES (597769, '2020-12-10', 'LU', 'Luxembourg', 'EURO', '388', '38864', '9', '369', false);
INSERT INTO public.who_global_data_import VALUES (597770, '2020-12-11', 'LU', 'Luxembourg', 'EURO', '1173', '40037', '15', '384', false);
INSERT INTO public.who_global_data_import VALUES (597771, '2020-12-12', 'LU', 'Luxembourg', 'EURO', '718', '40755', '8', '392', false);
INSERT INTO public.who_global_data_import VALUES (597772, '2020-12-13', 'LU', 'Luxembourg', 'EURO', '517', '41272', '4', '396', false);
INSERT INTO public.who_global_data_import VALUES (597773, '2020-12-14', 'LU', 'Luxembourg', 'EURO', '446', '41718', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (597774, '2020-12-15', 'LU', 'Luxembourg', 'EURO', '182', '41900', '8', '410', false);
INSERT INTO public.who_global_data_import VALUES (597775, '2020-12-16', 'LU', 'Luxembourg', 'EURO', '349', '42249', '8', '418', false);
INSERT INTO public.who_global_data_import VALUES (597776, '2020-12-17', 'LU', 'Luxembourg', 'EURO', '595', '42844', '3', '421', false);
INSERT INTO public.who_global_data_import VALUES (597777, '2020-12-18', 'LU', 'Luxembourg', 'EURO', '434', '43278', '7', '428', false);
INSERT INTO public.who_global_data_import VALUES (597778, '2020-12-19', 'LU', 'Luxembourg', 'EURO', '449', '43727', '6', '434', false);
INSERT INTO public.who_global_data_import VALUES (597779, '2020-12-20', 'LU', 'Luxembourg', 'EURO', '340', '44067', '6', '440', false);
INSERT INTO public.who_global_data_import VALUES (597780, '2020-12-21', 'LU', 'Luxembourg', 'EURO', '424', '44491', '4', '444', false);
INSERT INTO public.who_global_data_import VALUES (597781, '2020-12-22', 'LU', 'Luxembourg', 'EURO', '91', '44582', '6', '450', false);
INSERT INTO public.who_global_data_import VALUES (597782, '2020-12-23', 'LU', 'Luxembourg', 'EURO', '227', '44809', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (597783, '2020-12-24', 'LU', 'Luxembourg', 'EURO', '400', '45209', '5', '458', false);
INSERT INTO public.who_global_data_import VALUES (597784, '2020-12-25', 'LU', 'Luxembourg', 'EURO', '262', '45471', '3', '461', false);
INSERT INTO public.who_global_data_import VALUES (597785, '2020-12-26', 'LU', 'Luxembourg', 'EURO', '253', '45724', '4', '465', false);
INSERT INTO public.who_global_data_import VALUES (597786, '2020-12-27', 'LU', 'Luxembourg', 'EURO', '52', '45776', '5', '470', false);
INSERT INTO public.who_global_data_import VALUES (597787, '2020-12-28', 'LU', 'Luxembourg', 'EURO', '54', '45830', '8', '478', false);
INSERT INTO public.who_global_data_import VALUES (597788, '2020-12-29', 'LU', 'Luxembourg', 'EURO', '16', '45846', '9', '487', false);
INSERT INTO public.who_global_data_import VALUES (597789, '2020-12-30', 'LU', 'Luxembourg', 'EURO', '239', '46085', '2', '489', false);
INSERT INTO public.who_global_data_import VALUES (597790, '2020-12-31', 'LU', 'Luxembourg', 'EURO', '326', '46411', '6', '495', false);
INSERT INTO public.who_global_data_import VALUES (597791, '2021-01-01', 'LU', 'Luxembourg', 'EURO', '187', '46598', '3', '498', false);
INSERT INTO public.who_global_data_import VALUES (597792, '2021-01-02', 'LU', 'Luxembourg', 'EURO', '215', '46813', '3', '501', false);
INSERT INTO public.who_global_data_import VALUES (597793, '2021-01-03', 'LU', 'Luxembourg', 'EURO', '25', '46838', '2', '503', false);
INSERT INTO public.who_global_data_import VALUES (597794, '2021-01-04', 'LU', 'Luxembourg', 'EURO', '81', '46919', '3', '506', false);
INSERT INTO public.who_global_data_import VALUES (597795, '2021-01-05', 'LU', 'Luxembourg', 'EURO', '66', '46985', '2', '508', false);
INSERT INTO public.who_global_data_import VALUES (597796, '2021-01-06', 'LU', 'Luxembourg', 'EURO', '163', '47148', '6', '514', false);
INSERT INTO public.who_global_data_import VALUES (597797, '2021-01-07', 'LU', 'Luxembourg', 'EURO', '282', '47430', '3', '517', false);
INSERT INTO public.who_global_data_import VALUES (597798, '2021-01-08', 'LU', 'Luxembourg', 'EURO', '161', '47591', '4', '521', false);
INSERT INTO public.who_global_data_import VALUES (597799, '2021-01-09', 'LU', 'Luxembourg', 'EURO', '149', '47740', '6', '527', false);
INSERT INTO public.who_global_data_import VALUES (597800, '2021-01-10', 'LU', 'Luxembourg', 'EURO', '136', '47876', '3', '530', false);
INSERT INTO public.who_global_data_import VALUES (597801, '2021-01-11', 'LU', 'Luxembourg', 'EURO', '104', '47980', '3', '533', false);
INSERT INTO public.who_global_data_import VALUES (597802, '2021-01-12', 'LU', 'Luxembourg', 'EURO', '42', '48022', '2', '535', false);
INSERT INTO public.who_global_data_import VALUES (597803, '2021-01-13', 'LU', 'Luxembourg', 'EURO', '153', '48175', '3', '538', false);
INSERT INTO public.who_global_data_import VALUES (597804, '2021-01-14', 'LU', 'Luxembourg', 'EURO', '190', '48365', '4', '542', false);
INSERT INTO public.who_global_data_import VALUES (597805, '2021-01-15', 'LU', 'Luxembourg', 'EURO', '114', '48479', '3', '545', false);
INSERT INTO public.who_global_data_import VALUES (597806, '2021-01-16', 'LU', 'Luxembourg', 'EURO', '143', '48622', '4', '549', false);
INSERT INTO public.who_global_data_import VALUES (597807, '2021-01-17', 'LU', 'Luxembourg', 'EURO', '135', '48757', '3', '552', false);
INSERT INTO public.who_global_data_import VALUES (597808, '2021-01-18', 'LU', 'Luxembourg', 'EURO', '87', '48844', '0', '552', false);
INSERT INTO public.who_global_data_import VALUES (597809, '2021-01-19', 'LU', 'Luxembourg', 'EURO', '37', '48881', '5', '557', false);
INSERT INTO public.who_global_data_import VALUES (597810, '2021-01-20', 'LU', 'Luxembourg', 'EURO', '85', '48966', '3', '560', false);
INSERT INTO public.who_global_data_import VALUES (597811, '2021-01-21', 'LU', 'Luxembourg', 'EURO', '238', '49204', '2', '562', false);
INSERT INTO public.who_global_data_import VALUES (597812, '2021-01-22', 'LU', 'Luxembourg', 'EURO', '115', '49319', '0', '562', false);
INSERT INTO public.who_global_data_import VALUES (597813, '2021-01-23', 'LU', 'Luxembourg', 'EURO', '119', '49438', '0', '562', false);
INSERT INTO public.who_global_data_import VALUES (597814, '2021-01-24', 'LU', 'Luxembourg', 'EURO', '143', '49581', '2', '564', false);
INSERT INTO public.who_global_data_import VALUES (597815, '2020-01-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597816, '2020-01-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597817, '2020-01-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597818, '2020-01-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597819, '2020-01-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597820, '2020-01-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597821, '2020-01-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597822, '2020-01-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597823, '2020-01-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597824, '2020-01-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597825, '2020-01-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597826, '2020-01-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597827, '2020-01-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597828, '2020-01-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597829, '2020-01-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597830, '2020-01-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597831, '2020-01-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597832, '2020-01-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597833, '2020-01-21', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597834, '2020-01-22', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597835, '2020-01-23', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597836, '2020-01-24', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597837, '2020-01-25', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597838, '2020-01-26', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597839, '2020-01-27', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597840, '2020-01-28', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597841, '2020-01-29', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597842, '2020-01-30', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597843, '2020-01-31', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597844, '2020-02-01', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597845, '2020-02-02', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597846, '2020-02-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597847, '2020-02-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597848, '2020-02-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597849, '2020-02-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597850, '2020-02-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597851, '2020-02-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597852, '2020-02-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597853, '2020-02-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597854, '2020-02-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597855, '2020-02-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597856, '2020-02-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597857, '2020-02-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597858, '2020-02-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597859, '2020-02-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597860, '2020-02-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597861, '2020-02-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597862, '2020-02-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597863, '2020-02-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597864, '2020-02-21', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597865, '2020-02-22', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597866, '2020-02-23', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597867, '2020-02-24', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597868, '2020-02-25', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597869, '2020-02-26', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597870, '2020-02-27', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597871, '2020-02-28', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597872, '2020-02-29', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597873, '2020-03-01', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597874, '2020-03-02', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597875, '2020-03-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597876, '2020-03-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597877, '2020-03-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597878, '2020-03-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597879, '2020-03-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597880, '2020-03-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597881, '2020-03-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597882, '2020-03-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597883, '2020-03-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597884, '2020-03-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597885, '2020-03-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597886, '2020-03-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597887, '2020-03-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597888, '2020-03-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597889, '2020-03-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597890, '2020-03-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597891, '2020-03-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597892, '2020-03-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597893, '2020-03-21', 'MG', 'Madagascar', 'AFRO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597894, '2020-03-22', 'MG', 'Madagascar', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597895, '2020-03-23', 'MG', 'Madagascar', 'AFRO', '9', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597896, '2020-03-24', 'MG', 'Madagascar', 'AFRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597897, '2020-03-25', 'MG', 'Madagascar', 'AFRO', '6', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597898, '2020-03-26', 'MG', 'Madagascar', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597899, '2020-03-27', 'MG', 'Madagascar', 'AFRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597900, '2020-03-28', 'MG', 'Madagascar', 'AFRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597901, '2020-03-29', 'MG', 'Madagascar', 'AFRO', '11', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597902, '2020-03-30', 'MG', 'Madagascar', 'AFRO', '7', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597903, '2020-03-31', 'MG', 'Madagascar', 'AFRO', '2', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597904, '2020-04-01', 'MG', 'Madagascar', 'AFRO', '7', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597905, '2020-04-02', 'MG', 'Madagascar', 'AFRO', '6', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597906, '2020-04-03', 'MG', 'Madagascar', 'AFRO', '6', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597907, '2020-04-04', 'MG', 'Madagascar', 'AFRO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597908, '2020-04-05', 'MG', 'Madagascar', 'AFRO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597909, '2020-04-06', 'MG', 'Madagascar', 'AFRO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597910, '2020-04-07', 'MG', 'Madagascar', 'AFRO', '8', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597911, '2020-04-08', 'MG', 'Madagascar', 'AFRO', '7', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597912, '2020-04-09', 'MG', 'Madagascar', 'AFRO', '1', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597913, '2020-04-10', 'MG', 'Madagascar', 'AFRO', '2', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597914, '2020-04-11', 'MG', 'Madagascar', 'AFRO', '0', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597915, '2020-04-12', 'MG', 'Madagascar', 'AFRO', '9', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597916, '2020-04-13', 'MG', 'Madagascar', 'AFRO', '2', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597917, '2020-04-14', 'MG', 'Madagascar', 'AFRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597918, '2020-04-15', 'MG', 'Madagascar', 'AFRO', '4', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597919, '2020-04-16', 'MG', 'Madagascar', 'AFRO', '0', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597920, '2020-04-17', 'MG', 'Madagascar', 'AFRO', '7', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597921, '2020-04-18', 'MG', 'Madagascar', 'AFRO', '0', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597922, '2020-04-19', 'MG', 'Madagascar', 'AFRO', '3', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597923, '2020-04-20', 'MG', 'Madagascar', 'AFRO', '1', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597924, '2020-04-21', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597925, '2020-04-22', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597926, '2020-04-23', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597927, '2020-04-24', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597928, '2020-04-25', 'MG', 'Madagascar', 'AFRO', '1', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597929, '2020-04-26', 'MG', 'Madagascar', 'AFRO', '2', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597930, '2020-04-27', 'MG', 'Madagascar', 'AFRO', '4', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597931, '2020-04-28', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597932, '2020-04-29', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597933, '2020-04-30', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597934, '2020-05-01', 'MG', 'Madagascar', 'AFRO', '4', '132', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597935, '2020-05-02', 'MG', 'Madagascar', 'AFRO', '3', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597936, '2020-05-03', 'MG', 'Madagascar', 'AFRO', '14', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597937, '2020-05-04', 'MG', 'Madagascar', 'AFRO', '2', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597938, '2020-05-05', 'MG', 'Madagascar', 'AFRO', '7', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597939, '2020-05-06', 'MG', 'Madagascar', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597940, '2020-05-07', 'MG', 'Madagascar', 'AFRO', '35', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597941, '2020-05-08', 'MG', 'Madagascar', 'AFRO', '0', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597942, '2020-05-09', 'MG', 'Madagascar', 'AFRO', '-24', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597943, '2020-05-10', 'MG', 'Madagascar', 'AFRO', '0', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597944, '2020-05-11', 'MG', 'Madagascar', 'AFRO', '0', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597945, '2020-05-12', 'MG', 'Madagascar', 'AFRO', '17', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597946, '2020-05-13', 'MG', 'Madagascar', 'AFRO', '6', '192', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597947, '2020-05-14', 'MG', 'Madagascar', 'AFRO', '20', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597948, '2020-05-15', 'MG', 'Madagascar', 'AFRO', '18', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597949, '2020-05-16', 'MG', 'Madagascar', 'AFRO', '8', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597950, '2020-05-17', 'MG', 'Madagascar', 'AFRO', '45', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (597951, '2020-05-18', 'MG', 'Madagascar', 'AFRO', '21', '304', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (597952, '2020-05-19', 'MG', 'Madagascar', 'AFRO', '18', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (597953, '2020-05-20', 'MG', 'Madagascar', 'AFRO', '4', '326', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (597954, '2020-05-21', 'MG', 'Madagascar', 'AFRO', '45', '371', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (597955, '2020-05-22', 'MG', 'Madagascar', 'AFRO', '34', '405', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (597956, '2020-05-23', 'MG', 'Madagascar', 'AFRO', '43', '448', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (597957, '2020-05-24', 'MG', 'Madagascar', 'AFRO', '40', '488', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (597958, '2020-05-25', 'MG', 'Madagascar', 'AFRO', '39', '527', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (597959, '2020-05-26', 'MG', 'Madagascar', 'AFRO', '15', '542', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (597960, '2020-05-27', 'MG', 'Madagascar', 'AFRO', '44', '586', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (597961, '2020-05-28', 'MG', 'Madagascar', 'AFRO', '26', '612', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (597962, '2020-05-29', 'MG', 'Madagascar', 'AFRO', '44', '656', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (597963, '2020-05-30', 'MG', 'Madagascar', 'AFRO', '42', '698', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (597964, '2020-05-31', 'MG', 'Madagascar', 'AFRO', '60', '758', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (597965, '2020-06-01', 'MG', 'Madagascar', 'AFRO', '13', '771', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (597966, '2020-06-02', 'MG', 'Madagascar', 'AFRO', '55', '826', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (597967, '2020-06-03', 'MG', 'Madagascar', 'AFRO', '19', '845', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (597968, '2020-06-04', 'MG', 'Madagascar', 'AFRO', '63', '908', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (597969, '2020-06-05', 'MG', 'Madagascar', 'AFRO', '49', '957', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (597970, '2020-06-06', 'MG', 'Madagascar', 'AFRO', '18', '975', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (597971, '2020-06-07', 'MG', 'Madagascar', 'AFRO', '51', '1026', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (597972, '2020-06-08', 'MG', 'Madagascar', 'AFRO', '26', '1052', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (597973, '2020-06-09', 'MG', 'Madagascar', 'AFRO', '42', '1094', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (597974, '2020-06-10', 'MG', 'Madagascar', 'AFRO', '44', '1138', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (597975, '2020-06-11', 'MG', 'Madagascar', 'AFRO', '24', '1162', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (597976, '2020-06-12', 'MG', 'Madagascar', 'AFRO', '41', '1203', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (597977, '2020-06-13', 'MG', 'Madagascar', 'AFRO', '27', '1230', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (597978, '2020-06-14', 'MG', 'Madagascar', 'AFRO', '22', '1252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (597979, '2020-06-15', 'MG', 'Madagascar', 'AFRO', '20', '1272', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (597980, '2020-06-16', 'MG', 'Madagascar', 'AFRO', '18', '1290', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (597981, '2020-06-17', 'MG', 'Madagascar', 'AFRO', '27', '1317', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (597982, '2020-06-18', 'MG', 'Madagascar', 'AFRO', '61', '1378', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (597983, '2020-06-19', 'MG', 'Madagascar', 'AFRO', '25', '1403', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (597984, '2020-06-20', 'MG', 'Madagascar', 'AFRO', '40', '1443', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (597985, '2020-06-21', 'MG', 'Madagascar', 'AFRO', '60', '1503', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (597986, '2020-06-22', 'MG', 'Madagascar', 'AFRO', '93', '1596', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (597987, '2020-06-23', 'MG', 'Madagascar', 'AFRO', '44', '1640', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (597988, '2020-06-24', 'MG', 'Madagascar', 'AFRO', '0', '1640', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (597989, '2020-06-25', 'MG', 'Madagascar', 'AFRO', '147', '1787', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (597990, '2020-06-26', 'MG', 'Madagascar', 'AFRO', '42', '1829', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (597991, '2020-06-27', 'MG', 'Madagascar', 'AFRO', '0', '1829', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (597992, '2020-06-28', 'MG', 'Madagascar', 'AFRO', '176', '2005', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (597993, '2020-06-29', 'MG', 'Madagascar', 'AFRO', '73', '2078', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (597994, '2020-06-30', 'MG', 'Madagascar', 'AFRO', '60', '2138', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (597995, '2020-07-01', 'MG', 'Madagascar', 'AFRO', '76', '2214', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (597996, '2020-07-02', 'MG', 'Madagascar', 'AFRO', '89', '2303', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (597997, '2020-07-03', 'MG', 'Madagascar', 'AFRO', '100', '2403', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (597998, '2020-07-04', 'MG', 'Madagascar', 'AFRO', '109', '2512', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (597999, '2020-07-05', 'MG', 'Madagascar', 'AFRO', '216', '2728', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (598000, '2020-07-06', 'MG', 'Madagascar', 'AFRO', '213', '2941', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (598001, '2020-07-07', 'MG', 'Madagascar', 'AFRO', '309', '3250', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (598002, '2020-07-08', 'MG', 'Madagascar', 'AFRO', '222', '3472', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (598003, '2020-07-09', 'MG', 'Madagascar', 'AFRO', '101', '3573', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (598004, '2020-07-10', 'MG', 'Madagascar', 'AFRO', '209', '3782', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (598005, '2020-07-11', 'MG', 'Madagascar', 'AFRO', '361', '4143', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (598006, '2020-07-12', 'MG', 'Madagascar', 'AFRO', '435', '4578', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (598007, '2020-07-13', 'MG', 'Madagascar', 'AFRO', '289', '4867', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (598008, '2020-07-14', 'MG', 'Madagascar', 'AFRO', '213', '5080', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (598009, '2020-07-15', 'MG', 'Madagascar', 'AFRO', '263', '5343', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (598010, '2020-07-16', 'MG', 'Madagascar', 'AFRO', '262', '5605', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (598011, '2020-07-17', 'MG', 'Madagascar', 'AFRO', '484', '6089', '10', '53', false);
INSERT INTO public.who_global_data_import VALUES (598012, '2020-07-18', 'MG', 'Madagascar', 'AFRO', '378', '6467', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (598013, '2020-07-19', 'MG', 'Madagascar', 'AFRO', '382', '6849', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (598014, '2020-07-20', 'MG', 'Madagascar', 'AFRO', '200', '7049', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (598015, '2020-07-21', 'MG', 'Madagascar', 'AFRO', '104', '7153', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (598016, '2020-07-22', 'MG', 'Madagascar', 'AFRO', '395', '7548', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (598017, '2020-07-23', 'MG', 'Madagascar', 'AFRO', '614', '8162', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (598018, '2020-07-24', 'MG', 'Madagascar', 'AFRO', '219', '8381', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (598019, '2020-07-25', 'MG', 'Madagascar', 'AFRO', '360', '8741', '6', '76', false);
INSERT INTO public.who_global_data_import VALUES (598020, '2020-07-26', 'MG', 'Madagascar', 'AFRO', '125', '8866', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (598021, '2020-07-27', 'MG', 'Madagascar', 'AFRO', '429', '9295', '7', '85', false);
INSERT INTO public.who_global_data_import VALUES (598022, '2020-07-28', 'MG', 'Madagascar', 'AFRO', '395', '9690', '6', '91', false);
INSERT INTO public.who_global_data_import VALUES (598023, '2020-07-29', 'MG', 'Madagascar', 'AFRO', '414', '10104', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (598024, '2020-07-30', 'MG', 'Madagascar', 'AFRO', '213', '10317', '6', '99', false);
INSERT INTO public.who_global_data_import VALUES (598025, '2020-07-31', 'MG', 'Madagascar', 'AFRO', '431', '10748', '6', '105', false);
INSERT INTO public.who_global_data_import VALUES (598026, '2020-08-01', 'MG', 'Madagascar', 'AFRO', '120', '10868', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (598027, '2020-08-02', 'MG', 'Madagascar', 'AFRO', '405', '11273', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (598028, '2020-08-03', 'MG', 'Madagascar', 'AFRO', '255', '11528', '7', '114', false);
INSERT INTO public.who_global_data_import VALUES (598029, '2020-08-04', 'MG', 'Madagascar', 'AFRO', '132', '11660', '4', '118', false);
INSERT INTO public.who_global_data_import VALUES (598030, '2020-08-05', 'MG', 'Madagascar', 'AFRO', '235', '11895', '5', '123', false);
INSERT INTO public.who_global_data_import VALUES (598031, '2020-08-06', 'MG', 'Madagascar', 'AFRO', '327', '12222', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (598032, '2020-08-07', 'MG', 'Madagascar', 'AFRO', '304', '12526', '7', '134', false);
INSERT INTO public.who_global_data_import VALUES (598033, '2020-08-08', 'MG', 'Madagascar', 'AFRO', '182', '12708', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (598034, '2020-08-09', 'MG', 'Madagascar', 'AFRO', '214', '12922', '6', '141', false);
INSERT INTO public.who_global_data_import VALUES (598035, '2020-08-10', 'MG', 'Madagascar', 'AFRO', '164', '13086', '7', '148', false);
INSERT INTO public.who_global_data_import VALUES (598036, '2020-08-11', 'MG', 'Madagascar', 'AFRO', '116', '13202', '3', '151', false);
INSERT INTO public.who_global_data_import VALUES (598037, '2020-08-12', 'MG', 'Madagascar', 'AFRO', '115', '13317', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (598038, '2020-08-13', 'MG', 'Madagascar', 'AFRO', '80', '13397', '4', '156', false);
INSERT INTO public.who_global_data_import VALUES (598039, '2020-08-14', 'MG', 'Madagascar', 'AFRO', '125', '13522', '6', '162', false);
INSERT INTO public.who_global_data_import VALUES (598040, '2020-08-15', 'MG', 'Madagascar', 'AFRO', '121', '13643', '2', '164', false);
INSERT INTO public.who_global_data_import VALUES (598041, '2020-08-16', 'MG', 'Madagascar', 'AFRO', '81', '13724', '2', '166', false);
INSERT INTO public.who_global_data_import VALUES (598042, '2020-08-17', 'MG', 'Madagascar', 'AFRO', '103', '13827', '4', '170', false);
INSERT INTO public.who_global_data_import VALUES (598043, '2020-08-18', 'MG', 'Madagascar', 'AFRO', '59', '13886', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (598044, '2020-08-19', 'MG', 'Madagascar', 'AFRO', '123', '14009', '2', '173', false);
INSERT INTO public.who_global_data_import VALUES (598045, '2020-08-20', 'MG', 'Madagascar', 'AFRO', '65', '14074', '0', '173', false);
INSERT INTO public.who_global_data_import VALUES (598046, '2020-08-21', 'MG', 'Madagascar', 'AFRO', '80', '14154', '4', '177', false);
INSERT INTO public.who_global_data_import VALUES (598047, '2020-08-22', 'MG', 'Madagascar', 'AFRO', '64', '14218', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (598048, '2020-08-23', 'MG', 'Madagascar', 'AFRO', '59', '14277', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (598049, '2020-08-24', 'MG', 'Madagascar', 'AFRO', '50', '14327', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (598050, '2020-08-25', 'MG', 'Madagascar', 'AFRO', '75', '14402', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (598051, '2020-08-26', 'MG', 'Madagascar', 'AFRO', '73', '14475', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (598052, '2020-08-27', 'MG', 'Madagascar', 'AFRO', '79', '14554', '3', '181', false);
INSERT INTO public.who_global_data_import VALUES (598053, '2020-08-28', 'MG', 'Madagascar', 'AFRO', '38', '14592', '3', '184', false);
INSERT INTO public.who_global_data_import VALUES (598054, '2020-08-29', 'MG', 'Madagascar', 'AFRO', '104', '14696', '3', '187', false);
INSERT INTO public.who_global_data_import VALUES (598055, '2020-08-30', 'MG', 'Madagascar', 'AFRO', '95', '14791', '3', '190', false);
INSERT INTO public.who_global_data_import VALUES (598056, '2020-08-31', 'MG', 'Madagascar', 'AFRO', '52', '14843', '1', '191', false);
INSERT INTO public.who_global_data_import VALUES (598057, '2020-09-01', 'MG', 'Madagascar', 'AFRO', '20', '14863', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (598058, '2020-09-02', 'MG', 'Madagascar', 'AFRO', '94', '14957', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (598059, '2020-09-03', 'MG', 'Madagascar', 'AFRO', '66', '15023', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (598060, '2020-09-04', 'MG', 'Madagascar', 'AFRO', '83', '15106', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (598061, '2020-09-05', 'MG', 'Madagascar', 'AFRO', '81', '15187', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (598062, '2020-09-06', 'MG', 'Madagascar', 'AFRO', '82', '15269', '1', '199', false);
INSERT INTO public.who_global_data_import VALUES (598063, '2020-09-07', 'MG', 'Madagascar', 'AFRO', '50', '15319', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (598064, '2020-09-08', 'MG', 'Madagascar', 'AFRO', '33', '15352', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (598065, '2020-09-09', 'MG', 'Madagascar', 'AFRO', '83', '15435', '4', '206', false);
INSERT INTO public.who_global_data_import VALUES (598066, '2020-09-10', 'MG', 'Madagascar', 'AFRO', '85', '15520', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (598067, '2020-09-11', 'MG', 'Madagascar', 'AFRO', '0', '15520', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (598068, '2020-09-12', 'MG', 'Madagascar', 'AFRO', '149', '15669', '3', '209', false);
INSERT INTO public.who_global_data_import VALUES (598069, '2020-09-13', 'MG', 'Madagascar', 'AFRO', '68', '15737', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (598070, '2020-09-14', 'MG', 'Madagascar', 'AFRO', '20', '15757', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (598071, '2020-09-15', 'MG', 'Madagascar', 'AFRO', '12', '15769', '2', '213', false);
INSERT INTO public.who_global_data_import VALUES (598072, '2020-09-16', 'MG', 'Madagascar', 'AFRO', '34', '15803', '1', '214', false);
INSERT INTO public.who_global_data_import VALUES (598073, '2020-09-17', 'MG', 'Madagascar', 'AFRO', '68', '15871', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (598074, '2020-09-18', 'MG', 'Madagascar', 'AFRO', '54', '15925', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (598075, '2020-09-19', 'MG', 'Madagascar', 'AFRO', '46', '15971', '1', '217', false);
INSERT INTO public.who_global_data_import VALUES (598076, '2020-09-20', 'MG', 'Madagascar', 'AFRO', '49', '16020', '2', '219', false);
INSERT INTO public.who_global_data_import VALUES (598077, '2020-09-21', 'MG', 'Madagascar', 'AFRO', '33', '16053', '4', '223', false);
INSERT INTO public.who_global_data_import VALUES (598078, '2020-09-22', 'MG', 'Madagascar', 'AFRO', '20', '16073', '2', '225', false);
INSERT INTO public.who_global_data_import VALUES (598079, '2020-09-23', 'MG', 'Madagascar', 'AFRO', '63', '16136', '1', '226', false);
INSERT INTO public.who_global_data_import VALUES (598080, '2020-09-24', 'MG', 'Madagascar', 'AFRO', '31', '16167', '0', '226', false);
INSERT INTO public.who_global_data_import VALUES (598081, '2020-09-25', 'MG', 'Madagascar', 'AFRO', '24', '16191', '1', '227', false);
INSERT INTO public.who_global_data_import VALUES (598082, '2020-09-26', 'MG', 'Madagascar', 'AFRO', '30', '16221', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (598083, '2020-09-27', 'MG', 'Madagascar', 'AFRO', '36', '16257', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (598084, '2020-09-28', 'MG', 'Madagascar', 'AFRO', '28', '16285', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (598085, '2020-09-29', 'MG', 'Madagascar', 'AFRO', '63', '16348', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (598086, '2020-09-30', 'MG', 'Madagascar', 'AFRO', '29', '16377', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (598087, '2020-10-01', 'MG', 'Madagascar', 'AFRO', '31', '16408', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (598088, '2020-10-02', 'MG', 'Madagascar', 'AFRO', '46', '16454', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (598089, '2020-10-03', 'MG', 'Madagascar', 'AFRO', '39', '16493', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (598090, '2020-10-04', 'MG', 'Madagascar', 'AFRO', '36', '16529', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (598091, '2020-10-05', 'MG', 'Madagascar', 'AFRO', '29', '16558', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (598092, '2020-10-06', 'MG', 'Madagascar', 'AFRO', '12', '16570', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (598093, '2020-10-07', 'MG', 'Madagascar', 'AFRO', '0', '16570', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (598094, '2020-10-08', 'MG', 'Madagascar', 'AFRO', '63', '16633', '2', '235', false);
INSERT INTO public.who_global_data_import VALUES (598095, '2020-10-09', 'MG', 'Madagascar', 'AFRO', '21', '16654', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (598096, '2020-10-10', 'MG', 'Madagascar', 'AFRO', '22', '16676', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (598097, '2020-10-11', 'MG', 'Madagascar', 'AFRO', '26', '16702', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (598098, '2020-10-12', 'MG', 'Madagascar', 'AFRO', '16', '16718', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (598099, '2020-10-13', 'MG', 'Madagascar', 'AFRO', '8', '16726', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (598100, '2020-10-14', 'MG', 'Madagascar', 'AFRO', '28', '16754', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (598101, '2020-10-15', 'MG', 'Madagascar', 'AFRO', '0', '16754', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (598102, '2020-10-16', 'MG', 'Madagascar', 'AFRO', '0', '16754', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (598103, '2020-10-17', 'MG', 'Madagascar', 'AFRO', '60', '16814', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (598104, '2020-10-18', 'MG', 'Madagascar', 'AFRO', '0', '16814', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (598105, '2020-10-19', 'MG', 'Madagascar', 'AFRO', '-4', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (598106, '2020-10-20', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (598107, '2020-10-21', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (598108, '2020-10-22', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (598109, '2020-10-23', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (598110, '2020-10-24', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (598111, '2020-10-25', 'MG', 'Madagascar', 'AFRO', '158', '16968', '6', '244', false);
INSERT INTO public.who_global_data_import VALUES (598112, '2020-10-26', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598113, '2020-10-27', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598114, '2020-10-28', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598115, '2020-10-29', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598116, '2020-10-30', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598117, '2020-10-31', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598118, '2020-11-01', 'MG', 'Madagascar', 'AFRO', '143', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598119, '2020-11-02', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598120, '2020-11-03', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598121, '2020-11-04', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598122, '2020-11-05', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598123, '2020-11-06', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598124, '2020-11-07', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598125, '2020-11-08', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (598126, '2020-11-09', 'MG', 'Madagascar', 'AFRO', '122', '17233', '5', '249', false);
INSERT INTO public.who_global_data_import VALUES (598127, '2020-11-10', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (598128, '2020-11-11', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (598129, '2020-11-12', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (598130, '2020-11-13', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (598131, '2020-11-14', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (598132, '2020-11-15', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (598133, '2020-11-16', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (598134, '2020-11-17', 'MG', 'Madagascar', 'AFRO', '77', '17310', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (598135, '2020-11-18', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (598136, '2020-11-19', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (598137, '2020-11-20', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (598138, '2020-11-21', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (598139, '2020-11-22', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (598140, '2020-11-23', 'MG', 'Madagascar', 'AFRO', '31', '17341', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (598141, '2020-11-24', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598142, '2020-11-25', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598143, '2020-11-26', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598144, '2020-11-27', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598145, '2020-11-28', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598146, '2020-11-29', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598147, '2020-11-30', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598148, '2020-12-01', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598149, '2020-12-02', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598150, '2020-12-03', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598151, '2020-12-04', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598152, '2020-12-05', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (598153, '2020-12-06', 'MG', 'Madagascar', 'AFRO', '132', '17473', '4', '255', false);
INSERT INTO public.who_global_data_import VALUES (598154, '2020-12-07', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (598155, '2020-12-08', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (598156, '2020-12-09', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (598157, '2020-12-10', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (598158, '2020-12-11', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (598159, '2020-12-12', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (598160, '2020-12-13', 'MG', 'Madagascar', 'AFRO', '114', '17587', '4', '259', false);
INSERT INTO public.who_global_data_import VALUES (598161, '2020-12-14', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (598162, '2020-12-15', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (598163, '2020-12-16', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (598164, '2020-12-17', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (598165, '2020-12-18', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (598166, '2020-12-19', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (598167, '2020-12-20', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (598168, '2020-12-21', 'MG', 'Madagascar', 'AFRO', '46', '17633', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (598169, '2020-12-22', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (598170, '2020-12-23', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (598171, '2020-12-24', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (598172, '2020-12-25', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (598173, '2020-12-26', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (598174, '2020-12-27', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (598175, '2020-12-28', 'MG', 'Madagascar', 'AFRO', '81', '17714', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (598176, '2020-12-29', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (598177, '2020-12-30', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (598178, '2020-12-31', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (598179, '2021-01-01', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (598180, '2021-01-02', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (598181, '2021-01-03', 'MG', 'Madagascar', 'AFRO', '53', '17767', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (598182, '2021-01-04', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (598183, '2021-01-05', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (598184, '2021-01-06', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (598185, '2021-01-07', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (598186, '2021-01-08', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (598187, '2021-01-09', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (598188, '2021-01-10', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (598189, '2021-01-11', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (598190, '2021-01-12', 'MG', 'Madagascar', 'AFRO', '234', '18001', '5', '267', false);
INSERT INTO public.who_global_data_import VALUES (598191, '2021-01-13', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (598192, '2021-01-14', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (598193, '2021-01-15', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (598194, '2021-01-16', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (598195, '2021-01-17', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (598196, '2021-01-18', 'MG', 'Madagascar', 'AFRO', '300', '18301', '6', '273', false);
INSERT INTO public.who_global_data_import VALUES (598197, '2021-01-19', 'MG', 'Madagascar', 'AFRO', '0', '18301', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (598198, '2021-01-20', 'MG', 'Madagascar', 'AFRO', '0', '18301', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (598199, '2021-01-21', 'MG', 'Madagascar', 'AFRO', '0', '18301', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (598200, '2021-01-22', 'MG', 'Madagascar', 'AFRO', '0', '18301', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (598201, '2021-01-23', 'MG', 'Madagascar', 'AFRO', '0', '18301', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (598202, '2021-01-24', 'MG', 'Madagascar', 'AFRO', '0', '18301', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (598203, '2020-01-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598204, '2020-01-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598205, '2020-01-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598206, '2020-01-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598207, '2020-01-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598208, '2020-01-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598209, '2020-01-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598210, '2020-01-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598211, '2020-01-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598212, '2020-01-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598213, '2020-01-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598214, '2020-01-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598215, '2020-01-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598216, '2020-01-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598217, '2020-01-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598218, '2020-01-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598219, '2020-01-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598220, '2020-01-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598221, '2020-01-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598222, '2020-01-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598223, '2020-01-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598224, '2020-01-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598225, '2020-01-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598226, '2020-01-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598227, '2020-01-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598228, '2020-01-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598229, '2020-01-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598230, '2020-01-30', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598231, '2020-01-31', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598232, '2020-02-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598233, '2020-02-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598234, '2020-02-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598235, '2020-02-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598236, '2020-02-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598237, '2020-02-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598238, '2020-02-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598239, '2020-02-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598240, '2020-02-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598241, '2020-02-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598242, '2020-02-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598243, '2020-02-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598244, '2020-02-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598245, '2020-02-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598246, '2020-02-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598247, '2020-02-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598248, '2020-02-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598249, '2020-02-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598250, '2020-02-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598251, '2020-02-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598252, '2020-02-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598253, '2020-02-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598254, '2020-02-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598255, '2020-02-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598256, '2020-02-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598257, '2020-02-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598258, '2020-02-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598259, '2020-02-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598260, '2020-02-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598261, '2020-03-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598262, '2020-03-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598263, '2020-03-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598264, '2020-03-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598265, '2020-03-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598266, '2020-03-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598267, '2020-03-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598268, '2020-03-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598269, '2020-03-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598270, '2020-03-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598271, '2020-03-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598272, '2020-03-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598273, '2020-03-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598274, '2020-03-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598275, '2020-03-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598276, '2020-03-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598277, '2020-03-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598278, '2020-03-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598279, '2020-03-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598280, '2020-03-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598281, '2020-03-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598282, '2020-03-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598283, '2020-03-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598284, '2020-03-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598285, '2020-03-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598286, '2020-03-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598287, '2020-03-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598288, '2020-03-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598289, '2020-03-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598290, '2020-03-30', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598291, '2020-03-31', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598292, '2020-04-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598293, '2020-04-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598294, '2020-04-03', 'MW', 'Malawi', 'AFRO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598295, '2020-04-04', 'MW', 'Malawi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598296, '2020-04-05', 'MW', 'Malawi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598297, '2020-04-06', 'MW', 'Malawi', 'AFRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598298, '2020-04-07', 'MW', 'Malawi', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598299, '2020-04-08', 'MW', 'Malawi', 'AFRO', '4', '8', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (598300, '2020-04-09', 'MW', 'Malawi', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (598301, '2020-04-10', 'MW', 'Malawi', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (598302, '2020-04-11', 'MW', 'Malawi', 'AFRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (598303, '2020-04-12', 'MW', 'Malawi', 'AFRO', '3', '12', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (598304, '2020-04-13', 'MW', 'Malawi', 'AFRO', '1', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598305, '2020-04-14', 'MW', 'Malawi', 'AFRO', '3', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598306, '2020-04-15', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598307, '2020-04-16', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598308, '2020-04-17', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598309, '2020-04-18', 'MW', 'Malawi', 'AFRO', '1', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598310, '2020-04-19', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598311, '2020-04-20', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598312, '2020-04-21', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598313, '2020-04-22', 'MW', 'Malawi', 'AFRO', '1', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598314, '2020-04-23', 'MW', 'Malawi', 'AFRO', '5', '23', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (598315, '2020-04-24', 'MW', 'Malawi', 'AFRO', '10', '33', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598316, '2020-04-25', 'MW', 'Malawi', 'AFRO', '0', '33', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598317, '2020-04-26', 'MW', 'Malawi', 'AFRO', '0', '33', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598318, '2020-04-27', 'MW', 'Malawi', 'AFRO', '1', '34', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598319, '2020-04-28', 'MW', 'Malawi', 'AFRO', '2', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598320, '2020-04-29', 'MW', 'Malawi', 'AFRO', '0', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598321, '2020-04-30', 'MW', 'Malawi', 'AFRO', '0', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598322, '2020-05-01', 'MW', 'Malawi', 'AFRO', '1', '37', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598323, '2020-05-02', 'MW', 'Malawi', 'AFRO', '0', '37', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598324, '2020-05-03', 'MW', 'Malawi', 'AFRO', '1', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598325, '2020-05-04', 'MW', 'Malawi', 'AFRO', '1', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598326, '2020-05-05', 'MW', 'Malawi', 'AFRO', '2', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598327, '2020-05-06', 'MW', 'Malawi', 'AFRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598328, '2020-05-07', 'MW', 'Malawi', 'AFRO', '2', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598329, '2020-05-08', 'MW', 'Malawi', 'AFRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598330, '2020-05-09', 'MW', 'Malawi', 'AFRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598331, '2020-05-10', 'MW', 'Malawi', 'AFRO', '13', '56', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598332, '2020-05-11', 'MW', 'Malawi', 'AFRO', '0', '56', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598333, '2020-05-12', 'MW', 'Malawi', 'AFRO', '1', '57', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598334, '2020-05-13', 'MW', 'Malawi', 'AFRO', '1', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598335, '2020-05-14', 'MW', 'Malawi', 'AFRO', '5', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598336, '2020-05-15', 'MW', 'Malawi', 'AFRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598337, '2020-05-16', 'MW', 'Malawi', 'AFRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598338, '2020-05-17', 'MW', 'Malawi', 'AFRO', '2', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598339, '2020-05-18', 'MW', 'Malawi', 'AFRO', '5', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598340, '2020-05-19', 'MW', 'Malawi', 'AFRO', '0', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598341, '2020-05-20', 'MW', 'Malawi', 'AFRO', '1', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598342, '2020-05-21', 'MW', 'Malawi', 'AFRO', '1', '72', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598343, '2020-05-22', 'MW', 'Malawi', 'AFRO', '0', '72', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598344, '2020-05-23', 'MW', 'Malawi', 'AFRO', '10', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598345, '2020-05-24', 'MW', 'Malawi', 'AFRO', '1', '83', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (598346, '2020-05-25', 'MW', 'Malawi', 'AFRO', '0', '83', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598347, '2020-05-26', 'MW', 'Malawi', 'AFRO', '18', '101', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598348, '2020-05-27', 'MW', 'Malawi', 'AFRO', '0', '101', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598349, '2020-05-28', 'MW', 'Malawi', 'AFRO', '0', '101', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598350, '2020-05-29', 'MW', 'Malawi', 'AFRO', '102', '203', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598351, '2020-05-30', 'MW', 'Malawi', 'AFRO', '70', '273', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598352, '2020-05-31', 'MW', 'Malawi', 'AFRO', '6', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598353, '2020-06-01', 'MW', 'Malawi', 'AFRO', '5', '284', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598354, '2020-06-02', 'MW', 'Malawi', 'AFRO', '52', '336', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598355, '2020-06-03', 'MW', 'Malawi', 'AFRO', '22', '358', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598356, '2020-06-04', 'MW', 'Malawi', 'AFRO', '11', '369', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598357, '2020-06-05', 'MW', 'Malawi', 'AFRO', '24', '393', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598358, '2020-06-06', 'MW', 'Malawi', 'AFRO', '16', '409', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598359, '2020-06-07', 'MW', 'Malawi', 'AFRO', '0', '409', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598360, '2020-06-08', 'MW', 'Malawi', 'AFRO', '29', '438', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598361, '2020-06-09', 'MW', 'Malawi', 'AFRO', '5', '443', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598362, '2020-06-10', 'MW', 'Malawi', 'AFRO', '12', '455', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598363, '2020-06-11', 'MW', 'Malawi', 'AFRO', '0', '455', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598364, '2020-06-12', 'MW', 'Malawi', 'AFRO', '26', '481', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598365, '2020-06-13', 'MW', 'Malawi', 'AFRO', '0', '481', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (598366, '2020-06-14', 'MW', 'Malawi', 'AFRO', '48', '529', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (598367, '2020-06-15', 'MW', 'Malawi', 'AFRO', '18', '547', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (598368, '2020-06-16', 'MW', 'Malawi', 'AFRO', '9', '556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (598369, '2020-06-17', 'MW', 'Malawi', 'AFRO', '8', '564', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (598370, '2020-06-18', 'MW', 'Malawi', 'AFRO', '8', '572', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (598371, '2020-06-19', 'MW', 'Malawi', 'AFRO', '20', '592', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (598372, '2020-06-20', 'MW', 'Malawi', 'AFRO', '56', '648', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (598373, '2020-06-21', 'MW', 'Malawi', 'AFRO', '82', '730', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (598374, '2020-06-22', 'MW', 'Malawi', 'AFRO', '0', '730', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (598375, '2020-06-23', 'MW', 'Malawi', 'AFRO', '15', '745', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (598376, '2020-06-24', 'MW', 'Malawi', 'AFRO', '58', '803', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (598377, '2020-06-25', 'MW', 'Malawi', 'AFRO', '45', '848', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (598378, '2020-06-26', 'MW', 'Malawi', 'AFRO', '112', '960', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (598379, '2020-06-27', 'MW', 'Malawi', 'AFRO', '45', '1005', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (598380, '2020-06-28', 'MW', 'Malawi', 'AFRO', '33', '1038', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (598381, '2020-06-29', 'MW', 'Malawi', 'AFRO', '114', '1152', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (598382, '2020-06-30', 'MW', 'Malawi', 'AFRO', '72', '1224', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (598383, '2020-07-01', 'MW', 'Malawi', 'AFRO', '41', '1265', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (598384, '2020-07-02', 'MW', 'Malawi', 'AFRO', '77', '1342', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (598385, '2020-07-03', 'MW', 'Malawi', 'AFRO', '60', '1402', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (598386, '2020-07-04', 'MW', 'Malawi', 'AFRO', '96', '1498', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (598387, '2020-07-05', 'MW', 'Malawi', 'AFRO', '115', '1613', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (598388, '2020-07-06', 'MW', 'Malawi', 'AFRO', '129', '1742', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (598389, '2020-07-07', 'MW', 'Malawi', 'AFRO', '76', '1818', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (598390, '2020-07-08', 'MW', 'Malawi', 'AFRO', '59', '1877', '5', '24', false);
INSERT INTO public.who_global_data_import VALUES (598391, '2020-07-09', 'MW', 'Malawi', 'AFRO', '65', '1942', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (598392, '2020-07-10', 'MW', 'Malawi', 'AFRO', '44', '1986', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (598393, '2020-07-11', 'MW', 'Malawi', 'AFRO', '83', '2069', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (598394, '2020-07-12', 'MW', 'Malawi', 'AFRO', '192', '2261', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (598395, '2020-07-13', 'MW', 'Malawi', 'AFRO', '103', '2364', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (598396, '2020-07-14', 'MW', 'Malawi', 'AFRO', '66', '2430', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (598397, '2020-07-15', 'MW', 'Malawi', 'AFRO', '67', '2497', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (598398, '2020-07-16', 'MW', 'Malawi', 'AFRO', '117', '2614', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (598399, '2020-07-17', 'MW', 'Malawi', 'AFRO', '102', '2716', '8', '51', false);
INSERT INTO public.who_global_data_import VALUES (598400, '2020-07-18', 'MW', 'Malawi', 'AFRO', '94', '2810', '4', '55', false);
INSERT INTO public.who_global_data_import VALUES (598401, '2020-07-19', 'MW', 'Malawi', 'AFRO', '97', '2907', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (598402, '2020-07-20', 'MW', 'Malawi', 'AFRO', '85', '2992', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (598403, '2020-07-21', 'MW', 'Malawi', 'AFRO', '53', '3045', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (598404, '2020-07-22', 'MW', 'Malawi', 'AFRO', '104', '3149', '7', '71', false);
INSERT INTO public.who_global_data_import VALUES (598405, '2020-07-23', 'MW', 'Malawi', 'AFRO', '153', '3302', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (598406, '2020-07-24', 'MW', 'Malawi', 'AFRO', '84', '3386', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (598407, '2020-07-25', 'MW', 'Malawi', 'AFRO', '68', '3454', '8', '87', false);
INSERT INTO public.who_global_data_import VALUES (598408, '2020-07-26', 'MW', 'Malawi', 'AFRO', '103', '3557', '7', '94', false);
INSERT INTO public.who_global_data_import VALUES (598409, '2020-07-27', 'MW', 'Malawi', 'AFRO', '107', '3664', '5', '99', false);
INSERT INTO public.who_global_data_import VALUES (598410, '2020-07-28', 'MW', 'Malawi', 'AFRO', '45', '3709', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (598411, '2020-07-29', 'MW', 'Malawi', 'AFRO', '29', '3738', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (598412, '2020-07-30', 'MW', 'Malawi', 'AFRO', '120', '3858', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (598413, '2020-07-31', 'MW', 'Malawi', 'AFRO', '123', '3981', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (598414, '2020-08-01', 'MW', 'Malawi', 'AFRO', '97', '4078', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (598415, '2020-08-02', 'MW', 'Malawi', 'AFRO', '108', '4186', '6', '120', false);
INSERT INTO public.who_global_data_import VALUES (598416, '2020-08-03', 'MW', 'Malawi', 'AFRO', '45', '4231', '3', '123', false);
INSERT INTO public.who_global_data_import VALUES (598417, '2020-08-04', 'MW', 'Malawi', 'AFRO', '42', '4273', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (598418, '2020-08-05', 'MW', 'Malawi', 'AFRO', '88', '4361', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (598419, '2020-08-06', 'MW', 'Malawi', 'AFRO', '65', '4426', '8', '136', false);
INSERT INTO public.who_global_data_import VALUES (598420, '2020-08-07', 'MW', 'Malawi', 'AFRO', '65', '4491', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (598421, '2020-08-08', 'MW', 'Malawi', 'AFRO', '84', '4575', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (598422, '2020-08-09', 'MW', 'Malawi', 'AFRO', '49', '4624', '6', '143', false);
INSERT INTO public.who_global_data_import VALUES (598423, '2020-08-10', 'MW', 'Malawi', 'AFRO', '34', '4658', '3', '146', false);
INSERT INTO public.who_global_data_import VALUES (598424, '2020-08-11', 'MW', 'Malawi', 'AFRO', '16', '4674', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (598425, '2020-08-12', 'MW', 'Malawi', 'AFRO', '40', '4714', '6', '152', false);
INSERT INTO public.who_global_data_import VALUES (598426, '2020-08-13', 'MW', 'Malawi', 'AFRO', '38', '4752', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (598427, '2020-08-14', 'MW', 'Malawi', 'AFRO', '160', '4912', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (598428, '2020-08-15', 'MW', 'Malawi', 'AFRO', '76', '4988', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (598429, '2020-08-16', 'MW', 'Malawi', 'AFRO', '38', '5026', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (598430, '2020-08-17', 'MW', 'Malawi', 'AFRO', '46', '5072', '4', '161', false);
INSERT INTO public.who_global_data_import VALUES (598431, '2020-08-18', 'MW', 'Malawi', 'AFRO', '53', '5125', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (598432, '2020-08-19', 'MW', 'Malawi', 'AFRO', '68', '5193', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (598433, '2020-08-20', 'MW', 'Malawi', 'AFRO', '47', '5240', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (598434, '2020-08-21', 'MW', 'Malawi', 'AFRO', '42', '5282', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (598435, '2020-08-22', 'MW', 'Malawi', 'AFRO', '40', '5322', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (598436, '2020-08-23', 'MW', 'Malawi', 'AFRO', '60', '5382', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (598437, '2020-08-24', 'MW', 'Malawi', 'AFRO', '32', '5414', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (598438, '2020-08-25', 'MW', 'Malawi', 'AFRO', '5', '5419', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (598439, '2020-08-26', 'MW', 'Malawi', 'AFRO', '4', '5423', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (598440, '2020-08-27', 'MW', 'Malawi', 'AFRO', '51', '5474', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (598441, '2020-08-28', 'MW', 'Malawi', 'AFRO', '22', '5496', '0', '173', false);
INSERT INTO public.who_global_data_import VALUES (598442, '2020-08-29', 'MW', 'Malawi', 'AFRO', '27', '5523', '1', '174', false);
INSERT INTO public.who_global_data_import VALUES (598443, '2020-08-30', 'MW', 'Malawi', 'AFRO', '5', '5528', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (598444, '2020-08-31', 'MW', 'Malawi', 'AFRO', '8', '5536', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (598445, '2020-09-01', 'MW', 'Malawi', 'AFRO', '30', '5566', '1', '175', false);
INSERT INTO public.who_global_data_import VALUES (598446, '2020-09-02', 'MW', 'Malawi', 'AFRO', '10', '5576', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (598447, '2020-09-03', 'MW', 'Malawi', 'AFRO', '3', '5579', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (598448, '2020-09-04', 'MW', 'Malawi', 'AFRO', '14', '5593', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (598449, '2020-09-05', 'MW', 'Malawi', 'AFRO', '15', '5608', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (598450, '2020-09-06', 'MW', 'Malawi', 'AFRO', '3', '5611', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (598451, '2020-09-07', 'MW', 'Malawi', 'AFRO', '3', '5614', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (598452, '2020-09-08', 'MW', 'Malawi', 'AFRO', '7', '5621', '1', '176', false);
INSERT INTO public.who_global_data_import VALUES (598453, '2020-09-09', 'MW', 'Malawi', 'AFRO', '9', '5630', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (598454, '2020-09-10', 'MW', 'Malawi', 'AFRO', '23', '5653', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (598455, '2020-09-11', 'MW', 'Malawi', 'AFRO', '2', '5655', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (598456, '2020-09-12', 'MW', 'Malawi', 'AFRO', '14', '5669', '1', '177', false);
INSERT INTO public.who_global_data_import VALUES (598457, '2020-09-13', 'MW', 'Malawi', 'AFRO', '0', '5669', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (598458, '2020-09-14', 'MW', 'Malawi', 'AFRO', '21', '5690', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (598459, '2020-09-15', 'MW', 'Malawi', 'AFRO', '7', '5697', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (598460, '2020-09-16', 'MW', 'Malawi', 'AFRO', '4', '5701', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (598461, '2020-09-17', 'MW', 'Malawi', 'AFRO', '3', '5704', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (598462, '2020-09-18', 'MW', 'Malawi', 'AFRO', '7', '5711', '1', '179', false);
INSERT INTO public.who_global_data_import VALUES (598463, '2020-09-19', 'MW', 'Malawi', 'AFRO', '5', '5716', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598464, '2020-09-20', 'MW', 'Malawi', 'AFRO', '2', '5718', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598465, '2020-09-21', 'MW', 'Malawi', 'AFRO', '13', '5731', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598466, '2020-09-22', 'MW', 'Malawi', 'AFRO', '2', '5733', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598467, '2020-09-23', 'MW', 'Malawi', 'AFRO', '6', '5739', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598468, '2020-09-24', 'MW', 'Malawi', 'AFRO', '7', '5746', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598469, '2020-09-25', 'MW', 'Malawi', 'AFRO', '1', '5747', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598470, '2020-09-26', 'MW', 'Malawi', 'AFRO', '17', '5764', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598471, '2020-09-27', 'MW', 'Malawi', 'AFRO', '2', '5766', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598472, '2020-09-28', 'MW', 'Malawi', 'AFRO', '2', '5768', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598473, '2020-09-29', 'MW', 'Malawi', 'AFRO', '2', '5770', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598474, '2020-09-30', 'MW', 'Malawi', 'AFRO', '2', '5772', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598475, '2020-10-01', 'MW', 'Malawi', 'AFRO', '1', '5773', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598476, '2020-10-02', 'MW', 'Malawi', 'AFRO', '6', '5779', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598477, '2020-10-03', 'MW', 'Malawi', 'AFRO', '4', '5783', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598478, '2020-10-04', 'MW', 'Malawi', 'AFRO', '0', '5783', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598479, '2020-10-05', 'MW', 'Malawi', 'AFRO', '3', '5786', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (598480, '2020-10-06', 'MW', 'Malawi', 'AFRO', '8', '5794', '1', '180', false);
INSERT INTO public.who_global_data_import VALUES (598481, '2020-10-07', 'MW', 'Malawi', 'AFRO', '2', '5796', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (598482, '2020-10-08', 'MW', 'Malawi', 'AFRO', '7', '5803', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (598483, '2020-10-09', 'MW', 'Malawi', 'AFRO', '6', '5809', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (598484, '2020-10-10', 'MW', 'Malawi', 'AFRO', '4', '5813', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (598485, '2020-10-11', 'MW', 'Malawi', 'AFRO', '8', '5821', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (598486, '2020-10-12', 'MW', 'Malawi', 'AFRO', '0', '5821', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (598487, '2020-10-13', 'MW', 'Malawi', 'AFRO', '3', '5824', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (598488, '2020-10-14', 'MW', 'Malawi', 'AFRO', '3', '5827', '1', '181', false);
INSERT INTO public.who_global_data_import VALUES (598489, '2020-10-15', 'MW', 'Malawi', 'AFRO', '2', '5829', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (598490, '2020-10-16', 'MW', 'Malawi', 'AFRO', '7', '5836', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (598491, '2020-10-17', 'MW', 'Malawi', 'AFRO', '6', '5842', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (598492, '2020-10-18', 'MW', 'Malawi', 'AFRO', '10', '5852', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (598493, '2020-10-19', 'MW', 'Malawi', 'AFRO', '5', '5857', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (598494, '2020-10-20', 'MW', 'Malawi', 'AFRO', '3', '5860', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (598495, '2020-10-21', 'MW', 'Malawi', 'AFRO', '1', '5861', '1', '182', false);
INSERT INTO public.who_global_data_import VALUES (598496, '2020-10-22', 'MW', 'Malawi', 'AFRO', '3', '5864', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (598497, '2020-10-23', 'MW', 'Malawi', 'AFRO', '10', '5874', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (598498, '2020-10-24', 'MW', 'Malawi', 'AFRO', '11', '5885', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (598499, '2020-10-25', 'MW', 'Malawi', 'AFRO', '2', '5887', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (598500, '2020-10-26', 'MW', 'Malawi', 'AFRO', '3', '5890', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (598501, '2020-10-27', 'MW', 'Malawi', 'AFRO', '4', '5894', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (598502, '2020-10-28', 'MW', 'Malawi', 'AFRO', '3', '5897', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (598503, '2020-10-29', 'MW', 'Malawi', 'AFRO', '7', '5904', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (598504, '2020-10-30', 'MW', 'Malawi', 'AFRO', '12', '5916', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598505, '2020-10-31', 'MW', 'Malawi', 'AFRO', '7', '5923', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598506, '2020-11-01', 'MW', 'Malawi', 'AFRO', '7', '5930', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598507, '2020-11-02', 'MW', 'Malawi', 'AFRO', '2', '5932', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598508, '2020-11-03', 'MW', 'Malawi', 'AFRO', '1', '5933', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598509, '2020-11-04', 'MW', 'Malawi', 'AFRO', '1', '5934', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598510, '2020-11-05', 'MW', 'Malawi', 'AFRO', '0', '5934', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598511, '2020-11-06', 'MW', 'Malawi', 'AFRO', '6', '5940', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598512, '2020-11-07', 'MW', 'Malawi', 'AFRO', '2', '5942', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598513, '2020-11-08', 'MW', 'Malawi', 'AFRO', '6', '5948', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598514, '2020-11-09', 'MW', 'Malawi', 'AFRO', '3', '5951', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (598515, '2020-11-10', 'MW', 'Malawi', 'AFRO', '2', '5953', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (598516, '2020-11-11', 'MW', 'Malawi', 'AFRO', '0', '5953', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598517, '2020-11-12', 'MW', 'Malawi', 'AFRO', '2', '5955', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598518, '2020-11-13', 'MW', 'Malawi', 'AFRO', '3', '5958', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598519, '2020-11-14', 'MW', 'Malawi', 'AFRO', '4', '5962', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598520, '2020-11-15', 'MW', 'Malawi', 'AFRO', '2', '5964', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598521, '2020-11-16', 'MW', 'Malawi', 'AFRO', '1', '5965', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598522, '2020-11-17', 'MW', 'Malawi', 'AFRO', '6', '5971', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598523, '2020-11-18', 'MW', 'Malawi', 'AFRO', '0', '5971', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598524, '2020-11-19', 'MW', 'Malawi', 'AFRO', '27', '5998', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598525, '2020-11-20', 'MW', 'Malawi', 'AFRO', '4', '6002', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598526, '2020-11-21', 'MW', 'Malawi', 'AFRO', '1', '6003', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598527, '2020-11-22', 'MW', 'Malawi', 'AFRO', '0', '6003', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598528, '2020-11-23', 'MW', 'Malawi', 'AFRO', '0', '6003', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598529, '2020-11-24', 'MW', 'Malawi', 'AFRO', '6', '6009', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598530, '2020-11-25', 'MW', 'Malawi', 'AFRO', '8', '6017', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598531, '2020-11-26', 'MW', 'Malawi', 'AFRO', '1', '6018', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598532, '2020-11-27', 'MW', 'Malawi', 'AFRO', '2', '6020', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598533, '2020-11-28', 'MW', 'Malawi', 'AFRO', '4', '6024', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598534, '2020-11-29', 'MW', 'Malawi', 'AFRO', '1', '6025', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598535, '2020-11-30', 'MW', 'Malawi', 'AFRO', '0', '6025', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598536, '2020-12-01', 'MW', 'Malawi', 'AFRO', '3', '6028', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598537, '2020-12-02', 'MW', 'Malawi', 'AFRO', '0', '6028', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598538, '2020-12-03', 'MW', 'Malawi', 'AFRO', '12', '6040', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598539, '2020-12-04', 'MW', 'Malawi', 'AFRO', '3', '6043', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598540, '2020-12-05', 'MW', 'Malawi', 'AFRO', '4', '6047', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598541, '2020-12-06', 'MW', 'Malawi', 'AFRO', '2', '6049', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598542, '2020-12-07', 'MW', 'Malawi', 'AFRO', '2', '6051', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598543, '2020-12-08', 'MW', 'Malawi', 'AFRO', '0', '6051', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (598544, '2020-12-09', 'MW', 'Malawi', 'AFRO', '0', '6051', '1', '186', false);
INSERT INTO public.who_global_data_import VALUES (598545, '2020-12-10', 'MW', 'Malawi', 'AFRO', '0', '6051', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (598546, '2020-12-11', 'MW', 'Malawi', 'AFRO', '2', '6053', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (598547, '2020-12-12', 'MW', 'Malawi', 'AFRO', '2', '6055', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (598548, '2020-12-13', 'MW', 'Malawi', 'AFRO', '11', '6066', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (598549, '2020-12-14', 'MW', 'Malawi', 'AFRO', '0', '6066', '1', '187', false);
INSERT INTO public.who_global_data_import VALUES (598550, '2020-12-15', 'MW', 'Malawi', 'AFRO', '4', '6070', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598551, '2020-12-16', 'MW', 'Malawi', 'AFRO', '10', '6080', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598552, '2020-12-17', 'MW', 'Malawi', 'AFRO', '11', '6091', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598553, '2020-12-18', 'MW', 'Malawi', 'AFRO', '47', '6138', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598554, '2020-12-19', 'MW', 'Malawi', 'AFRO', '10', '6148', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598555, '2020-12-20', 'MW', 'Malawi', 'AFRO', '5', '6153', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598556, '2020-12-21', 'MW', 'Malawi', 'AFRO', '8', '6161', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598557, '2020-12-22', 'MW', 'Malawi', 'AFRO', '41', '6202', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598558, '2020-12-23', 'MW', 'Malawi', 'AFRO', '46', '6248', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598559, '2020-12-24', 'MW', 'Malawi', 'AFRO', '13', '6261', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598560, '2020-12-25', 'MW', 'Malawi', 'AFRO', '16', '6277', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598561, '2020-12-26', 'MW', 'Malawi', 'AFRO', '62', '6339', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (598562, '2020-12-27', 'MW', 'Malawi', 'AFRO', '4', '6343', '1', '188', false);
INSERT INTO public.who_global_data_import VALUES (598563, '2020-12-28', 'MW', 'Malawi', 'AFRO', '11', '6354', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (598564, '2020-12-29', 'MW', 'Malawi', 'AFRO', '0', '6354', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (598565, '2020-12-30', 'MW', 'Malawi', 'AFRO', '35', '6389', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (598566, '2020-12-31', 'MW', 'Malawi', 'AFRO', '82', '6471', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (598567, '2021-01-01', 'MW', 'Malawi', 'AFRO', '112', '6583', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (598568, '2021-01-02', 'MW', 'Malawi', 'AFRO', '0', '6583', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (598569, '2021-01-03', 'MW', 'Malawi', 'AFRO', '128', '6711', '3', '192', false);
INSERT INTO public.who_global_data_import VALUES (598570, '2021-01-04', 'MW', 'Malawi', 'AFRO', '133', '6844', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (598571, '2021-01-05', 'MW', 'Malawi', 'AFRO', '91', '6935', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (598572, '2021-01-06', 'MW', 'Malawi', 'AFRO', '175', '7110', '3', '199', false);
INSERT INTO public.who_global_data_import VALUES (598573, '2021-01-07', 'MW', 'Malawi', 'AFRO', '227', '7337', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (598574, '2021-01-08', 'MW', 'Malawi', 'AFRO', '274', '7611', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (598575, '2021-01-09', 'MW', 'Malawi', 'AFRO', '314', '7925', '5', '208', false);
INSERT INTO public.who_global_data_import VALUES (598576, '2021-01-10', 'MW', 'Malawi', 'AFRO', '381', '8306', '12', '220', false);
INSERT INTO public.who_global_data_import VALUES (598577, '2021-01-11', 'MW', 'Malawi', 'AFRO', '269', '8575', '5', '225', false);
INSERT INTO public.who_global_data_import VALUES (598578, '2021-01-12', 'MW', 'Malawi', 'AFRO', '452', '9027', '10', '235', false);
INSERT INTO public.who_global_data_import VALUES (598579, '2021-01-13', 'MW', 'Malawi', 'AFRO', '373', '9400', '19', '254', false);
INSERT INTO public.who_global_data_import VALUES (598580, '2021-01-14', 'MW', 'Malawi', 'AFRO', '591', '9991', '21', '275', false);
INSERT INTO public.who_global_data_import VALUES (598581, '2021-01-15', 'MW', 'Malawi', 'AFRO', '503', '10494', '10', '285', false);
INSERT INTO public.who_global_data_import VALUES (598582, '2021-01-16', 'MW', 'Malawi', 'AFRO', '0', '10494', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (598583, '2021-01-17', 'MW', 'Malawi', 'AFRO', '1291', '11785', '15', '300', false);
INSERT INTO public.who_global_data_import VALUES (598584, '2021-01-18', 'MW', 'Malawi', 'AFRO', '685', '12470', '14', '314', false);
INSERT INTO public.who_global_data_import VALUES (598585, '2021-01-19', 'MW', 'Malawi', 'AFRO', '557', '13027', '7', '321', false);
INSERT INTO public.who_global_data_import VALUES (598586, '2021-01-20', 'MW', 'Malawi', 'AFRO', '853', '13880', '15', '336', false);
INSERT INTO public.who_global_data_import VALUES (598587, '2021-01-21', 'MW', 'Malawi', 'AFRO', '971', '14851', '18', '354', false);
INSERT INTO public.who_global_data_import VALUES (598588, '2021-01-22', 'MW', 'Malawi', 'AFRO', '1197', '16048', '42', '396', false);
INSERT INTO public.who_global_data_import VALUES (598589, '2021-01-23', 'MW', 'Malawi', 'AFRO', '1315', '17363', '49', '445', false);
INSERT INTO public.who_global_data_import VALUES (598590, '2021-01-24', 'MW', 'Malawi', 'AFRO', '1076', '18439', '25', '470', false);
INSERT INTO public.who_global_data_import VALUES (598591, '2020-01-03', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598592, '2020-01-04', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598593, '2020-01-05', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598594, '2020-01-06', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598595, '2020-01-07', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598596, '2020-01-08', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598597, '2020-01-09', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598598, '2020-01-10', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598599, '2020-01-11', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598600, '2020-01-12', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598601, '2020-01-13', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598602, '2020-01-14', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598603, '2020-01-15', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598604, '2020-01-16', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598605, '2020-01-17', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598606, '2020-01-18', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598607, '2020-01-19', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598608, '2020-01-20', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598609, '2020-01-21', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598610, '2020-01-22', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598611, '2020-01-23', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598612, '2020-01-24', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598613, '2020-01-25', 'MY', 'Malaysia', 'WPRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598614, '2020-01-26', 'MY', 'Malaysia', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598615, '2020-01-27', 'MY', 'Malaysia', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598616, '2020-01-28', 'MY', 'Malaysia', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598617, '2020-01-29', 'MY', 'Malaysia', 'WPRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598618, '2020-01-30', 'MY', 'Malaysia', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598619, '2020-01-31', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598620, '2020-02-01', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598621, '2020-02-02', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598622, '2020-02-03', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598623, '2020-02-04', 'MY', 'Malaysia', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598624, '2020-02-05', 'MY', 'Malaysia', 'WPRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598625, '2020-02-06', 'MY', 'Malaysia', 'WPRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598626, '2020-02-07', 'MY', 'Malaysia', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598627, '2020-02-08', 'MY', 'Malaysia', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598628, '2020-02-09', 'MY', 'Malaysia', 'WPRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598629, '2020-02-10', 'MY', 'Malaysia', 'WPRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598630, '2020-02-11', 'MY', 'Malaysia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598631, '2020-02-12', 'MY', 'Malaysia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598632, '2020-02-13', 'MY', 'Malaysia', 'WPRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598633, '2020-02-14', 'MY', 'Malaysia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598634, '2020-02-15', 'MY', 'Malaysia', 'WPRO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598635, '2020-02-16', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598636, '2020-02-17', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598637, '2020-02-18', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598638, '2020-02-19', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598639, '2020-02-20', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598640, '2020-02-21', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598641, '2020-02-22', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598642, '2020-02-23', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598643, '2020-02-24', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598644, '2020-02-25', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598645, '2020-02-26', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598646, '2020-02-27', 'MY', 'Malaysia', 'WPRO', '2', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598647, '2020-02-28', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598648, '2020-02-29', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598649, '2020-03-01', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598650, '2020-03-02', 'MY', 'Malaysia', 'WPRO', '5', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598651, '2020-03-03', 'MY', 'Malaysia', 'WPRO', '7', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598652, '2020-03-04', 'MY', 'Malaysia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598653, '2020-03-05', 'MY', 'Malaysia', 'WPRO', '14', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598654, '2020-03-06', 'MY', 'Malaysia', 'WPRO', '33', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598655, '2020-03-07', 'MY', 'Malaysia', 'WPRO', '10', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598656, '2020-03-08', 'MY', 'Malaysia', 'WPRO', '0', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598657, '2020-03-09', 'MY', 'Malaysia', 'WPRO', '24', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598658, '2020-03-10', 'MY', 'Malaysia', 'WPRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598659, '2020-03-11', 'MY', 'Malaysia', 'WPRO', '12', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598660, '2020-03-12', 'MY', 'Malaysia', 'WPRO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598661, '2020-03-13', 'MY', 'Malaysia', 'WPRO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598662, '2020-03-14', 'MY', 'Malaysia', 'WPRO', '68', '201', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598663, '2020-03-15', 'MY', 'Malaysia', 'WPRO', '41', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598664, '2020-03-16', 'MY', 'Malaysia', 'WPRO', '315', '557', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598665, '2020-03-17', 'MY', 'Malaysia', 'WPRO', '0', '557', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598666, '2020-03-18', 'MY', 'Malaysia', 'WPRO', '120', '677', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (598667, '2020-03-19', 'MY', 'Malaysia', 'WPRO', '223', '900', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (598668, '2020-03-20', 'MY', 'Malaysia', 'WPRO', '130', '1030', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (598669, '2020-03-21', 'MY', 'Malaysia', 'WPRO', '153', '1183', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (598670, '2020-03-22', 'MY', 'Malaysia', 'WPRO', '0', '1183', '6', '9', false);
INSERT INTO public.who_global_data_import VALUES (598671, '2020-03-23', 'MY', 'Malaysia', 'WPRO', '123', '1306', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (598672, '2020-03-24', 'MY', 'Malaysia', 'WPRO', '212', '1518', '4', '15', false);
INSERT INTO public.who_global_data_import VALUES (598673, '2020-03-25', 'MY', 'Malaysia', 'WPRO', '278', '1796', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (598674, '2020-03-26', 'MY', 'Malaysia', 'WPRO', '0', '1796', '5', '21', false);
INSERT INTO public.who_global_data_import VALUES (598675, '2020-03-27', 'MY', 'Malaysia', 'WPRO', '235', '2031', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (598676, '2020-03-28', 'MY', 'Malaysia', 'WPRO', '130', '2161', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (598677, '2020-03-29', 'MY', 'Malaysia', 'WPRO', '159', '2320', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (598678, '2020-03-30', 'MY', 'Malaysia', 'WPRO', '150', '2470', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (598679, '2020-03-31', 'MY', 'Malaysia', 'WPRO', '156', '2626', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (598680, '2020-04-01', 'MY', 'Malaysia', 'WPRO', '140', '2766', '6', '43', false);
INSERT INTO public.who_global_data_import VALUES (598681, '2020-04-02', 'MY', 'Malaysia', 'WPRO', '142', '2908', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (598682, '2020-04-03', 'MY', 'Malaysia', 'WPRO', '208', '3116', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (598683, '2020-04-04', 'MY', 'Malaysia', 'WPRO', '217', '3333', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (598684, '2020-04-05', 'MY', 'Malaysia', 'WPRO', '150', '3483', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (598685, '2020-04-06', 'MY', 'Malaysia', 'WPRO', '179', '3662', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (598686, '2020-04-07', 'MY', 'Malaysia', 'WPRO', '131', '3793', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (598687, '2020-04-08', 'MY', 'Malaysia', 'WPRO', '170', '3963', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (598688, '2020-04-09', 'MY', 'Malaysia', 'WPRO', '156', '4119', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (598689, '2020-04-10', 'MY', 'Malaysia', 'WPRO', '109', '4228', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (598690, '2020-04-11', 'MY', 'Malaysia', 'WPRO', '118', '4346', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (598691, '2020-04-12', 'MY', 'Malaysia', 'WPRO', '184', '4530', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (598692, '2020-04-13', 'MY', 'Malaysia', 'WPRO', '153', '4683', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (598693, '2020-04-14', 'MY', 'Malaysia', 'WPRO', '134', '4817', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (598694, '2020-04-15', 'MY', 'Malaysia', 'WPRO', '170', '4987', '5', '82', false);
INSERT INTO public.who_global_data_import VALUES (598695, '2020-04-16', 'MY', 'Malaysia', 'WPRO', '85', '5072', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (598696, '2020-04-17', 'MY', 'Malaysia', 'WPRO', '110', '5182', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (598697, '2020-04-18', 'MY', 'Malaysia', 'WPRO', '69', '5251', '2', '86', false);
INSERT INTO public.who_global_data_import VALUES (598698, '2020-04-19', 'MY', 'Malaysia', 'WPRO', '54', '5305', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (598699, '2020-04-20', 'MY', 'Malaysia', 'WPRO', '84', '5389', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (598700, '2020-04-21', 'MY', 'Malaysia', 'WPRO', '35', '5424', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (598701, '2020-04-22', 'MY', 'Malaysia', 'WPRO', '58', '5482', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (598702, '2020-04-23', 'MY', 'Malaysia', 'WPRO', '50', '5532', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (598703, '2020-04-24', 'MY', 'Malaysia', 'WPRO', '71', '5603', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (598704, '2020-04-25', 'MY', 'Malaysia', 'WPRO', '88', '5691', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (598705, '2020-04-26', 'MY', 'Malaysia', 'WPRO', '51', '5742', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (598706, '2020-04-27', 'MY', 'Malaysia', 'WPRO', '38', '5780', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (598707, '2020-04-28', 'MY', 'Malaysia', 'WPRO', '40', '5820', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (598708, '2020-04-29', 'MY', 'Malaysia', 'WPRO', '31', '5851', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (598709, '2020-04-30', 'MY', 'Malaysia', 'WPRO', '94', '5945', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (598710, '2020-05-01', 'MY', 'Malaysia', 'WPRO', '57', '6002', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (598711, '2020-05-02', 'MY', 'Malaysia', 'WPRO', '69', '6071', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (598712, '2020-05-03', 'MY', 'Malaysia', 'WPRO', '105', '6176', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (598713, '2020-05-04', 'MY', 'Malaysia', 'WPRO', '122', '6298', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (598714, '2020-05-05', 'MY', 'Malaysia', 'WPRO', '55', '6353', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (598715, '2020-05-06', 'MY', 'Malaysia', 'WPRO', '30', '6383', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (598716, '2020-05-07', 'MY', 'Malaysia', 'WPRO', '45', '6428', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (598717, '2020-05-08', 'MY', 'Malaysia', 'WPRO', '39', '6467', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (598718, '2020-05-09', 'MY', 'Malaysia', 'WPRO', '68', '6535', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (598719, '2020-05-10', 'MY', 'Malaysia', 'WPRO', '54', '6589', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (598720, '2020-05-11', 'MY', 'Malaysia', 'WPRO', '67', '6656', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (598721, '2020-05-12', 'MY', 'Malaysia', 'WPRO', '70', '6726', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (598722, '2020-05-13', 'MY', 'Malaysia', 'WPRO', '16', '6742', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (598723, '2020-05-14', 'MY', 'Malaysia', 'WPRO', '37', '6779', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (598724, '2020-05-15', 'MY', 'Malaysia', 'WPRO', '40', '6819', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (598725, '2020-05-16', 'MY', 'Malaysia', 'WPRO', '36', '6855', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (598726, '2020-05-17', 'MY', 'Malaysia', 'WPRO', '17', '6872', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (598727, '2020-05-18', 'MY', 'Malaysia', 'WPRO', '22', '6894', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (598728, '2020-05-19', 'MY', 'Malaysia', 'WPRO', '47', '6941', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (598729, '2020-05-20', 'MY', 'Malaysia', 'WPRO', '37', '6978', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (598730, '2020-05-21', 'MY', 'Malaysia', 'WPRO', '31', '7009', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (598731, '2020-05-22', 'MY', 'Malaysia', 'WPRO', '50', '7059', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (598732, '2020-05-23', 'MY', 'Malaysia', 'WPRO', '78', '7137', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (598733, '2020-05-24', 'MY', 'Malaysia', 'WPRO', '48', '7185', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598734, '2020-05-25', 'MY', 'Malaysia', 'WPRO', '60', '7245', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598735, '2020-05-26', 'MY', 'Malaysia', 'WPRO', '172', '7417', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598736, '2020-05-27', 'MY', 'Malaysia', 'WPRO', '187', '7604', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598737, '2020-05-28', 'MY', 'Malaysia', 'WPRO', '15', '7619', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598738, '2020-05-29', 'MY', 'Malaysia', 'WPRO', '10', '7629', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598739, '2020-05-30', 'MY', 'Malaysia', 'WPRO', '103', '7732', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598740, '2020-05-31', 'MY', 'Malaysia', 'WPRO', '30', '7762', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598741, '2020-06-01', 'MY', 'Malaysia', 'WPRO', '57', '7819', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598742, '2020-06-02', 'MY', 'Malaysia', 'WPRO', '38', '7857', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598743, '2020-06-03', 'MY', 'Malaysia', 'WPRO', '20', '7877', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598744, '2020-06-04', 'MY', 'Malaysia', 'WPRO', '93', '7970', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598745, '2020-06-05', 'MY', 'Malaysia', 'WPRO', '277', '8247', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (598746, '2020-06-06', 'MY', 'Malaysia', 'WPRO', '19', '8266', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (598747, '2020-06-07', 'MY', 'Malaysia', 'WPRO', '37', '8303', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (598748, '2020-06-08', 'MY', 'Malaysia', 'WPRO', '19', '8322', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (598749, '2020-06-09', 'MY', 'Malaysia', 'WPRO', '7', '8329', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (598750, '2020-06-10', 'MY', 'Malaysia', 'WPRO', '7', '8336', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (598751, '2020-06-11', 'MY', 'Malaysia', 'WPRO', '2', '8338', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (598752, '2020-06-12', 'MY', 'Malaysia', 'WPRO', '31', '8369', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (598753, '2020-06-13', 'MY', 'Malaysia', 'WPRO', '33', '8402', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (598754, '2020-06-14', 'MY', 'Malaysia', 'WPRO', '43', '8445', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (598755, '2020-06-15', 'MY', 'Malaysia', 'WPRO', '8', '8453', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (598756, '2020-06-16', 'MY', 'Malaysia', 'WPRO', '41', '8494', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598757, '2020-06-17', 'MY', 'Malaysia', 'WPRO', '11', '8505', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598758, '2020-06-18', 'MY', 'Malaysia', 'WPRO', '10', '8515', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598759, '2020-06-19', 'MY', 'Malaysia', 'WPRO', '14', '8529', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598760, '2020-06-20', 'MY', 'Malaysia', 'WPRO', '6', '8535', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598761, '2020-06-21', 'MY', 'Malaysia', 'WPRO', '21', '8556', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598762, '2020-06-22', 'MY', 'Malaysia', 'WPRO', '16', '8572', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598763, '2020-06-23', 'MY', 'Malaysia', 'WPRO', '15', '8587', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598764, '2020-06-24', 'MY', 'Malaysia', 'WPRO', '3', '8590', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598765, '2020-06-25', 'MY', 'Malaysia', 'WPRO', '6', '8596', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598766, '2020-06-26', 'MY', 'Malaysia', 'WPRO', '4', '8600', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598767, '2020-06-27', 'MY', 'Malaysia', 'WPRO', '6', '8606', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598768, '2020-06-28', 'MY', 'Malaysia', 'WPRO', '10', '8616', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598769, '2020-06-29', 'MY', 'Malaysia', 'WPRO', '18', '8634', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598770, '2020-06-30', 'MY', 'Malaysia', 'WPRO', '3', '8637', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598771, '2020-07-01', 'MY', 'Malaysia', 'WPRO', '2', '8639', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598772, '2020-07-02', 'MY', 'Malaysia', 'WPRO', '1', '8640', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598773, '2020-07-03', 'MY', 'Malaysia', 'WPRO', '3', '8643', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598774, '2020-07-04', 'MY', 'Malaysia', 'WPRO', '5', '8648', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598775, '2020-07-05', 'MY', 'Malaysia', 'WPRO', '10', '8658', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598776, '2020-07-06', 'MY', 'Malaysia', 'WPRO', '5', '8663', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598777, '2020-07-07', 'MY', 'Malaysia', 'WPRO', '5', '8668', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598778, '2020-07-08', 'MY', 'Malaysia', 'WPRO', '6', '8674', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598779, '2020-07-09', 'MY', 'Malaysia', 'WPRO', '3', '8677', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598780, '2020-07-10', 'MY', 'Malaysia', 'WPRO', '6', '8683', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598781, '2020-07-11', 'MY', 'Malaysia', 'WPRO', '13', '8696', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (598782, '2020-07-12', 'MY', 'Malaysia', 'WPRO', '8', '8704', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (598783, '2020-07-13', 'MY', 'Malaysia', 'WPRO', '14', '8718', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (598784, '2020-07-14', 'MY', 'Malaysia', 'WPRO', '7', '8725', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (598785, '2020-07-15', 'MY', 'Malaysia', 'WPRO', '4', '8729', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (598786, '2020-07-16', 'MY', 'Malaysia', 'WPRO', '5', '8734', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (598787, '2020-07-17', 'MY', 'Malaysia', 'WPRO', '3', '8737', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (598788, '2020-07-18', 'MY', 'Malaysia', 'WPRO', '18', '8755', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (598789, '2020-07-19', 'MY', 'Malaysia', 'WPRO', '9', '8764', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (598790, '2020-07-20', 'MY', 'Malaysia', 'WPRO', '15', '8779', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (598791, '2020-07-21', 'MY', 'Malaysia', 'WPRO', '21', '8800', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (598792, '2020-07-22', 'MY', 'Malaysia', 'WPRO', '15', '8815', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (598793, '2020-07-23', 'MY', 'Malaysia', 'WPRO', '16', '8831', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (598794, '2020-07-24', 'MY', 'Malaysia', 'WPRO', '9', '8840', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (598795, '2020-07-25', 'MY', 'Malaysia', 'WPRO', '21', '8861', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (598796, '2020-07-26', 'MY', 'Malaysia', 'WPRO', '23', '8884', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (598797, '2020-07-27', 'MY', 'Malaysia', 'WPRO', '13', '8897', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (598798, '2020-07-28', 'MY', 'Malaysia', 'WPRO', '7', '8904', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (598799, '2020-07-29', 'MY', 'Malaysia', 'WPRO', '39', '8943', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (598800, '2020-07-30', 'MY', 'Malaysia', 'WPRO', '13', '8956', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (598801, '2020-07-31', 'MY', 'Malaysia', 'WPRO', '8', '8964', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (598802, '2020-08-01', 'MY', 'Malaysia', 'WPRO', '12', '8976', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (598803, '2020-08-02', 'MY', 'Malaysia', 'WPRO', '9', '8985', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598804, '2020-08-03', 'MY', 'Malaysia', 'WPRO', '14', '8999', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598805, '2020-08-04', 'MY', 'Malaysia', 'WPRO', '2', '9001', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598806, '2020-08-05', 'MY', 'Malaysia', 'WPRO', '1', '9002', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598807, '2020-08-06', 'MY', 'Malaysia', 'WPRO', '21', '9023', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598808, '2020-08-07', 'MY', 'Malaysia', 'WPRO', '15', '9038', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598809, '2020-08-08', 'MY', 'Malaysia', 'WPRO', '25', '9063', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598810, '2020-08-09', 'MY', 'Malaysia', 'WPRO', '7', '9070', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598811, '2020-08-10', 'MY', 'Malaysia', 'WPRO', '13', '9083', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598812, '2020-08-11', 'MY', 'Malaysia', 'WPRO', '11', '9094', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598813, '2020-08-12', 'MY', 'Malaysia', 'WPRO', '9', '9103', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598814, '2020-08-13', 'MY', 'Malaysia', 'WPRO', '11', '9114', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598815, '2020-08-14', 'MY', 'Malaysia', 'WPRO', '15', '9129', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598816, '2020-08-15', 'MY', 'Malaysia', 'WPRO', '20', '9149', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598817, '2020-08-16', 'MY', 'Malaysia', 'WPRO', '26', '9175', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598818, '2020-08-17', 'MY', 'Malaysia', 'WPRO', '25', '9200', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598819, '2020-08-18', 'MY', 'Malaysia', 'WPRO', '12', '9212', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598820, '2020-08-19', 'MY', 'Malaysia', 'WPRO', '7', '9219', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598821, '2020-08-20', 'MY', 'Malaysia', 'WPRO', '16', '9235', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598822, '2020-08-21', 'MY', 'Malaysia', 'WPRO', '5', '9240', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598823, '2020-08-22', 'MY', 'Malaysia', 'WPRO', '9', '9249', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598824, '2020-08-23', 'MY', 'Malaysia', 'WPRO', '8', '9257', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598825, '2020-08-24', 'MY', 'Malaysia', 'WPRO', '10', '9267', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598826, '2020-08-25', 'MY', 'Malaysia', 'WPRO', '7', '9274', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598827, '2020-08-26', 'MY', 'Malaysia', 'WPRO', '11', '9285', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598828, '2020-08-27', 'MY', 'Malaysia', 'WPRO', '6', '9291', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598829, '2020-08-28', 'MY', 'Malaysia', 'WPRO', '5', '9296', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598830, '2020-08-29', 'MY', 'Malaysia', 'WPRO', '10', '9306', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598831, '2020-08-30', 'MY', 'Malaysia', 'WPRO', '11', '9317', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (598832, '2020-08-31', 'MY', 'Malaysia', 'WPRO', '17', '9334', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (598833, '2020-09-01', 'MY', 'Malaysia', 'WPRO', '6', '9340', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (598834, '2020-09-02', 'MY', 'Malaysia', 'WPRO', '14', '9354', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (598835, '2020-09-03', 'MY', 'Malaysia', 'WPRO', '6', '9360', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598836, '2020-09-04', 'MY', 'Malaysia', 'WPRO', '14', '9374', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598837, '2020-09-05', 'MY', 'Malaysia', 'WPRO', '11', '9385', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598838, '2020-09-06', 'MY', 'Malaysia', 'WPRO', '6', '9391', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598839, '2020-09-07', 'MY', 'Malaysia', 'WPRO', '6', '9397', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598840, '2020-09-08', 'MY', 'Malaysia', 'WPRO', '62', '9459', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598841, '2020-09-09', 'MY', 'Malaysia', 'WPRO', '100', '9559', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598842, '2020-09-10', 'MY', 'Malaysia', 'WPRO', '24', '9583', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598843, '2020-09-11', 'MY', 'Malaysia', 'WPRO', '45', '9628', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598844, '2020-09-12', 'MY', 'Malaysia', 'WPRO', '182', '9810', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598845, '2020-09-13', 'MY', 'Malaysia', 'WPRO', '58', '9868', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598846, '2020-09-14', 'MY', 'Malaysia', 'WPRO', '47', '9915', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598847, '2020-09-15', 'MY', 'Malaysia', 'WPRO', '31', '9946', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598848, '2020-09-16', 'MY', 'Malaysia', 'WPRO', '23', '9969', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598849, '2020-09-17', 'MY', 'Malaysia', 'WPRO', '62', '10031', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598850, '2020-09-18', 'MY', 'Malaysia', 'WPRO', '21', '10052', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (598851, '2020-09-19', 'MY', 'Malaysia', 'WPRO', '95', '10147', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (598852, '2020-09-20', 'MY', 'Malaysia', 'WPRO', '20', '10167', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (598853, '2020-09-21', 'MY', 'Malaysia', 'WPRO', '52', '10219', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (598854, '2020-09-22', 'MY', 'Malaysia', 'WPRO', '57', '10276', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (598855, '2020-09-23', 'MY', 'Malaysia', 'WPRO', '82', '10358', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (598856, '2020-09-24', 'MY', 'Malaysia', 'WPRO', '147', '10505', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (598857, '2020-09-25', 'MY', 'Malaysia', 'WPRO', '71', '10576', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (598858, '2020-09-26', 'MY', 'Malaysia', 'WPRO', '111', '10687', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (598859, '2020-09-27', 'MY', 'Malaysia', 'WPRO', '82', '10769', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (598860, '2020-09-28', 'MY', 'Malaysia', 'WPRO', '150', '10919', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (598861, '2020-09-29', 'MY', 'Malaysia', 'WPRO', '115', '11034', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (598862, '2020-09-30', 'MY', 'Malaysia', 'WPRO', '101', '11135', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (598863, '2020-10-01', 'MY', 'Malaysia', 'WPRO', '89', '11224', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (598864, '2020-10-02', 'MY', 'Malaysia', 'WPRO', '260', '11484', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (598865, '2020-10-03', 'MY', 'Malaysia', 'WPRO', '287', '11771', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (598866, '2020-10-04', 'MY', 'Malaysia', 'WPRO', '317', '12088', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (598867, '2020-10-05', 'MY', 'Malaysia', 'WPRO', '293', '12381', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (598868, '2020-10-06', 'MY', 'Malaysia', 'WPRO', '432', '12813', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (598869, '2020-10-07', 'MY', 'Malaysia', 'WPRO', '691', '13504', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (598870, '2020-10-08', 'MY', 'Malaysia', 'WPRO', '489', '13993', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (598871, '2020-10-09', 'MY', 'Malaysia', 'WPRO', '375', '14368', '5', '146', false);
INSERT INTO public.who_global_data_import VALUES (598872, '2020-10-10', 'MY', 'Malaysia', 'WPRO', '354', '14722', '6', '152', false);
INSERT INTO public.who_global_data_import VALUES (598873, '2020-10-11', 'MY', 'Malaysia', 'WPRO', '374', '15096', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (598874, '2020-10-12', 'MY', 'Malaysia', 'WPRO', '561', '15657', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (598875, '2020-10-13', 'MY', 'Malaysia', 'WPRO', '563', '16220', '2', '159', false);
INSERT INTO public.who_global_data_import VALUES (598876, '2020-10-14', 'MY', 'Malaysia', 'WPRO', '660', '16880', '4', '163', false);
INSERT INTO public.who_global_data_import VALUES (598877, '2020-10-15', 'MY', 'Malaysia', 'WPRO', '660', '17540', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (598878, '2020-10-16', 'MY', 'Malaysia', 'WPRO', '589', '18129', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (598879, '2020-10-17', 'MY', 'Malaysia', 'WPRO', '629', '18758', '6', '176', false);
INSERT INTO public.who_global_data_import VALUES (598880, '2020-10-18', 'MY', 'Malaysia', 'WPRO', '869', '19627', '4', '180', false);
INSERT INTO public.who_global_data_import VALUES (598881, '2020-10-19', 'MY', 'Malaysia', 'WPRO', '871', '20498', '7', '187', false);
INSERT INTO public.who_global_data_import VALUES (598882, '2020-10-20', 'MY', 'Malaysia', 'WPRO', '865', '21363', '3', '190', false);
INSERT INTO public.who_global_data_import VALUES (598883, '2020-10-21', 'MY', 'Malaysia', 'WPRO', '862', '22225', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (598884, '2020-10-22', 'MY', 'Malaysia', 'WPRO', '732', '22957', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (598885, '2020-10-23', 'MY', 'Malaysia', 'WPRO', '847', '23804', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (598886, '2020-10-24', 'MY', 'Malaysia', 'WPRO', '710', '24514', '10', '214', false);
INSERT INTO public.who_global_data_import VALUES (598887, '2020-10-25', 'MY', 'Malaysia', 'WPRO', '1228', '25742', '7', '221', false);
INSERT INTO public.who_global_data_import VALUES (598888, '2020-10-26', 'MY', 'Malaysia', 'WPRO', '823', '26565', '8', '229', false);
INSERT INTO public.who_global_data_import VALUES (598889, '2020-10-27', 'MY', 'Malaysia', 'WPRO', '1240', '27805', '7', '236', false);
INSERT INTO public.who_global_data_import VALUES (598890, '2020-10-28', 'MY', 'Malaysia', 'WPRO', '835', '28640', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (598891, '2020-10-29', 'MY', 'Malaysia', 'WPRO', '801', '29441', '8', '246', false);
INSERT INTO public.who_global_data_import VALUES (598892, '2020-10-30', 'MY', 'Malaysia', 'WPRO', '649', '30090', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (598893, '2020-10-31', 'MY', 'Malaysia', 'WPRO', '799', '30889', '3', '249', false);
INSERT INTO public.who_global_data_import VALUES (598894, '2020-11-01', 'MY', 'Malaysia', 'WPRO', '659', '31548', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (598895, '2020-11-02', 'MY', 'Malaysia', 'WPRO', '957', '32505', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (598896, '2020-11-03', 'MY', 'Malaysia', 'WPRO', '834', '33339', '2', '251', false);
INSERT INTO public.who_global_data_import VALUES (598897, '2020-11-04', 'MY', 'Malaysia', 'WPRO', '1054', '34393', '12', '263', false);
INSERT INTO public.who_global_data_import VALUES (598898, '2020-11-05', 'MY', 'Malaysia', 'WPRO', '1032', '35425', '8', '271', false);
INSERT INTO public.who_global_data_import VALUES (598899, '2020-11-06', 'MY', 'Malaysia', 'WPRO', '1009', '36434', '6', '277', false);
INSERT INTO public.who_global_data_import VALUES (598900, '2020-11-07', 'MY', 'Malaysia', 'WPRO', '1755', '38189', '2', '279', false);
INSERT INTO public.who_global_data_import VALUES (598901, '2020-11-08', 'MY', 'Malaysia', 'WPRO', '1168', '39357', '3', '282', false);
INSERT INTO public.who_global_data_import VALUES (598902, '2020-11-09', 'MY', 'Malaysia', 'WPRO', '852', '40209', '4', '286', false);
INSERT INTO public.who_global_data_import VALUES (598903, '2020-11-10', 'MY', 'Malaysia', 'WPRO', '972', '41181', '8', '294', false);
INSERT INTO public.who_global_data_import VALUES (598904, '2020-11-11', 'MY', 'Malaysia', 'WPRO', '869', '42050', '6', '300', false);
INSERT INTO public.who_global_data_import VALUES (598905, '2020-11-12', 'MY', 'Malaysia', 'WPRO', '822', '42872', '2', '302', false);
INSERT INTO public.who_global_data_import VALUES (598906, '2020-11-13', 'MY', 'Malaysia', 'WPRO', '919', '43791', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (598907, '2020-11-14', 'MY', 'Malaysia', 'WPRO', '1304', '45095', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (598908, '2020-11-15', 'MY', 'Malaysia', 'WPRO', '1114', '46209', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (598909, '2020-11-16', 'MY', 'Malaysia', 'WPRO', '1208', '47417', '3', '309', false);
INSERT INTO public.who_global_data_import VALUES (598910, '2020-11-17', 'MY', 'Malaysia', 'WPRO', '1103', '48520', '4', '313', false);
INSERT INTO public.who_global_data_import VALUES (598911, '2020-11-18', 'MY', 'Malaysia', 'WPRO', '1210', '49730', '5', '318', false);
INSERT INTO public.who_global_data_import VALUES (598912, '2020-11-19', 'MY', 'Malaysia', 'WPRO', '660', '50390', '4', '322', false);
INSERT INTO public.who_global_data_import VALUES (598913, '2020-11-20', 'MY', 'Malaysia', 'WPRO', '1290', '51680', '4', '326', false);
INSERT INTO public.who_global_data_import VALUES (598914, '2020-11-21', 'MY', 'Malaysia', 'WPRO', '958', '52638', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (598915, '2020-11-22', 'MY', 'Malaysia', 'WPRO', '1041', '53679', '3', '332', false);
INSERT INTO public.who_global_data_import VALUES (598916, '2020-11-23', 'MY', 'Malaysia', 'WPRO', '1096', '54775', '3', '335', false);
INSERT INTO public.who_global_data_import VALUES (598917, '2020-11-24', 'MY', 'Malaysia', 'WPRO', '1884', '56659', '2', '337', false);
INSERT INTO public.who_global_data_import VALUES (598918, '2020-11-25', 'MY', 'Malaysia', 'WPRO', '2188', '58847', '4', '341', false);
INSERT INTO public.who_global_data_import VALUES (598919, '2020-11-26', 'MY', 'Malaysia', 'WPRO', '970', '59817', '4', '345', false);
INSERT INTO public.who_global_data_import VALUES (598920, '2020-11-27', 'MY', 'Malaysia', 'WPRO', '935', '60752', '3', '348', false);
INSERT INTO public.who_global_data_import VALUES (598921, '2020-11-28', 'MY', 'Malaysia', 'WPRO', '1109', '61861', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (598922, '2020-11-29', 'MY', 'Malaysia', 'WPRO', '1315', '63176', '4', '354', false);
INSERT INTO public.who_global_data_import VALUES (598923, '2020-11-30', 'MY', 'Malaysia', 'WPRO', '1309', '64485', '3', '357', false);
INSERT INTO public.who_global_data_import VALUES (598924, '2020-12-01', 'MY', 'Malaysia', 'WPRO', '1212', '65697', '3', '360', false);
INSERT INTO public.who_global_data_import VALUES (598925, '2020-12-02', 'MY', 'Malaysia', 'WPRO', '1472', '67169', '3', '363', false);
INSERT INTO public.who_global_data_import VALUES (598926, '2020-12-03', 'MY', 'Malaysia', 'WPRO', '851', '68020', '2', '365', false);
INSERT INTO public.who_global_data_import VALUES (598927, '2020-12-04', 'MY', 'Malaysia', 'WPRO', '1075', '69095', '11', '376', false);
INSERT INTO public.who_global_data_import VALUES (598928, '2020-12-05', 'MY', 'Malaysia', 'WPRO', '1141', '70236', '0', '376', false);
INSERT INTO public.who_global_data_import VALUES (598929, '2020-12-06', 'MY', 'Malaysia', 'WPRO', '1123', '71359', '4', '380', false);
INSERT INTO public.who_global_data_import VALUES (598930, '2020-12-07', 'MY', 'Malaysia', 'WPRO', '1335', '72694', '2', '382', false);
INSERT INTO public.who_global_data_import VALUES (598931, '2020-12-08', 'MY', 'Malaysia', 'WPRO', '1600', '74294', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (598932, '2020-12-09', 'MY', 'Malaysia', 'WPRO', '1012', '75306', '4', '388', false);
INSERT INTO public.who_global_data_import VALUES (598933, '2020-12-10', 'MY', 'Malaysia', 'WPRO', '959', '76265', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (598934, '2020-12-11', 'MY', 'Malaysia', 'WPRO', '2234', '78499', '3', '396', false);
INSERT INTO public.who_global_data_import VALUES (598935, '2020-12-12', 'MY', 'Malaysia', 'WPRO', '1810', '80309', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (598936, '2020-12-13', 'MY', 'Malaysia', 'WPRO', '1937', '82246', '9', '411', false);
INSERT INTO public.who_global_data_import VALUES (598937, '2020-12-14', 'MY', 'Malaysia', 'WPRO', '1229', '83475', '4', '415', false);
INSERT INTO public.who_global_data_import VALUES (598938, '2020-12-15', 'MY', 'Malaysia', 'WPRO', '1371', '84846', '4', '419', false);
INSERT INTO public.who_global_data_import VALUES (598939, '2020-12-16', 'MY', 'Malaysia', 'WPRO', '1772', '86618', '3', '422', false);
INSERT INTO public.who_global_data_import VALUES (598940, '2020-12-17', 'MY', 'Malaysia', 'WPRO', '1295', '87913', '7', '429', false);
INSERT INTO public.who_global_data_import VALUES (598941, '2020-12-18', 'MY', 'Malaysia', 'WPRO', '1220', '89133', '3', '432', false);
INSERT INTO public.who_global_data_import VALUES (598942, '2020-12-19', 'MY', 'Malaysia', 'WPRO', '1683', '90816', '0', '432', false);
INSERT INTO public.who_global_data_import VALUES (598943, '2020-12-20', 'MY', 'Malaysia', 'WPRO', '1153', '91969', '1', '433', false);
INSERT INTO public.who_global_data_import VALUES (598944, '2020-12-21', 'MY', 'Malaysia', 'WPRO', '1340', '93309', '4', '437', false);
INSERT INTO public.who_global_data_import VALUES (598945, '2020-12-22', 'MY', 'Malaysia', 'WPRO', '2018', '95327', '1', '438', false);
INSERT INTO public.who_global_data_import VALUES (598946, '2020-12-23', 'MY', 'Malaysia', 'WPRO', '2062', '97389', '1', '439', false);
INSERT INTO public.who_global_data_import VALUES (598947, '2020-12-24', 'MY', 'Malaysia', 'WPRO', '1348', '98737', '5', '444', false);
INSERT INTO public.who_global_data_import VALUES (598948, '2020-12-25', 'MY', 'Malaysia', 'WPRO', '1581', '100318', '2', '446', false);
INSERT INTO public.who_global_data_import VALUES (598949, '2020-12-26', 'MY', 'Malaysia', 'WPRO', '1247', '101565', '3', '449', false);
INSERT INTO public.who_global_data_import VALUES (598950, '2020-12-27', 'MY', 'Malaysia', 'WPRO', '2335', '103900', '2', '451', false);
INSERT INTO public.who_global_data_import VALUES (598951, '2020-12-28', 'MY', 'Malaysia', 'WPRO', '1196', '105096', '1', '452', false);
INSERT INTO public.who_global_data_import VALUES (598952, '2020-12-29', 'MY', 'Malaysia', 'WPRO', '1594', '106690', '3', '455', false);
INSERT INTO public.who_global_data_import VALUES (598953, '2020-12-30', 'MY', 'Malaysia', 'WPRO', '1925', '108615', '2', '457', false);
INSERT INTO public.who_global_data_import VALUES (598954, '2020-12-31', 'MY', 'Malaysia', 'WPRO', '1870', '110485', '6', '463', false);
INSERT INTO public.who_global_data_import VALUES (598955, '2021-01-01', 'MY', 'Malaysia', 'WPRO', '2525', '113010', '8', '471', false);
INSERT INTO public.who_global_data_import VALUES (598956, '2021-01-02', 'MY', 'Malaysia', 'WPRO', '2068', '115078', '3', '474', false);
INSERT INTO public.who_global_data_import VALUES (598957, '2021-01-03', 'MY', 'Malaysia', 'WPRO', '2295', '117373', '9', '483', false);
INSERT INTO public.who_global_data_import VALUES (598958, '2021-01-04', 'MY', 'Malaysia', 'WPRO', '1704', '119077', '11', '494', false);
INSERT INTO public.who_global_data_import VALUES (598959, '2021-01-05', 'MY', 'Malaysia', 'WPRO', '1741', '120818', '7', '501', false);
INSERT INTO public.who_global_data_import VALUES (598960, '2021-01-06', 'MY', 'Malaysia', 'WPRO', '2027', '122845', '8', '509', false);
INSERT INTO public.who_global_data_import VALUES (598961, '2021-01-07', 'MY', 'Malaysia', 'WPRO', '2593', '125438', '4', '513', false);
INSERT INTO public.who_global_data_import VALUES (598962, '2021-01-08', 'MY', 'Malaysia', 'WPRO', '3027', '128465', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (598963, '2021-01-09', 'MY', 'Malaysia', 'WPRO', '2643', '131108', '16', '537', false);
INSERT INTO public.who_global_data_import VALUES (598964, '2021-01-10', 'MY', 'Malaysia', 'WPRO', '2451', '133559', '5', '542', false);
INSERT INTO public.who_global_data_import VALUES (598965, '2021-01-11', 'MY', 'Malaysia', 'WPRO', '2433', '135992', '9', '551', false);
INSERT INTO public.who_global_data_import VALUES (598966, '2021-01-12', 'MY', 'Malaysia', 'WPRO', '2232', '138224', '4', '555', false);
INSERT INTO public.who_global_data_import VALUES (598967, '2021-01-13', 'MY', 'Malaysia', 'WPRO', '3309', '141533', '4', '559', false);
INSERT INTO public.who_global_data_import VALUES (598968, '2021-01-14', 'MY', 'Malaysia', 'WPRO', '2985', '144518', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (598969, '2021-01-15', 'MY', 'Malaysia', 'WPRO', '3337', '147855', '15', '578', false);
INSERT INTO public.who_global_data_import VALUES (598970, '2021-01-16', 'MY', 'Malaysia', 'WPRO', '3211', '151066', '8', '586', false);
INSERT INTO public.who_global_data_import VALUES (598971, '2021-01-17', 'MY', 'Malaysia', 'WPRO', '4029', '155095', '8', '594', false);
INSERT INTO public.who_global_data_import VALUES (598972, '2021-01-18', 'MY', 'Malaysia', 'WPRO', '3339', '158434', '7', '601', false);
INSERT INTO public.who_global_data_import VALUES (598973, '2021-01-19', 'MY', 'Malaysia', 'WPRO', '3306', '161740', '4', '605', false);
INSERT INTO public.who_global_data_import VALUES (598974, '2021-01-20', 'MY', 'Malaysia', 'WPRO', '3631', '165371', '14', '619', false);
INSERT INTO public.who_global_data_import VALUES (598975, '2021-01-21', 'MY', 'Malaysia', 'WPRO', '4008', '169379', '11', '630', false);
INSERT INTO public.who_global_data_import VALUES (598976, '2021-01-22', 'MY', 'Malaysia', 'WPRO', '3170', '172549', '12', '642', false);
INSERT INTO public.who_global_data_import VALUES (598977, '2021-01-23', 'MY', 'Malaysia', 'WPRO', '3631', '176180', '18', '660', false);
INSERT INTO public.who_global_data_import VALUES (598978, '2021-01-24', 'MY', 'Malaysia', 'WPRO', '4275', '180455', '7', '667', false);
INSERT INTO public.who_global_data_import VALUES (598979, '2020-01-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598980, '2020-01-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598981, '2020-01-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598982, '2020-01-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598983, '2020-01-07', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598984, '2020-01-08', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598985, '2020-01-09', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598986, '2020-01-10', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598987, '2020-01-11', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598988, '2020-01-12', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598989, '2020-01-13', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598990, '2020-01-14', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598991, '2020-01-15', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598992, '2020-01-16', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598993, '2020-01-17', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598994, '2020-01-18', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598995, '2020-01-19', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598996, '2020-01-20', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598997, '2020-01-21', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598998, '2020-01-22', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (598999, '2020-01-23', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599000, '2020-01-24', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599001, '2020-01-25', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599002, '2020-01-26', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599003, '2020-01-27', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599004, '2020-01-28', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599005, '2020-01-29', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599006, '2020-01-30', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599007, '2020-01-31', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599008, '2020-02-01', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599009, '2020-02-02', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599010, '2020-02-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599011, '2020-02-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599012, '2020-02-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599013, '2020-02-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599014, '2020-02-07', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599015, '2020-02-08', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599016, '2020-02-09', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599017, '2020-02-10', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599018, '2020-02-11', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599019, '2020-02-12', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599020, '2020-02-13', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599021, '2020-02-14', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599022, '2020-02-15', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599023, '2020-02-16', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599024, '2020-02-17', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599025, '2020-02-18', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599026, '2020-02-19', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599027, '2020-02-20', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599028, '2020-02-21', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599029, '2020-02-22', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599030, '2020-02-23', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599031, '2020-02-24', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599032, '2020-02-25', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599033, '2020-02-26', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599034, '2020-02-27', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599035, '2020-02-28', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599036, '2020-02-29', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599037, '2020-03-01', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599038, '2020-03-02', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599039, '2020-03-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599040, '2020-03-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599041, '2020-03-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599042, '2020-03-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599043, '2020-03-07', 'MV', 'Maldives', 'SEARO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599044, '2020-03-08', 'MV', 'Maldives', 'SEARO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599045, '2020-03-09', 'MV', 'Maldives', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599046, '2020-03-10', 'MV', 'Maldives', 'SEARO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599047, '2020-03-11', 'MV', 'Maldives', 'SEARO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599048, '2020-03-12', 'MV', 'Maldives', 'SEARO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599049, '2020-03-13', 'MV', 'Maldives', 'SEARO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599050, '2020-03-14', 'MV', 'Maldives', 'SEARO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599051, '2020-03-15', 'MV', 'Maldives', 'SEARO', '4', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599052, '2020-03-16', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599053, '2020-03-17', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599054, '2020-03-18', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599055, '2020-03-19', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599056, '2020-03-20', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599057, '2020-03-21', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599058, '2020-03-22', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599059, '2020-03-23', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599060, '2020-03-24', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599061, '2020-03-25', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599062, '2020-03-26', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599063, '2020-03-27', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599064, '2020-03-28', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599065, '2020-03-29', 'MV', 'Maldives', 'SEARO', '-1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599066, '2020-03-30', 'MV', 'Maldives', 'SEARO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599067, '2020-03-31', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599068, '2020-04-01', 'MV', 'Maldives', 'SEARO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599069, '2020-04-02', 'MV', 'Maldives', 'SEARO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599070, '2020-04-03', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599071, '2020-04-04', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599072, '2020-04-05', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599073, '2020-04-06', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599074, '2020-04-07', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599075, '2020-04-08', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599076, '2020-04-09', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599077, '2020-04-10', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599078, '2020-04-11', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599079, '2020-04-12', 'MV', 'Maldives', 'SEARO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599080, '2020-04-13', 'MV', 'Maldives', 'SEARO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599081, '2020-04-14', 'MV', 'Maldives', 'SEARO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599082, '2020-04-15', 'MV', 'Maldives', 'SEARO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599083, '2020-04-16', 'MV', 'Maldives', 'SEARO', '2', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599084, '2020-04-17', 'MV', 'Maldives', 'SEARO', '5', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599085, '2020-04-18', 'MV', 'Maldives', 'SEARO', '6', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599086, '2020-04-19', 'MV', 'Maldives', 'SEARO', '17', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599087, '2020-04-20', 'MV', 'Maldives', 'SEARO', '9', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599088, '2020-04-21', 'MV', 'Maldives', 'SEARO', '23', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599089, '2020-04-22', 'MV', 'Maldives', 'SEARO', '2', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599090, '2020-04-23', 'MV', 'Maldives', 'SEARO', '9', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599091, '2020-04-24', 'MV', 'Maldives', 'SEARO', '22', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599092, '2020-04-25', 'MV', 'Maldives', 'SEARO', '21', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599093, '2020-04-26', 'MV', 'Maldives', 'SEARO', '51', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599094, '2020-04-27', 'MV', 'Maldives', 'SEARO', '26', '214', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599095, '2020-04-28', 'MV', 'Maldives', 'SEARO', '31', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599096, '2020-04-29', 'MV', 'Maldives', 'SEARO', '11', '256', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599097, '2020-04-30', 'MV', 'Maldives', 'SEARO', '140', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599098, '2020-05-01', 'MV', 'Maldives', 'SEARO', '72', '468', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (599099, '2020-05-02', 'MV', 'Maldives', 'SEARO', '23', '491', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (599100, '2020-05-03', 'MV', 'Maldives', 'SEARO', '28', '519', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (599101, '2020-05-04', 'MV', 'Maldives', 'SEARO', '8', '527', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (599102, '2020-05-05', 'MV', 'Maldives', 'SEARO', '30', '557', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (599103, '2020-05-06', 'MV', 'Maldives', 'SEARO', '61', '618', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (599104, '2020-05-07', 'MV', 'Maldives', 'SEARO', '0', '618', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (599105, '2020-05-08', 'MV', 'Maldives', 'SEARO', '30', '648', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (599106, '2020-05-09', 'MV', 'Maldives', 'SEARO', '96', '744', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599107, '2020-05-10', 'MV', 'Maldives', 'SEARO', '41', '785', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599108, '2020-05-11', 'MV', 'Maldives', 'SEARO', '50', '835', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599109, '2020-05-12', 'MV', 'Maldives', 'SEARO', '62', '897', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599110, '2020-05-13', 'MV', 'Maldives', 'SEARO', '7', '904', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599111, '2020-05-14', 'MV', 'Maldives', 'SEARO', '64', '968', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (599112, '2020-05-15', 'MV', 'Maldives', 'SEARO', '52', '1020', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599113, '2020-05-16', 'MV', 'Maldives', 'SEARO', '58', '1078', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599114, '2020-05-17', 'MV', 'Maldives', 'SEARO', '0', '1078', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599115, '2020-05-18', 'MV', 'Maldives', 'SEARO', '16', '1094', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599116, '2020-05-19', 'MV', 'Maldives', 'SEARO', '49', '1143', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599117, '2020-05-20', 'MV', 'Maldives', 'SEARO', '43', '1186', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599118, '2020-05-21', 'MV', 'Maldives', 'SEARO', '30', '1216', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599119, '2020-05-22', 'MV', 'Maldives', 'SEARO', '0', '1216', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599120, '2020-05-23', 'MV', 'Maldives', 'SEARO', '58', '1274', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599121, '2020-05-24', 'MV', 'Maldives', 'SEARO', '39', '1313', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599122, '2020-05-25', 'MV', 'Maldives', 'SEARO', '82', '1395', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599123, '2020-05-26', 'MV', 'Maldives', 'SEARO', '0', '1395', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599124, '2020-05-27', 'MV', 'Maldives', 'SEARO', '62', '1457', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (599125, '2020-05-28', 'MV', 'Maldives', 'SEARO', '0', '1457', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599126, '2020-05-29', 'MV', 'Maldives', 'SEARO', '56', '1513', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599127, '2020-05-30', 'MV', 'Maldives', 'SEARO', '120', '1633', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599128, '2020-05-31', 'MV', 'Maldives', 'SEARO', '39', '1672', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599129, '2020-06-01', 'MV', 'Maldives', 'SEARO', '101', '1773', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599130, '2020-06-02', 'MV', 'Maldives', 'SEARO', '56', '1829', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (599131, '2020-06-03', 'MV', 'Maldives', 'SEARO', '12', '1841', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (599132, '2020-06-04', 'MV', 'Maldives', 'SEARO', '9', '1850', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (599133, '2020-06-05', 'MV', 'Maldives', 'SEARO', '22', '1872', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (599134, '2020-06-06', 'MV', 'Maldives', 'SEARO', '11', '1883', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (599135, '2020-06-07', 'MV', 'Maldives', 'SEARO', '18', '1901', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (599136, '2020-06-08', 'MV', 'Maldives', 'SEARO', '2', '1903', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599137, '2020-06-09', 'MV', 'Maldives', 'SEARO', '13', '1916', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599138, '2020-06-10', 'MV', 'Maldives', 'SEARO', '26', '1942', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599139, '2020-06-11', 'MV', 'Maldives', 'SEARO', '20', '1962', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599140, '2020-06-12', 'MV', 'Maldives', 'SEARO', '14', '1976', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599141, '2020-06-13', 'MV', 'Maldives', 'SEARO', '27', '2003', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599142, '2020-06-14', 'MV', 'Maldives', 'SEARO', '10', '2013', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599143, '2020-06-15', 'MV', 'Maldives', 'SEARO', '22', '2035', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599144, '2020-06-16', 'MV', 'Maldives', 'SEARO', '30', '2065', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599145, '2020-06-17', 'MV', 'Maldives', 'SEARO', '29', '2094', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599146, '2020-06-18', 'MV', 'Maldives', 'SEARO', '26', '2120', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599147, '2020-06-19', 'MV', 'Maldives', 'SEARO', '17', '2137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599148, '2020-06-20', 'MV', 'Maldives', 'SEARO', '13', '2150', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599149, '2020-06-21', 'MV', 'Maldives', 'SEARO', '37', '2187', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599150, '2020-06-22', 'MV', 'Maldives', 'SEARO', '16', '2203', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599151, '2020-06-23', 'MV', 'Maldives', 'SEARO', '14', '2217', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599152, '2020-06-24', 'MV', 'Maldives', 'SEARO', '21', '2238', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599153, '2020-06-25', 'MV', 'Maldives', 'SEARO', '22', '2260', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599154, '2020-06-26', 'MV', 'Maldives', 'SEARO', '17', '2277', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599155, '2020-06-27', 'MV', 'Maldives', 'SEARO', '6', '2283', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599156, '2020-06-28', 'MV', 'Maldives', 'SEARO', '22', '2305', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599157, '2020-06-29', 'MV', 'Maldives', 'SEARO', '19', '2324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599158, '2020-06-30', 'MV', 'Maldives', 'SEARO', '13', '2337', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599159, '2020-07-01', 'MV', 'Maldives', 'SEARO', '24', '2361', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599160, '2020-07-02', 'MV', 'Maldives', 'SEARO', '21', '2382', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599161, '2020-07-03', 'MV', 'Maldives', 'SEARO', '18', '2400', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599162, '2020-07-04', 'MV', 'Maldives', 'SEARO', '10', '2410', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (599163, '2020-07-05', 'MV', 'Maldives', 'SEARO', '25', '2435', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (599164, '2020-07-06', 'MV', 'Maldives', 'SEARO', '33', '2468', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (599165, '2020-07-07', 'MV', 'Maldives', 'SEARO', '23', '2491', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (599166, '2020-07-08', 'MV', 'Maldives', 'SEARO', '10', '2501', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (599167, '2020-07-09', 'MV', 'Maldives', 'SEARO', '16', '2517', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (599168, '2020-07-10', 'MV', 'Maldives', 'SEARO', '36', '2553', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (599169, '2020-07-11', 'MV', 'Maldives', 'SEARO', '64', '2617', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (599170, '2020-07-12', 'MV', 'Maldives', 'SEARO', '47', '2664', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (599171, '2020-07-13', 'MV', 'Maldives', 'SEARO', '67', '2731', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (599172, '2020-07-14', 'MV', 'Maldives', 'SEARO', '31', '2762', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (599173, '2020-07-15', 'MV', 'Maldives', 'SEARO', '39', '2801', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (599174, '2020-07-16', 'MV', 'Maldives', 'SEARO', '30', '2831', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (599175, '2020-07-17', 'MV', 'Maldives', 'SEARO', '68', '2899', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (599176, '2020-07-18', 'MV', 'Maldives', 'SEARO', '14', '2913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599177, '2020-07-19', 'MV', 'Maldives', 'SEARO', '17', '2930', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599178, '2020-07-20', 'MV', 'Maldives', 'SEARO', '36', '2966', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599179, '2020-07-21', 'MV', 'Maldives', 'SEARO', '33', '2999', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599180, '2020-07-22', 'MV', 'Maldives', 'SEARO', '45', '3044', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599181, '2020-07-23', 'MV', 'Maldives', 'SEARO', '59', '3103', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599182, '2020-07-24', 'MV', 'Maldives', 'SEARO', '17', '3120', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599183, '2020-07-25', 'MV', 'Maldives', 'SEARO', '55', '3175', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599184, '2020-07-26', 'MV', 'Maldives', 'SEARO', '77', '3252', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599185, '2020-07-27', 'MV', 'Maldives', 'SEARO', '50', '3302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599186, '2020-07-28', 'MV', 'Maldives', 'SEARO', '67', '3369', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599187, '2020-07-29', 'MV', 'Maldives', 'SEARO', '137', '3506', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599188, '2020-07-30', 'MV', 'Maldives', 'SEARO', '61', '3567', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (599189, '2020-07-31', 'MV', 'Maldives', 'SEARO', '152', '3719', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (599190, '2020-08-01', 'MV', 'Maldives', 'SEARO', '74', '3793', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (599191, '2020-08-02', 'MV', 'Maldives', 'SEARO', '156', '3949', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (599192, '2020-08-03', 'MV', 'Maldives', 'SEARO', '215', '4164', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (599193, '2020-08-04', 'MV', 'Maldives', 'SEARO', '129', '4293', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (599194, '2020-08-05', 'MV', 'Maldives', 'SEARO', '153', '4446', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (599195, '2020-08-06', 'MV', 'Maldives', 'SEARO', '148', '4594', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (599196, '2020-08-07', 'MV', 'Maldives', 'SEARO', '86', '4680', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (599197, '2020-08-08', 'MV', 'Maldives', 'SEARO', '89', '4769', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (599198, '2020-08-09', 'MV', 'Maldives', 'SEARO', '129', '4898', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (599199, '2020-08-10', 'MV', 'Maldives', 'SEARO', '143', '5041', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (599200, '2020-08-11', 'MV', 'Maldives', 'SEARO', '116', '5157', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (599201, '2020-08-12', 'MV', 'Maldives', 'SEARO', '66', '5223', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (599202, '2020-08-13', 'MV', 'Maldives', 'SEARO', '143', '5366', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (599203, '2020-08-14', 'MV', 'Maldives', 'SEARO', '128', '5494', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (599204, '2020-08-15', 'MV', 'Maldives', 'SEARO', '78', '5572', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (599205, '2020-08-16', 'MV', 'Maldives', 'SEARO', '107', '5679', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (599206, '2020-08-17', 'MV', 'Maldives', 'SEARO', '106', '5785', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (599207, '2020-08-18', 'MV', 'Maldives', 'SEARO', '124', '5909', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (599208, '2020-08-19', 'MV', 'Maldives', 'SEARO', '170', '6079', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (599209, '2020-08-20', 'MV', 'Maldives', 'SEARO', '146', '6225', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (599210, '2020-08-21', 'MV', 'Maldives', 'SEARO', '145', '6370', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (599211, '2020-08-22', 'MV', 'Maldives', 'SEARO', '194', '6564', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (599212, '2020-08-23', 'MV', 'Maldives', 'SEARO', '96', '6660', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (599213, '2020-08-24', 'MV', 'Maldives', 'SEARO', '119', '6779', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (599214, '2020-08-25', 'MV', 'Maldives', 'SEARO', '133', '6912', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (599215, '2020-08-26', 'MV', 'Maldives', 'SEARO', '135', '7047', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (599216, '2020-08-27', 'MV', 'Maldives', 'SEARO', '178', '7225', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (599217, '2020-08-28', 'MV', 'Maldives', 'SEARO', '104', '7329', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (599218, '2020-08-29', 'MV', 'Maldives', 'SEARO', '140', '7469', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (599219, '2020-08-30', 'MV', 'Maldives', 'SEARO', '109', '7578', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (599220, '2020-08-31', 'MV', 'Maldives', 'SEARO', '89', '7667', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (599221, '2020-09-01', 'MV', 'Maldives', 'SEARO', '137', '7804', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (599222, '2020-09-02', 'MV', 'Maldives', 'SEARO', '199', '8003', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (599223, '2020-09-03', 'MV', 'Maldives', 'SEARO', '137', '8140', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (599224, '2020-09-04', 'MV', 'Maldives', 'SEARO', '141', '8281', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (599225, '2020-09-05', 'MV', 'Maldives', 'SEARO', '80', '8361', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (599226, '2020-09-06', 'MV', 'Maldives', 'SEARO', '125', '8486', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (599227, '2020-09-07', 'MV', 'Maldives', 'SEARO', '98', '8584', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (599228, '2020-09-08', 'MV', 'Maldives', 'SEARO', '83', '8667', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (599229, '2020-09-09', 'MV', 'Maldives', 'SEARO', '74', '8741', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (599230, '2020-09-10', 'MV', 'Maldives', 'SEARO', '93', '8834', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (599231, '2020-09-11', 'MV', 'Maldives', 'SEARO', '66', '8900', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (599232, '2020-09-12', 'MV', 'Maldives', 'SEARO', '90', '8990', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (599233, '2020-09-13', 'MV', 'Maldives', 'SEARO', '62', '9052', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (599234, '2020-09-14', 'MV', 'Maldives', 'SEARO', '121', '9173', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (599235, '2020-09-15', 'MV', 'Maldives', 'SEARO', '70', '9243', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (599236, '2020-09-16', 'MV', 'Maldives', 'SEARO', '85', '9328', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (599237, '2020-09-17', 'MV', 'Maldives', 'SEARO', '99', '9427', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (599238, '2020-09-18', 'MV', 'Maldives', 'SEARO', '67', '9494', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (599239, '2020-09-19', 'MV', 'Maldives', 'SEARO', '74', '9568', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (599240, '2020-09-20', 'MV', 'Maldives', 'SEARO', '81', '9649', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (599241, '2020-09-21', 'MV', 'Maldives', 'SEARO', '75', '9724', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (599242, '2020-09-22', 'MV', 'Maldives', 'SEARO', '46', '9770', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (599243, '2020-09-23', 'MV', 'Maldives', 'SEARO', '48', '9818', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599244, '2020-09-24', 'MV', 'Maldives', 'SEARO', '67', '9885', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599245, '2020-09-25', 'MV', 'Maldives', 'SEARO', '54', '9939', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599246, '2020-09-26', 'MV', 'Maldives', 'SEARO', '75', '10014', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599247, '2020-09-27', 'MV', 'Maldives', 'SEARO', '31', '10045', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599248, '2020-09-28', 'MV', 'Maldives', 'SEARO', '53', '10098', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599249, '2020-09-29', 'MV', 'Maldives', 'SEARO', '59', '10157', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599250, '2020-09-30', 'MV', 'Maldives', 'SEARO', '37', '10194', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599251, '2020-10-01', 'MV', 'Maldives', 'SEARO', '97', '10291', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599252, '2020-10-02', 'MV', 'Maldives', 'SEARO', '63', '10354', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599253, '2020-10-03', 'MV', 'Maldives', 'SEARO', '44', '10398', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599254, '2020-10-04', 'MV', 'Maldives', 'SEARO', '67', '10465', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599255, '2020-10-05', 'MV', 'Maldives', 'SEARO', '65', '10530', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599256, '2020-10-06', 'MV', 'Maldives', 'SEARO', '37', '10567', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599257, '2020-10-07', 'MV', 'Maldives', 'SEARO', '54', '10621', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599258, '2020-10-08', 'MV', 'Maldives', 'SEARO', '35', '10656', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599259, '2020-10-09', 'MV', 'Maldives', 'SEARO', '86', '10742', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599260, '2020-10-10', 'MV', 'Maldives', 'SEARO', '66', '10808', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599261, '2020-10-11', 'MV', 'Maldives', 'SEARO', '51', '10859', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (599262, '2020-10-12', 'MV', 'Maldives', 'SEARO', '35', '10894', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (599263, '2020-10-13', 'MV', 'Maldives', 'SEARO', '49', '10943', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (599264, '2020-10-14', 'MV', 'Maldives', 'SEARO', '50', '10993', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (599265, '2020-10-15', 'MV', 'Maldives', 'SEARO', '69', '11062', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (599266, '2020-10-16', 'MV', 'Maldives', 'SEARO', '51', '11113', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (599267, '2020-10-17', 'MV', 'Maldives', 'SEARO', '41', '11154', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (599268, '2020-10-18', 'MV', 'Maldives', 'SEARO', '24', '11178', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (599269, '2020-10-19', 'MV', 'Maldives', 'SEARO', '32', '11210', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (599270, '2020-10-20', 'MV', 'Maldives', 'SEARO', '22', '11232', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599271, '2020-10-21', 'MV', 'Maldives', 'SEARO', '39', '11271', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599272, '2020-10-22', 'MV', 'Maldives', 'SEARO', '45', '11316', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599273, '2020-10-23', 'MV', 'Maldives', 'SEARO', '42', '11358', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599274, '2020-10-24', 'MV', 'Maldives', 'SEARO', '33', '11391', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599275, '2020-10-25', 'MV', 'Maldives', 'SEARO', '30', '11421', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599276, '2020-10-26', 'MV', 'Maldives', 'SEARO', '84', '11505', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599277, '2020-10-27', 'MV', 'Maldives', 'SEARO', '27', '11532', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599278, '2020-10-28', 'MV', 'Maldives', 'SEARO', '35', '11567', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599279, '2020-10-29', 'MV', 'Maldives', 'SEARO', '24', '11591', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599280, '2020-10-30', 'MV', 'Maldives', 'SEARO', '25', '11616', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599281, '2020-10-31', 'MV', 'Maldives', 'SEARO', '27', '11643', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (599282, '2020-11-01', 'MV', 'Maldives', 'SEARO', '16', '11659', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (599283, '2020-11-02', 'MV', 'Maldives', 'SEARO', '42', '11701', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (599284, '2020-11-03', 'MV', 'Maldives', 'SEARO', '36', '11737', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (599285, '2020-11-04', 'MV', 'Maldives', 'SEARO', '59', '11796', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (599286, '2020-11-05', 'MV', 'Maldives', 'SEARO', '26', '11822', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (599287, '2020-11-06', 'MV', 'Maldives', 'SEARO', '71', '11893', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (599288, '2020-11-07', 'MV', 'Maldives', 'SEARO', '39', '11932', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (599289, '2020-11-08', 'MV', 'Maldives', 'SEARO', '30', '11962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (599290, '2020-11-09', 'MV', 'Maldives', 'SEARO', '24', '11986', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (599291, '2020-11-10', 'MV', 'Maldives', 'SEARO', '23', '12009', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (599292, '2020-11-11', 'MV', 'Maldives', 'SEARO', '21', '12030', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (599293, '2020-11-12', 'MV', 'Maldives', 'SEARO', '29', '12059', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (599294, '2020-11-13', 'MV', 'Maldives', 'SEARO', '26', '12085', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (599295, '2020-11-14', 'MV', 'Maldives', 'SEARO', '27', '12112', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (599296, '2020-11-15', 'MV', 'Maldives', 'SEARO', '42', '12154', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (599297, '2020-11-16', 'MV', 'Maldives', 'SEARO', '50', '12204', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (599298, '2020-11-17', 'MV', 'Maldives', 'SEARO', '110', '12314', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (599299, '2020-11-18', 'MV', 'Maldives', 'SEARO', '41', '12355', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (599300, '2020-11-19', 'MV', 'Maldives', 'SEARO', '29', '12384', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (599301, '2020-11-20', 'MV', 'Maldives', 'SEARO', '68', '12452', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (599302, '2020-11-21', 'MV', 'Maldives', 'SEARO', '94', '12546', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (599303, '2020-11-22', 'MV', 'Maldives', 'SEARO', '32', '12578', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (599304, '2020-11-23', 'MV', 'Maldives', 'SEARO', '30', '12608', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (599305, '2020-11-24', 'MV', 'Maldives', 'SEARO', '150', '12758', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (599306, '2020-11-25', 'MV', 'Maldives', 'SEARO', '52', '12810', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (599307, '2020-11-26', 'MV', 'Maldives', 'SEARO', '44', '12854', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (599308, '2020-11-27', 'MV', 'Maldives', 'SEARO', '35', '12889', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (599309, '2020-11-28', 'MV', 'Maldives', 'SEARO', '44', '12933', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (599310, '2020-11-29', 'MV', 'Maldives', 'SEARO', '14', '12947', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (599311, '2020-11-30', 'MV', 'Maldives', 'SEARO', '47', '12994', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (599312, '2020-12-01', 'MV', 'Maldives', 'SEARO', '17', '13011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (599313, '2020-12-02', 'MV', 'Maldives', 'SEARO', '38', '13049', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (599314, '2020-12-03', 'MV', 'Maldives', 'SEARO', '21', '13070', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (599315, '2020-12-04', 'MV', 'Maldives', 'SEARO', '36', '13106', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (599316, '2020-12-05', 'MV', 'Maldives', 'SEARO', '37', '13143', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (599317, '2020-12-06', 'MV', 'Maldives', 'SEARO', '16', '13159', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (599318, '2020-12-07', 'MV', 'Maldives', 'SEARO', '39', '13198', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (599319, '2020-12-08', 'MV', 'Maldives', 'SEARO', '0', '13198', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (599320, '2020-12-09', 'MV', 'Maldives', 'SEARO', '50', '13248', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (599321, '2020-12-10', 'MV', 'Maldives', 'SEARO', '26', '13274', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (599322, '2020-12-11', 'MV', 'Maldives', 'SEARO', '34', '13308', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (599323, '2020-12-12', 'MV', 'Maldives', 'SEARO', '18', '13326', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (599324, '2020-12-13', 'MV', 'Maldives', 'SEARO', '22', '13348', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599325, '2020-12-14', 'MV', 'Maldives', 'SEARO', '20', '13368', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599326, '2020-12-15', 'MV', 'Maldives', 'SEARO', '11', '13379', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599327, '2020-12-16', 'MV', 'Maldives', 'SEARO', '13', '13392', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599328, '2020-12-17', 'MV', 'Maldives', 'SEARO', '10', '13402', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599329, '2020-12-18', 'MV', 'Maldives', 'SEARO', '16', '13418', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599330, '2020-12-19', 'MV', 'Maldives', 'SEARO', '26', '13444', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599331, '2020-12-20', 'MV', 'Maldives', 'SEARO', '30', '13474', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599332, '2020-12-21', 'MV', 'Maldives', 'SEARO', '19', '13493', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599333, '2020-12-22', 'MV', 'Maldives', 'SEARO', '8', '13501', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599334, '2020-12-23', 'MV', 'Maldives', 'SEARO', '23', '13524', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599335, '2020-12-24', 'MV', 'Maldives', 'SEARO', '13', '13537', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599336, '2020-12-25', 'MV', 'Maldives', 'SEARO', '21', '13558', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599337, '2020-12-26', 'MV', 'Maldives', 'SEARO', '25', '13583', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599338, '2020-12-27', 'MV', 'Maldives', 'SEARO', '35', '13618', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599339, '2020-12-28', 'MV', 'Maldives', 'SEARO', '26', '13644', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599340, '2020-12-29', 'MV', 'Maldives', 'SEARO', '16', '13660', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599341, '2020-12-30', 'MV', 'Maldives', 'SEARO', '31', '13691', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599342, '2020-12-31', 'MV', 'Maldives', 'SEARO', '47', '13738', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599343, '2021-01-01', 'MV', 'Maldives', 'SEARO', '19', '13757', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599344, '2021-01-02', 'MV', 'Maldives', 'SEARO', '47', '13804', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599345, '2021-01-03', 'MV', 'Maldives', 'SEARO', '30', '13834', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599346, '2021-01-04', 'MV', 'Maldives', 'SEARO', '33', '13867', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599347, '2021-01-05', 'MV', 'Maldives', 'SEARO', '26', '13893', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599348, '2021-01-06', 'MV', 'Maldives', 'SEARO', '37', '13930', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599349, '2021-01-07', 'MV', 'Maldives', 'SEARO', '37', '13967', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (599350, '2021-01-08', 'MV', 'Maldives', 'SEARO', '21', '13988', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (599351, '2021-01-09', 'MV', 'Maldives', 'SEARO', '52', '14040', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599352, '2021-01-10', 'MV', 'Maldives', 'SEARO', '25', '14065', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599353, '2021-01-11', 'MV', 'Maldives', 'SEARO', '44', '14109', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599354, '2021-01-12', 'MV', 'Maldives', 'SEARO', '50', '14159', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599355, '2021-01-13', 'MV', 'Maldives', 'SEARO', '59', '14218', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599356, '2021-01-14', 'MV', 'Maldives', 'SEARO', '59', '14277', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599357, '2021-01-15', 'MV', 'Maldives', 'SEARO', '48', '14325', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599358, '2021-01-16', 'MV', 'Maldives', 'SEARO', '50', '14375', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599359, '2021-01-17', 'MV', 'Maldives', 'SEARO', '87', '14462', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599360, '2021-01-18', 'MV', 'Maldives', 'SEARO', '51', '14513', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599361, '2021-01-19', 'MV', 'Maldives', 'SEARO', '69', '14582', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599362, '2021-01-20', 'MV', 'Maldives', 'SEARO', '51', '14633', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599363, '2021-01-21', 'MV', 'Maldives', 'SEARO', '79', '14712', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (599364, '2021-01-22', 'MV', 'Maldives', 'SEARO', '53', '14765', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (599365, '2021-01-23', 'MV', 'Maldives', 'SEARO', '65', '14830', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (599366, '2021-01-24', 'MV', 'Maldives', 'SEARO', '55', '14885', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (599367, '2020-01-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599368, '2020-01-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599369, '2020-01-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599370, '2020-01-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599371, '2020-01-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599372, '2020-01-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599373, '2020-01-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599374, '2020-01-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599375, '2020-01-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599376, '2020-01-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599377, '2020-01-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599378, '2020-01-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599379, '2020-01-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599380, '2020-01-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599381, '2020-01-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599382, '2020-01-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599383, '2020-01-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599384, '2020-01-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599385, '2020-01-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599386, '2020-01-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599387, '2020-01-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599388, '2020-01-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599389, '2020-01-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599390, '2020-01-26', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599391, '2020-01-27', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599392, '2020-01-28', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599393, '2020-01-29', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599394, '2020-01-30', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599395, '2020-01-31', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599396, '2020-02-01', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599397, '2020-02-02', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599398, '2020-02-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599399, '2020-02-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599400, '2020-02-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599401, '2020-02-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599402, '2020-02-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599403, '2020-02-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599404, '2020-02-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599405, '2020-02-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599406, '2020-02-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599407, '2020-02-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599408, '2020-02-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599409, '2020-02-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599410, '2020-02-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599411, '2020-02-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599412, '2020-02-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599413, '2020-02-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599414, '2020-02-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599415, '2020-02-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599416, '2020-02-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599417, '2020-02-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599418, '2020-02-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599419, '2020-02-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599420, '2020-02-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599421, '2020-02-26', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599422, '2020-02-27', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599423, '2020-02-28', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599424, '2020-02-29', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599425, '2020-03-01', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599426, '2020-03-02', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599427, '2020-03-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599428, '2020-03-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599429, '2020-03-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599430, '2020-03-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599431, '2020-03-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599432, '2020-03-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599433, '2020-03-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599434, '2020-03-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599435, '2020-03-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599436, '2020-03-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599437, '2020-03-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599438, '2020-03-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599439, '2020-03-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599440, '2020-03-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599441, '2020-03-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599442, '2020-03-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599443, '2020-03-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599444, '2020-03-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599445, '2020-03-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599446, '2020-03-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599447, '2020-03-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599448, '2020-03-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599449, '2020-03-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599450, '2020-03-26', 'ML', 'Mali', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599451, '2020-03-27', 'ML', 'Mali', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599452, '2020-03-28', 'ML', 'Mali', 'AFRO', '7', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599453, '2020-03-29', 'ML', 'Mali', 'AFRO', '9', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599454, '2020-03-30', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599455, '2020-03-31', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599456, '2020-04-01', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599457, '2020-04-02', 'ML', 'Mali', 'AFRO', '10', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599458, '2020-04-03', 'ML', 'Mali', 'AFRO', '0', '28', '3', '3', false);
INSERT INTO public.who_global_data_import VALUES (599459, '2020-04-04', 'ML', 'Mali', 'AFRO', '8', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599460, '2020-04-05', 'ML', 'Mali', 'AFRO', '3', '39', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (599461, '2020-04-06', 'ML', 'Mali', 'AFRO', '0', '39', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599462, '2020-04-07', 'ML', 'Mali', 'AFRO', '0', '39', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599463, '2020-04-08', 'ML', 'Mali', 'AFRO', '8', '47', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (599464, '2020-04-09', 'ML', 'Mali', 'AFRO', '9', '56', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (599465, '2020-04-10', 'ML', 'Mali', 'AFRO', '3', '59', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (599466, '2020-04-11', 'ML', 'Mali', 'AFRO', '15', '74', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (599467, '2020-04-12', 'ML', 'Mali', 'AFRO', '13', '87', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (599468, '2020-04-13', 'ML', 'Mali', 'AFRO', '0', '87', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (599469, '2020-04-14', 'ML', 'Mali', 'AFRO', '29', '116', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (599470, '2020-04-15', 'ML', 'Mali', 'AFRO', '7', '123', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (599471, '2020-04-16', 'ML', 'Mali', 'AFRO', '21', '144', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (599472, '2020-04-17', 'ML', 'Mali', 'AFRO', '27', '171', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (599473, '2020-04-18', 'ML', 'Mali', 'AFRO', '19', '190', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (599474, '2020-04-19', 'ML', 'Mali', 'AFRO', '26', '216', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (599475, '2020-04-20', 'ML', 'Mali', 'AFRO', '8', '224', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (599476, '2020-04-21', 'ML', 'Mali', 'AFRO', '22', '246', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (599477, '2020-04-22', 'ML', 'Mali', 'AFRO', '12', '258', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (599478, '2020-04-23', 'ML', 'Mali', 'AFRO', '35', '293', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (599479, '2020-04-24', 'ML', 'Mali', 'AFRO', '16', '309', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (599480, '2020-04-25', 'ML', 'Mali', 'AFRO', '16', '325', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (599481, '2020-04-26', 'ML', 'Mali', 'AFRO', '45', '370', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (599482, '2020-04-27', 'ML', 'Mali', 'AFRO', '19', '389', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (599483, '2020-04-28', 'ML', 'Mali', 'AFRO', '19', '408', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (599484, '2020-04-29', 'ML', 'Mali', 'AFRO', '16', '424', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (599485, '2020-04-30', 'ML', 'Mali', 'AFRO', '58', '482', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (599486, '2020-05-01', 'ML', 'Mali', 'AFRO', '8', '490', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (599487, '2020-05-02', 'ML', 'Mali', 'AFRO', '18', '508', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (599488, '2020-05-03', 'ML', 'Mali', 'AFRO', '36', '544', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (599489, '2020-05-04', 'ML', 'Mali', 'AFRO', '19', '563', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (599490, '2020-05-05', 'ML', 'Mali', 'AFRO', '17', '580', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (599491, '2020-05-06', 'ML', 'Mali', 'AFRO', '32', '612', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (599492, '2020-05-07', 'ML', 'Mali', 'AFRO', '19', '631', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (599493, '2020-05-08', 'ML', 'Mali', 'AFRO', '19', '650', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (599494, '2020-05-09', 'ML', 'Mali', 'AFRO', '18', '668', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (599495, '2020-05-10', 'ML', 'Mali', 'AFRO', '24', '692', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (599496, '2020-05-11', 'ML', 'Mali', 'AFRO', '12', '704', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (599497, '2020-05-12', 'ML', 'Mali', 'AFRO', '8', '712', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (599498, '2020-05-13', 'ML', 'Mali', 'AFRO', '18', '730', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (599499, '2020-05-14', 'ML', 'Mali', 'AFRO', '28', '758', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (599500, '2020-05-15', 'ML', 'Mali', 'AFRO', '21', '779', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (599501, '2020-05-16', 'ML', 'Mali', 'AFRO', '27', '806', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (599502, '2020-05-17', 'ML', 'Mali', 'AFRO', '29', '835', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (599503, '2020-05-18', 'ML', 'Mali', 'AFRO', '25', '860', '4', '52', false);
INSERT INTO public.who_global_data_import VALUES (599504, '2020-05-19', 'ML', 'Mali', 'AFRO', '14', '874', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (599505, '2020-05-20', 'ML', 'Mali', 'AFRO', '27', '901', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (599506, '2020-05-21', 'ML', 'Mali', 'AFRO', '30', '931', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (599507, '2020-05-22', 'ML', 'Mali', 'AFRO', '0', '931', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (599508, '2020-05-23', 'ML', 'Mali', 'AFRO', '38', '969', '7', '62', false);
INSERT INTO public.who_global_data_import VALUES (599509, '2020-05-24', 'ML', 'Mali', 'AFRO', '46', '1015', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (599510, '2020-05-25', 'ML', 'Mali', 'AFRO', '15', '1030', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (599511, '2020-05-26', 'ML', 'Mali', 'AFRO', '29', '1059', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (599512, '2020-05-27', 'ML', 'Mali', 'AFRO', '18', '1077', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (599513, '2020-05-28', 'ML', 'Mali', 'AFRO', '39', '1116', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (599514, '2020-05-29', 'ML', 'Mali', 'AFRO', '78', '1194', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (599515, '2020-05-30', 'ML', 'Mali', 'AFRO', '32', '1226', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (599516, '2020-05-31', 'ML', 'Mali', 'AFRO', '24', '1250', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (599517, '2020-06-01', 'ML', 'Mali', 'AFRO', '15', '1265', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (599518, '2020-06-02', 'ML', 'Mali', 'AFRO', '50', '1315', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (599519, '2020-06-03', 'ML', 'Mali', 'AFRO', '36', '1351', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (599520, '2020-06-04', 'ML', 'Mali', 'AFRO', '35', '1386', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (599521, '2020-06-05', 'ML', 'Mali', 'AFRO', '75', '1461', '6', '85', false);
INSERT INTO public.who_global_data_import VALUES (599522, '2020-06-06', 'ML', 'Mali', 'AFRO', '24', '1485', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (599523, '2020-06-07', 'ML', 'Mali', 'AFRO', '38', '1523', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (599524, '2020-06-08', 'ML', 'Mali', 'AFRO', '10', '1533', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (599525, '2020-06-09', 'ML', 'Mali', 'AFRO', '14', '1547', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (599526, '2020-06-10', 'ML', 'Mali', 'AFRO', '39', '1586', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (599527, '2020-06-11', 'ML', 'Mali', 'AFRO', '81', '1667', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (599528, '2020-06-12', 'ML', 'Mali', 'AFRO', '55', '1722', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (599529, '2020-06-13', 'ML', 'Mali', 'AFRO', '30', '1752', '4', '101', false);
INSERT INTO public.who_global_data_import VALUES (599530, '2020-06-14', 'ML', 'Mali', 'AFRO', '24', '1776', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (599531, '2020-06-15', 'ML', 'Mali', 'AFRO', '33', '1809', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (599532, '2020-06-16', 'ML', 'Mali', 'AFRO', '51', '1860', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (599533, '2020-06-17', 'ML', 'Mali', 'AFRO', '25', '1885', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (599534, '2020-06-18', 'ML', 'Mali', 'AFRO', '5', '1890', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (599535, '2020-06-19', 'ML', 'Mali', 'AFRO', '16', '1906', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (599536, '2020-06-20', 'ML', 'Mali', 'AFRO', '17', '1923', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (599537, '2020-06-21', 'ML', 'Mali', 'AFRO', '10', '1933', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (599538, '2020-06-22', 'ML', 'Mali', 'AFRO', '28', '1961', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (599539, '2020-06-23', 'ML', 'Mali', 'AFRO', '0', '1961', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (599540, '2020-06-24', 'ML', 'Mali', 'AFRO', '17', '1978', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (599541, '2020-06-25', 'ML', 'Mali', 'AFRO', '27', '2005', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (599542, '2020-06-26', 'ML', 'Mali', 'AFRO', '34', '2039', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (599543, '2020-06-27', 'ML', 'Mali', 'AFRO', '21', '2060', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (599544, '2020-06-28', 'ML', 'Mali', 'AFRO', '0', '2060', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (599545, '2020-06-29', 'ML', 'Mali', 'AFRO', '87', '2147', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (599546, '2020-06-30', 'ML', 'Mali', 'AFRO', '26', '2173', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (599547, '2020-07-01', 'ML', 'Mali', 'AFRO', '8', '2181', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (599548, '2020-07-02', 'ML', 'Mali', 'AFRO', '0', '2181', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (599549, '2020-07-03', 'ML', 'Mali', 'AFRO', '79', '2260', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (599550, '2020-07-04', 'ML', 'Mali', 'AFRO', '25', '2285', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (599551, '2020-07-05', 'ML', 'Mali', 'AFRO', '18', '2303', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (599552, '2020-07-06', 'ML', 'Mali', 'AFRO', '27', '2330', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (599553, '2020-07-07', 'ML', 'Mali', 'AFRO', '1', '2331', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (599554, '2020-07-08', 'ML', 'Mali', 'AFRO', '17', '2348', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (599555, '2020-07-09', 'ML', 'Mali', 'AFRO', '10', '2358', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (599556, '2020-07-10', 'ML', 'Mali', 'AFRO', '12', '2370', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (599557, '2020-07-11', 'ML', 'Mali', 'AFRO', '34', '2404', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (599558, '2020-07-12', 'ML', 'Mali', 'AFRO', '2', '2406', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599559, '2020-07-13', 'ML', 'Mali', 'AFRO', '5', '2411', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599560, '2020-07-14', 'ML', 'Mali', 'AFRO', '1', '2412', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599561, '2020-07-15', 'ML', 'Mali', 'AFRO', '11', '2423', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599562, '2020-07-16', 'ML', 'Mali', 'AFRO', '10', '2433', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599563, '2020-07-17', 'ML', 'Mali', 'AFRO', '7', '2440', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599564, '2020-07-18', 'ML', 'Mali', 'AFRO', '27', '2467', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599565, '2020-07-19', 'ML', 'Mali', 'AFRO', '5', '2472', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599566, '2020-07-20', 'ML', 'Mali', 'AFRO', '3', '2475', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599567, '2020-07-21', 'ML', 'Mali', 'AFRO', '0', '2475', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (599568, '2020-07-22', 'ML', 'Mali', 'AFRO', '2', '2477', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (599569, '2020-07-23', 'ML', 'Mali', 'AFRO', '17', '2494', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (599570, '2020-07-24', 'ML', 'Mali', 'AFRO', '0', '2494', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (599571, '2020-07-25', 'ML', 'Mali', 'AFRO', '9', '2503', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (599572, '2020-07-26', 'ML', 'Mali', 'AFRO', '0', '2503', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (599573, '2020-07-27', 'ML', 'Mali', 'AFRO', '7', '2510', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (599574, '2020-07-28', 'ML', 'Mali', 'AFRO', '3', '2513', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (599575, '2020-07-29', 'ML', 'Mali', 'AFRO', '7', '2520', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599576, '2020-07-30', 'ML', 'Mali', 'AFRO', '1', '2521', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599577, '2020-07-31', 'ML', 'Mali', 'AFRO', '1', '2522', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599578, '2020-08-01', 'ML', 'Mali', 'AFRO', '0', '2522', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599579, '2020-08-02', 'ML', 'Mali', 'AFRO', '13', '2535', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599580, '2020-08-03', 'ML', 'Mali', 'AFRO', '0', '2535', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599581, '2020-08-04', 'ML', 'Mali', 'AFRO', '8', '2543', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599582, '2020-08-05', 'ML', 'Mali', 'AFRO', '0', '2543', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599583, '2020-08-06', 'ML', 'Mali', 'AFRO', '3', '2546', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599584, '2020-08-07', 'ML', 'Mali', 'AFRO', '6', '2552', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (599585, '2020-08-08', 'ML', 'Mali', 'AFRO', '9', '2561', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (599586, '2020-08-09', 'ML', 'Mali', 'AFRO', '4', '2565', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599587, '2020-08-10', 'ML', 'Mali', 'AFRO', '2', '2567', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599588, '2020-08-11', 'ML', 'Mali', 'AFRO', '6', '2573', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599589, '2020-08-12', 'ML', 'Mali', 'AFRO', '4', '2577', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599590, '2020-08-13', 'ML', 'Mali', 'AFRO', '5', '2582', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599591, '2020-08-14', 'ML', 'Mali', 'AFRO', '15', '2597', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599592, '2020-08-15', 'ML', 'Mali', 'AFRO', '8', '2605', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599593, '2020-08-16', 'ML', 'Mali', 'AFRO', '9', '2614', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599594, '2020-08-17', 'ML', 'Mali', 'AFRO', '26', '2640', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599595, '2020-08-18', 'ML', 'Mali', 'AFRO', '0', '2640', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599596, '2020-08-19', 'ML', 'Mali', 'AFRO', '26', '2666', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599597, '2020-08-20', 'ML', 'Mali', 'AFRO', '1', '2667', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599598, '2020-08-21', 'ML', 'Mali', 'AFRO', '0', '2667', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599599, '2020-08-22', 'ML', 'Mali', 'AFRO', '21', '2688', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599600, '2020-08-23', 'ML', 'Mali', 'AFRO', '11', '2699', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599601, '2020-08-24', 'ML', 'Mali', 'AFRO', '6', '2705', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599602, '2020-08-25', 'ML', 'Mali', 'AFRO', '3', '2708', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599603, '2020-08-26', 'ML', 'Mali', 'AFRO', '0', '2708', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (599604, '2020-08-27', 'ML', 'Mali', 'AFRO', '9', '2717', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (599605, '2020-08-28', 'ML', 'Mali', 'AFRO', '13', '2730', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599606, '2020-08-29', 'ML', 'Mali', 'AFRO', '6', '2736', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599607, '2020-08-30', 'ML', 'Mali', 'AFRO', '21', '2757', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599608, '2020-08-31', 'ML', 'Mali', 'AFRO', '16', '2773', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599609, '2020-09-01', 'ML', 'Mali', 'AFRO', '3', '2776', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599610, '2020-09-02', 'ML', 'Mali', 'AFRO', '1', '2777', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599611, '2020-09-03', 'ML', 'Mali', 'AFRO', '25', '2802', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599612, '2020-09-04', 'ML', 'Mali', 'AFRO', '5', '2807', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599613, '2020-09-05', 'ML', 'Mali', 'AFRO', '7', '2814', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599614, '2020-09-06', 'ML', 'Mali', 'AFRO', '19', '2833', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (599615, '2020-09-07', 'ML', 'Mali', 'AFRO', '9', '2842', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (599616, '2020-09-08', 'ML', 'Mali', 'AFRO', '28', '2870', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (599617, '2020-09-09', 'ML', 'Mali', 'AFRO', '12', '2882', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (599618, '2020-09-10', 'ML', 'Mali', 'AFRO', '16', '2898', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (599619, '2020-09-11', 'ML', 'Mali', 'AFRO', '11', '2909', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599620, '2020-09-12', 'ML', 'Mali', 'AFRO', '3', '2912', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599621, '2020-09-13', 'ML', 'Mali', 'AFRO', '4', '2916', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599622, '2020-09-14', 'ML', 'Mali', 'AFRO', '8', '2924', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599623, '2020-09-15', 'ML', 'Mali', 'AFRO', '11', '2935', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599624, '2020-09-16', 'ML', 'Mali', 'AFRO', '5', '2940', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599625, '2020-09-17', 'ML', 'Mali', 'AFRO', '26', '2966', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599626, '2020-09-18', 'ML', 'Mali', 'AFRO', '17', '2983', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599627, '2020-09-19', 'ML', 'Mali', 'AFRO', '8', '2991', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599628, '2020-09-20', 'ML', 'Mali', 'AFRO', '15', '3006', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599629, '2020-09-21', 'ML', 'Mali', 'AFRO', '7', '3013', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599630, '2020-09-22', 'ML', 'Mali', 'AFRO', '11', '3024', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (599631, '2020-09-23', 'ML', 'Mali', 'AFRO', '6', '3030', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (599632, '2020-09-24', 'ML', 'Mali', 'AFRO', '4', '3034', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (599633, '2020-09-25', 'ML', 'Mali', 'AFRO', '7', '3041', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (599634, '2020-09-26', 'ML', 'Mali', 'AFRO', '23', '3064', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (599635, '2020-09-27', 'ML', 'Mali', 'AFRO', '16', '3080', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (599636, '2020-09-28', 'ML', 'Mali', 'AFRO', '6', '3086', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (599637, '2020-09-29', 'ML', 'Mali', 'AFRO', '4', '3090', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (599638, '2020-09-30', 'ML', 'Mali', 'AFRO', '11', '3101', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (599639, '2020-10-01', 'ML', 'Mali', 'AFRO', '17', '3118', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599640, '2020-10-02', 'ML', 'Mali', 'AFRO', '13', '3131', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599641, '2020-10-03', 'ML', 'Mali', 'AFRO', '25', '3156', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599642, '2020-10-04', 'ML', 'Mali', 'AFRO', '14', '3170', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599643, '2020-10-05', 'ML', 'Mali', 'AFRO', '14', '3184', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599644, '2020-10-06', 'ML', 'Mali', 'AFRO', '5', '3189', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599645, '2020-10-07', 'ML', 'Mali', 'AFRO', '6', '3195', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599646, '2020-10-08', 'ML', 'Mali', 'AFRO', '15', '3210', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599647, '2020-10-09', 'ML', 'Mali', 'AFRO', '25', '3235', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599648, '2020-10-10', 'ML', 'Mali', 'AFRO', '13', '3248', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (599649, '2020-10-11', 'ML', 'Mali', 'AFRO', '25', '3273', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (599650, '2020-10-12', 'ML', 'Mali', 'AFRO', '13', '3286', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599651, '2020-10-13', 'ML', 'Mali', 'AFRO', '10', '3296', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599652, '2020-10-14', 'ML', 'Mali', 'AFRO', '1', '3297', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599653, '2020-10-15', 'ML', 'Mali', 'AFRO', '55', '3352', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599654, '2020-10-16', 'ML', 'Mali', 'AFRO', '16', '3368', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599655, '2020-10-17', 'ML', 'Mali', 'AFRO', '0', '3368', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599656, '2020-10-18', 'ML', 'Mali', 'AFRO', '11', '3379', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599657, '2020-10-19', 'ML', 'Mali', 'AFRO', '9', '3388', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599658, '2020-10-20', 'ML', 'Mali', 'AFRO', '19', '3407', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599659, '2020-10-21', 'ML', 'Mali', 'AFRO', '4', '3411', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599660, '2020-10-22', 'ML', 'Mali', 'AFRO', '17', '3428', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599661, '2020-10-23', 'ML', 'Mali', 'AFRO', '12', '3440', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599662, '2020-10-24', 'ML', 'Mali', 'AFRO', '0', '3440', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599663, '2020-10-25', 'ML', 'Mali', 'AFRO', '32', '3472', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599664, '2020-10-26', 'ML', 'Mali', 'AFRO', '0', '3472', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (599665, '2020-10-27', 'ML', 'Mali', 'AFRO', '27', '3499', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (599666, '2020-10-28', 'ML', 'Mali', 'AFRO', '16', '3515', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (599667, '2020-10-29', 'ML', 'Mali', 'AFRO', '15', '3530', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (599668, '2020-10-30', 'ML', 'Mali', 'AFRO', '7', '3537', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (599669, '2020-10-31', 'ML', 'Mali', 'AFRO', '8', '3545', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (599670, '2020-11-01', 'ML', 'Mali', 'AFRO', '9', '3554', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (599671, '2020-11-02', 'ML', 'Mali', 'AFRO', '11', '3565', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (599672, '2020-11-03', 'ML', 'Mali', 'AFRO', '8', '3573', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (599673, '2020-11-04', 'ML', 'Mali', 'AFRO', '11', '3584', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (599674, '2020-11-05', 'ML', 'Mali', 'AFRO', '0', '3584', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (599675, '2020-11-06', 'ML', 'Mali', 'AFRO', '49', '3633', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (599676, '2020-11-07', 'ML', 'Mali', 'AFRO', '0', '3633', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (599677, '2020-11-08', 'ML', 'Mali', 'AFRO', '43', '3676', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (599678, '2020-11-09', 'ML', 'Mali', 'AFRO', '30', '3706', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (599679, '2020-11-10', 'ML', 'Mali', 'AFRO', '0', '3706', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (599680, '2020-11-11', 'ML', 'Mali', 'AFRO', '39', '3745', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (599681, '2020-11-12', 'ML', 'Mali', 'AFRO', '8', '3753', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (599682, '2020-11-13', 'ML', 'Mali', 'AFRO', '39', '3792', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (599683, '2020-11-14', 'ML', 'Mali', 'AFRO', '14', '3806', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (599684, '2020-11-15', 'ML', 'Mali', 'AFRO', '62', '3868', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (599685, '2020-11-16', 'ML', 'Mali', 'AFRO', '32', '3900', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (599686, '2020-11-17', 'ML', 'Mali', 'AFRO', '48', '3948', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (599687, '2020-11-18', 'ML', 'Mali', 'AFRO', '32', '3980', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (599688, '2020-11-19', 'ML', 'Mali', 'AFRO', '0', '3980', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (599689, '2020-11-20', 'ML', 'Mali', 'AFRO', '113', '4093', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (599690, '2020-11-21', 'ML', 'Mali', 'AFRO', '76', '4169', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (599691, '2020-11-22', 'ML', 'Mali', 'AFRO', '37', '4206', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (599692, '2020-11-23', 'ML', 'Mali', 'AFRO', '49', '4255', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (599693, '2020-11-24', 'ML', 'Mali', 'AFRO', '71', '4326', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (599694, '2020-11-25', 'ML', 'Mali', 'AFRO', '0', '4326', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (599695, '2020-11-26', 'ML', 'Mali', 'AFRO', '135', '4461', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (599696, '2020-11-27', 'ML', 'Mali', 'AFRO', '44', '4505', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (599697, '2020-11-28', 'ML', 'Mali', 'AFRO', '62', '4567', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (599698, '2020-11-29', 'ML', 'Mali', 'AFRO', '0', '4567', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (599699, '2020-11-30', 'ML', 'Mali', 'AFRO', '121', '4688', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (599700, '2020-12-01', 'ML', 'Mali', 'AFRO', '0', '4688', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (599701, '2020-12-02', 'ML', 'Mali', 'AFRO', '74', '4762', '8', '160', false);
INSERT INTO public.who_global_data_import VALUES (599702, '2020-12-03', 'ML', 'Mali', 'AFRO', '75', '4837', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (599703, '2020-12-04', 'ML', 'Mali', 'AFRO', '43', '4880', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (599704, '2020-12-05', 'ML', 'Mali', 'AFRO', '58', '4938', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (599705, '2020-12-06', 'ML', 'Mali', 'AFRO', '124', '5062', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (599706, '2020-12-07', 'ML', 'Mali', 'AFRO', '73', '5135', '5', '168', false);
INSERT INTO public.who_global_data_import VALUES (599707, '2020-12-08', 'ML', 'Mali', 'AFRO', '155', '5290', '7', '175', false);
INSERT INTO public.who_global_data_import VALUES (599708, '2020-12-09', 'ML', 'Mali', 'AFRO', '152', '5442', '5', '180', false);
INSERT INTO public.who_global_data_import VALUES (599709, '2020-12-10', 'ML', 'Mali', 'AFRO', '0', '5442', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (599710, '2020-12-11', 'ML', 'Mali', 'AFRO', '134', '5576', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (599711, '2020-12-12', 'ML', 'Mali', 'AFRO', '73', '5649', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (599712, '2020-12-13', 'ML', 'Mali', 'AFRO', '72', '5721', '6', '191', false);
INSERT INTO public.who_global_data_import VALUES (599713, '2020-12-14', 'ML', 'Mali', 'AFRO', '93', '5814', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (599714, '2020-12-15', 'ML', 'Mali', 'AFRO', '22', '5836', '7', '201', false);
INSERT INTO public.who_global_data_import VALUES (599715, '2020-12-16', 'ML', 'Mali', 'AFRO', '42', '5878', '4', '205', false);
INSERT INTO public.who_global_data_import VALUES (599716, '2020-12-17', 'ML', 'Mali', 'AFRO', '91', '5969', '4', '209', false);
INSERT INTO public.who_global_data_import VALUES (599717, '2020-12-18', 'ML', 'Mali', 'AFRO', '80', '6049', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (599718, '2020-12-19', 'ML', 'Mali', 'AFRO', '0', '6049', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (599719, '2020-12-20', 'ML', 'Mali', 'AFRO', '115', '6164', '9', '220', false);
INSERT INTO public.who_global_data_import VALUES (599720, '2020-12-21', 'ML', 'Mali', 'AFRO', '27', '6191', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (599721, '2020-12-22', 'ML', 'Mali', 'AFRO', '41', '6232', '3', '225', false);
INSERT INTO public.who_global_data_import VALUES (599722, '2020-12-23', 'ML', 'Mali', 'AFRO', '59', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (599723, '2020-12-24', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (599724, '2020-12-25', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (599725, '2020-12-26', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (599726, '2020-12-27', 'ML', 'Mali', 'AFRO', '283', '6574', '24', '249', false);
INSERT INTO public.who_global_data_import VALUES (599727, '2020-12-28', 'ML', 'Mali', 'AFRO', '55', '6629', '4', '253', false);
INSERT INTO public.who_global_data_import VALUES (599728, '2020-12-29', 'ML', 'Mali', 'AFRO', '74', '6703', '3', '256', false);
INSERT INTO public.who_global_data_import VALUES (599729, '2020-12-30', 'ML', 'Mali', 'AFRO', '0', '6703', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (599730, '2020-12-31', 'ML', 'Mali', 'AFRO', '326', '7029', '13', '269', false);
INSERT INTO public.who_global_data_import VALUES (599731, '2021-01-01', 'ML', 'Mali', 'AFRO', '61', '7090', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (599732, '2021-01-02', 'ML', 'Mali', 'AFRO', '0', '7090', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (599733, '2021-01-03', 'ML', 'Mali', 'AFRO', '136', '7226', '7', '276', false);
INSERT INTO public.who_global_data_import VALUES (599734, '2021-01-04', 'ML', 'Mali', 'AFRO', '27', '7253', '2', '278', false);
INSERT INTO public.who_global_data_import VALUES (599735, '2021-01-05', 'ML', 'Mali', 'AFRO', '7', '7260', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (599736, '2021-01-06', 'ML', 'Mali', 'AFRO', '0', '7260', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (599737, '2021-01-07', 'ML', 'Mali', 'AFRO', '135', '7395', '6', '285', false);
INSERT INTO public.who_global_data_import VALUES (599738, '2021-01-08', 'ML', 'Mali', 'AFRO', '0', '7395', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (599739, '2021-01-09', 'ML', 'Mali', 'AFRO', '32', '7427', '1', '286', false);
INSERT INTO public.who_global_data_import VALUES (599740, '2021-01-10', 'ML', 'Mali', 'AFRO', '138', '7565', '9', '295', false);
INSERT INTO public.who_global_data_import VALUES (599741, '2021-01-11', 'ML', 'Mali', 'AFRO', '35', '7600', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (599742, '2021-01-12', 'ML', 'Mali', 'AFRO', '64', '7664', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (599743, '2021-01-13', 'ML', 'Mali', 'AFRO', '23', '7687', '4', '303', false);
INSERT INTO public.who_global_data_import VALUES (599744, '2021-01-14', 'ML', 'Mali', 'AFRO', '51', '7738', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (599745, '2021-01-15', 'ML', 'Mali', 'AFRO', '0', '7738', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (599746, '2021-01-16', 'ML', 'Mali', 'AFRO', '62', '7800', '5', '308', false);
INSERT INTO public.who_global_data_import VALUES (599747, '2021-01-17', 'ML', 'Mali', 'AFRO', '23', '7823', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (599748, '2021-01-18', 'ML', 'Mali', 'AFRO', '16', '7839', '2', '310', false);
INSERT INTO public.who_global_data_import VALUES (599749, '2021-01-19', 'ML', 'Mali', 'AFRO', '16', '7855', '1', '311', false);
INSERT INTO public.who_global_data_import VALUES (599750, '2021-01-20', 'ML', 'Mali', 'AFRO', '25', '7880', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (599751, '2021-01-21', 'ML', 'Mali', 'AFRO', '17', '7897', '1', '318', false);
INSERT INTO public.who_global_data_import VALUES (599752, '2021-01-22', 'ML', 'Mali', 'AFRO', '14', '7911', '2', '320', false);
INSERT INTO public.who_global_data_import VALUES (599753, '2021-01-23', 'ML', 'Mali', 'AFRO', '26', '7937', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (599754, '2021-01-24', 'ML', 'Mali', 'AFRO', '28', '7965', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (599755, '2020-01-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599756, '2020-01-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599757, '2020-01-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599758, '2020-01-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599759, '2020-01-07', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599760, '2020-01-08', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599761, '2020-01-09', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599762, '2020-01-10', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599763, '2020-01-11', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599764, '2020-01-12', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599765, '2020-01-13', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599766, '2020-01-14', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599767, '2020-01-15', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599768, '2020-01-16', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599769, '2020-01-17', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599770, '2020-01-18', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599771, '2020-01-19', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599772, '2020-01-20', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599773, '2020-01-21', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599774, '2020-01-22', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599775, '2020-01-23', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599776, '2020-01-24', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599777, '2020-01-25', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599778, '2020-01-26', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599779, '2020-01-27', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599780, '2020-01-28', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599781, '2020-01-29', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599782, '2020-01-30', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599783, '2020-01-31', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599784, '2020-02-01', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599785, '2020-02-02', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599786, '2020-02-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599787, '2020-02-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599788, '2020-02-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599789, '2020-02-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599790, '2020-02-07', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599791, '2020-02-08', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599792, '2020-02-09', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599793, '2020-02-10', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599794, '2020-02-11', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599795, '2020-02-12', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599796, '2020-02-13', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599797, '2020-02-14', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599798, '2020-02-15', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599799, '2020-02-16', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599800, '2020-02-17', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599801, '2020-02-18', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599802, '2020-02-19', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599803, '2020-02-20', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599804, '2020-02-21', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599805, '2020-02-22', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599806, '2020-02-23', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599807, '2020-02-24', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599808, '2020-02-25', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599809, '2020-02-26', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599810, '2020-02-27', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599811, '2020-02-28', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599812, '2020-02-29', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599813, '2020-03-01', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599814, '2020-03-02', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599815, '2020-03-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599816, '2020-03-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599817, '2020-03-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599818, '2020-03-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599819, '2020-03-07', 'MT', 'Malta', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599820, '2020-03-08', 'MT', 'Malta', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599821, '2020-03-09', 'MT', 'Malta', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599822, '2020-03-10', 'MT', 'Malta', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599823, '2020-03-11', 'MT', 'Malta', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599824, '2020-03-12', 'MT', 'Malta', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599825, '2020-03-13', 'MT', 'Malta', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599826, '2020-03-14', 'MT', 'Malta', 'EURO', '10', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599827, '2020-03-15', 'MT', 'Malta', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599828, '2020-03-16', 'MT', 'Malta', 'EURO', '11', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599829, '2020-03-17', 'MT', 'Malta', 'EURO', '8', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599830, '2020-03-18', 'MT', 'Malta', 'EURO', '10', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599831, '2020-03-19', 'MT', 'Malta', 'EURO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599832, '2020-03-20', 'MT', 'Malta', 'EURO', '12', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599833, '2020-03-21', 'MT', 'Malta', 'EURO', '9', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599834, '2020-03-22', 'MT', 'Malta', 'EURO', '17', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599835, '2020-03-23', 'MT', 'Malta', 'EURO', '17', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599836, '2020-03-24', 'MT', 'Malta', 'EURO', '7', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599837, '2020-03-25', 'MT', 'Malta', 'EURO', '15', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599838, '2020-03-26', 'MT', 'Malta', 'EURO', '5', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599839, '2020-03-27', 'MT', 'Malta', 'EURO', '5', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599840, '2020-03-28', 'MT', 'Malta', 'EURO', '10', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599841, '2020-03-29', 'MT', 'Malta', 'EURO', '2', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599842, '2020-03-30', 'MT', 'Malta', 'EURO', '5', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599843, '2020-03-31', 'MT', 'Malta', 'EURO', '13', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599844, '2020-04-01', 'MT', 'Malta', 'EURO', '19', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599845, '2020-04-02', 'MT', 'Malta', 'EURO', '7', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599846, '2020-04-03', 'MT', 'Malta', 'EURO', '7', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599847, '2020-04-04', 'MT', 'Malta', 'EURO', '11', '213', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599848, '2020-04-05', 'MT', 'Malta', 'EURO', '14', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599849, '2020-04-06', 'MT', 'Malta', 'EURO', '14', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599850, '2020-04-07', 'MT', 'Malta', 'EURO', '52', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599851, '2020-04-08', 'MT', 'Malta', 'EURO', '6', '299', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (599852, '2020-04-09', 'MT', 'Malta', 'EURO', '38', '337', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (599853, '2020-04-10', 'MT', 'Malta', 'EURO', '13', '350', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (599854, '2020-04-11', 'MT', 'Malta', 'EURO', '20', '370', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (599855, '2020-04-12', 'MT', 'Malta', 'EURO', '8', '378', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (599856, '2020-04-13', 'MT', 'Malta', 'EURO', '6', '384', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599857, '2020-04-14', 'MT', 'Malta', 'EURO', '9', '393', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599858, '2020-04-15', 'MT', 'Malta', 'EURO', '6', '399', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599859, '2020-04-16', 'MT', 'Malta', 'EURO', '13', '412', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599860, '2020-04-17', 'MT', 'Malta', 'EURO', '10', '422', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599861, '2020-04-18', 'MT', 'Malta', 'EURO', '4', '426', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599862, '2020-04-19', 'MT', 'Malta', 'EURO', '1', '427', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599863, '2020-04-20', 'MT', 'Malta', 'EURO', '4', '431', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599864, '2020-04-21', 'MT', 'Malta', 'EURO', '12', '443', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599865, '2020-04-22', 'MT', 'Malta', 'EURO', '1', '444', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599866, '2020-04-23', 'MT', 'Malta', 'EURO', '0', '444', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599867, '2020-04-24', 'MT', 'Malta', 'EURO', '2', '446', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599868, '2020-04-25', 'MT', 'Malta', 'EURO', '1', '447', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (599869, '2020-04-26', 'MT', 'Malta', 'EURO', '2', '449', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (599870, '2020-04-27', 'MT', 'Malta', 'EURO', '0', '449', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599871, '2020-04-28', 'MT', 'Malta', 'EURO', '8', '457', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599872, '2020-04-29', 'MT', 'Malta', 'EURO', '5', '462', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599873, '2020-04-30', 'MT', 'Malta', 'EURO', '2', '464', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599874, '2020-05-01', 'MT', 'Malta', 'EURO', '2', '466', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599875, '2020-05-02', 'MT', 'Malta', 'EURO', '1', '467', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599876, '2020-05-03', 'MT', 'Malta', 'EURO', '9', '476', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599877, '2020-05-04', 'MT', 'Malta', 'EURO', '3', '479', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599878, '2020-05-05', 'MT', 'Malta', 'EURO', '1', '480', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (599879, '2020-05-06', 'MT', 'Malta', 'EURO', '3', '483', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (599880, '2020-05-07', 'MT', 'Malta', 'EURO', '2', '485', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599881, '2020-05-08', 'MT', 'Malta', 'EURO', '3', '488', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599882, '2020-05-09', 'MT', 'Malta', 'EURO', '1', '489', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599883, '2020-05-10', 'MT', 'Malta', 'EURO', '6', '495', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599884, '2020-05-11', 'MT', 'Malta', 'EURO', '7', '502', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599885, '2020-05-12', 'MT', 'Malta', 'EURO', '3', '505', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (599886, '2020-05-13', 'MT', 'Malta', 'EURO', '2', '507', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (599887, '2020-05-14', 'MT', 'Malta', 'EURO', '14', '521', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599888, '2020-05-15', 'MT', 'Malta', 'EURO', '10', '531', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599889, '2020-05-16', 'MT', 'Malta', 'EURO', '14', '545', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599890, '2020-05-17', 'MT', 'Malta', 'EURO', '7', '552', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599891, '2020-05-18', 'MT', 'Malta', 'EURO', '5', '557', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599892, '2020-05-19', 'MT', 'Malta', 'EURO', '11', '568', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599893, '2020-05-20', 'MT', 'Malta', 'EURO', '15', '583', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599894, '2020-05-21', 'MT', 'Malta', 'EURO', '15', '598', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599895, '2020-05-22', 'MT', 'Malta', 'EURO', '1', '599', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599896, '2020-05-23', 'MT', 'Malta', 'EURO', '9', '608', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599897, '2020-05-24', 'MT', 'Malta', 'EURO', '1', '609', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599898, '2020-05-25', 'MT', 'Malta', 'EURO', '1', '610', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599899, '2020-05-26', 'MT', 'Malta', 'EURO', '0', '610', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599900, '2020-05-27', 'MT', 'Malta', 'EURO', '1', '611', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (599901, '2020-05-28', 'MT', 'Malta', 'EURO', '4', '615', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (599902, '2020-05-29', 'MT', 'Malta', 'EURO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (599903, '2020-05-30', 'MT', 'Malta', 'EURO', '2', '617', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (599904, '2020-05-31', 'MT', 'Malta', 'EURO', '0', '617', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599905, '2020-06-01', 'MT', 'Malta', 'EURO', '1', '618', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599906, '2020-06-02', 'MT', 'Malta', 'EURO', '1', '619', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599907, '2020-06-03', 'MT', 'Malta', 'EURO', '2', '621', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599908, '2020-06-04', 'MT', 'Malta', 'EURO', '0', '621', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599909, '2020-06-05', 'MT', 'Malta', 'EURO', '3', '624', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599910, '2020-06-06', 'MT', 'Malta', 'EURO', '2', '626', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599911, '2020-06-07', 'MT', 'Malta', 'EURO', '2', '628', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599912, '2020-06-08', 'MT', 'Malta', 'EURO', '1', '629', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599913, '2020-06-09', 'MT', 'Malta', 'EURO', '2', '631', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599914, '2020-06-10', 'MT', 'Malta', 'EURO', '3', '634', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599915, '2020-06-11', 'MT', 'Malta', 'EURO', '5', '639', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599916, '2020-06-12', 'MT', 'Malta', 'EURO', '5', '644', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599917, '2020-06-13', 'MT', 'Malta', 'EURO', '1', '645', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599918, '2020-06-14', 'MT', 'Malta', 'EURO', '2', '647', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599919, '2020-06-15', 'MT', 'Malta', 'EURO', '2', '649', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599920, '2020-06-16', 'MT', 'Malta', 'EURO', '6', '655', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599921, '2020-06-17', 'MT', 'Malta', 'EURO', '6', '661', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599922, '2020-06-18', 'MT', 'Malta', 'EURO', '1', '662', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599923, '2020-06-19', 'MT', 'Malta', 'EURO', '0', '662', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599924, '2020-06-20', 'MT', 'Malta', 'EURO', '1', '663', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599925, '2020-06-21', 'MT', 'Malta', 'EURO', '1', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599926, '2020-06-22', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599927, '2020-06-23', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599928, '2020-06-24', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599929, '2020-06-25', 'MT', 'Malta', 'EURO', '3', '667', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599930, '2020-06-26', 'MT', 'Malta', 'EURO', '2', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599931, '2020-06-27', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599932, '2020-06-28', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599933, '2020-06-29', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599934, '2020-06-30', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599935, '2020-07-01', 'MT', 'Malta', 'EURO', '1', '670', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599936, '2020-07-02', 'MT', 'Malta', 'EURO', '0', '670', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599937, '2020-07-03', 'MT', 'Malta', 'EURO', '1', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599938, '2020-07-04', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599939, '2020-07-05', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599940, '2020-07-06', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599941, '2020-07-07', 'MT', 'Malta', 'EURO', '1', '672', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599942, '2020-07-08', 'MT', 'Malta', 'EURO', '0', '672', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599943, '2020-07-09', 'MT', 'Malta', 'EURO', '1', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599944, '2020-07-10', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599945, '2020-07-11', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599946, '2020-07-12', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599947, '2020-07-13', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599948, '2020-07-14', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599949, '2020-07-15', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599950, '2020-07-16', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599951, '2020-07-17', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599952, '2020-07-18', 'MT', 'Malta', 'EURO', '1', '674', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599953, '2020-07-19', 'MT', 'Malta', 'EURO', '0', '674', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599954, '2020-07-20', 'MT', 'Malta', 'EURO', '1', '675', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599955, '2020-07-21', 'MT', 'Malta', 'EURO', '0', '675', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599956, '2020-07-22', 'MT', 'Malta', 'EURO', '2', '677', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599957, '2020-07-23', 'MT', 'Malta', 'EURO', '1', '678', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599958, '2020-07-24', 'MT', 'Malta', 'EURO', '2', '680', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599959, '2020-07-25', 'MT', 'Malta', 'EURO', '4', '684', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599960, '2020-07-26', 'MT', 'Malta', 'EURO', '14', '698', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599961, '2020-07-27', 'MT', 'Malta', 'EURO', '1', '699', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599962, '2020-07-28', 'MT', 'Malta', 'EURO', '6', '705', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599963, '2020-07-29', 'MT', 'Malta', 'EURO', '13', '718', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599964, '2020-07-30', 'MT', 'Malta', 'EURO', '9', '727', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599965, '2020-07-31', 'MT', 'Malta', 'EURO', '9', '736', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599966, '2020-08-01', 'MT', 'Malta', 'EURO', '18', '754', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599967, '2020-08-02', 'MT', 'Malta', 'EURO', '15', '769', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599968, '2020-08-03', 'MT', 'Malta', 'EURO', '14', '783', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599969, '2020-08-04', 'MT', 'Malta', 'EURO', '16', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599970, '2020-08-05', 'MT', 'Malta', 'EURO', '21', '820', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599971, '2020-08-06', 'MT', 'Malta', 'EURO', '19', '839', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599972, '2020-08-07', 'MT', 'Malta', 'EURO', '50', '889', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599973, '2020-08-08', 'MT', 'Malta', 'EURO', '40', '929', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599974, '2020-08-09', 'MT', 'Malta', 'EURO', '54', '983', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599975, '2020-08-10', 'MT', 'Malta', 'EURO', '23', '1006', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599976, '2020-08-11', 'MT', 'Malta', 'EURO', '29', '1035', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599977, '2020-08-12', 'MT', 'Malta', 'EURO', '49', '1084', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599978, '2020-08-13', 'MT', 'Malta', 'EURO', '55', '1139', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599979, '2020-08-14', 'MT', 'Malta', 'EURO', '31', '1170', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599980, '2020-08-15', 'MT', 'Malta', 'EURO', '72', '1242', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599981, '2020-08-16', 'MT', 'Malta', 'EURO', '63', '1305', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599982, '2020-08-17', 'MT', 'Malta', 'EURO', '68', '1373', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599983, '2020-08-18', 'MT', 'Malta', 'EURO', '49', '1422', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599984, '2020-08-19', 'MT', 'Malta', 'EURO', '47', '1469', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599985, '2020-08-20', 'MT', 'Malta', 'EURO', '40', '1509', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599986, '2020-08-21', 'MT', 'Malta', 'EURO', '36', '1545', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (599987, '2020-08-22', 'MT', 'Malta', 'EURO', '31', '1576', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (599988, '2020-08-23', 'MT', 'Malta', 'EURO', '35', '1611', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (599989, '2020-08-24', 'MT', 'Malta', 'EURO', '57', '1668', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (599990, '2020-08-25', 'MT', 'Malta', 'EURO', '38', '1706', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (599991, '2020-08-26', 'MT', 'Malta', 'EURO', '46', '1752', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (599992, '2020-08-27', 'MT', 'Malta', 'EURO', '37', '1789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (599993, '2020-08-28', 'MT', 'Malta', 'EURO', '32', '1821', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (599994, '2020-08-29', 'MT', 'Malta', 'EURO', '28', '1849', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (599995, '2020-08-30', 'MT', 'Malta', 'EURO', '15', '1864', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (599996, '2020-08-31', 'MT', 'Malta', 'EURO', '21', '1885', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (599997, '2020-09-01', 'MT', 'Malta', 'EURO', '26', '1911', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (599998, '2020-09-02', 'MT', 'Malta', 'EURO', '21', '1932', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (599999, '2020-09-03', 'MT', 'Malta', 'EURO', '34', '1966', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (600000, '2020-09-04', 'MT', 'Malta', 'EURO', '19', '1985', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (600001, '2020-09-05', 'MT', 'Malta', 'EURO', '30', '2015', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (600002, '2020-09-06', 'MT', 'Malta', 'EURO', '25', '2040', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (600003, '2020-09-07', 'MT', 'Malta', 'EURO', '37', '2077', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600004, '2020-09-08', 'MT', 'Malta', 'EURO', '23', '2100', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600005, '2020-09-09', 'MT', 'Malta', 'EURO', '63', '2163', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600006, '2020-09-10', 'MT', 'Malta', 'EURO', '42', '2205', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600007, '2020-09-11', 'MT', 'Malta', 'EURO', '43', '2248', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (600008, '2020-09-12', 'MT', 'Malta', 'EURO', '27', '2275', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600009, '2020-09-13', 'MT', 'Malta', 'EURO', '78', '2353', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600010, '2020-09-14', 'MT', 'Malta', 'EURO', '53', '2406', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600011, '2020-09-15', 'MT', 'Malta', 'EURO', '49', '2455', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (600012, '2020-09-16', 'MT', 'Malta', 'EURO', '106', '2561', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600013, '2020-09-17', 'MT', 'Malta', 'EURO', '35', '2596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600014, '2020-09-18', 'MT', 'Malta', 'EURO', '38', '2634', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (600015, '2020-09-19', 'MT', 'Malta', 'EURO', '65', '2699', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (600016, '2020-09-20', 'MT', 'Malta', 'EURO', '32', '2731', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (600017, '2020-09-21', 'MT', 'Malta', 'EURO', '46', '2777', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (600018, '2020-09-22', 'MT', 'Malta', 'EURO', '38', '2815', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (600019, '2020-09-23', 'MT', 'Malta', 'EURO', '42', '2857', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (600020, '2020-09-24', 'MT', 'Malta', 'EURO', '42', '2899', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (600021, '2020-09-25', 'MT', 'Malta', 'EURO', '31', '2930', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (600022, '2020-09-26', 'MT', 'Malta', 'EURO', '29', '2959', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (600023, '2020-09-27', 'MT', 'Malta', 'EURO', '21', '2980', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (600024, '2020-09-28', 'MT', 'Malta', 'EURO', '27', '3007', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (600025, '2020-09-29', 'MT', 'Malta', 'EURO', '19', '3026', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (600026, '2020-09-30', 'MT', 'Malta', 'EURO', '23', '3049', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (600027, '2020-10-01', 'MT', 'Malta', 'EURO', '37', '3086', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (600028, '2020-10-02', 'MT', 'Malta', 'EURO', '44', '3130', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (600029, '2020-10-03', 'MT', 'Malta', 'EURO', '65', '3195', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (600030, '2020-10-04', 'MT', 'Malta', 'EURO', '66', '3261', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (600031, '2020-10-05', 'MT', 'Malta', 'EURO', '57', '3318', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (600032, '2020-10-06', 'MT', 'Malta', 'EURO', '47', '3365', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (600033, '2020-10-07', 'MT', 'Malta', 'EURO', '68', '3433', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (600034, '2020-10-08', 'MT', 'Malta', 'EURO', '64', '3497', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600035, '2020-10-09', 'MT', 'Malta', 'EURO', '75', '3572', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600036, '2020-10-10', 'MT', 'Malta', 'EURO', '100', '3672', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600037, '2020-10-11', 'MT', 'Malta', 'EURO', '95', '3767', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600038, '2020-10-12', 'MT', 'Malta', 'EURO', '68', '3835', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (600039, '2020-10-13', 'MT', 'Malta', 'EURO', '94', '3929', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (600040, '2020-10-14', 'MT', 'Malta', 'EURO', '111', '4040', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (600041, '2020-10-15', 'MT', 'Malta', 'EURO', '112', '4152', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (600042, '2020-10-16', 'MT', 'Malta', 'EURO', '122', '4274', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (600043, '2020-10-17', 'MT', 'Malta', 'EURO', '204', '4478', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (600044, '2020-10-18', 'MT', 'Malta', 'EURO', '142', '4620', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (600045, '2020-10-19', 'MT', 'Malta', 'EURO', '109', '4729', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (600046, '2020-10-20', 'MT', 'Malta', 'EURO', '134', '4863', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (600047, '2020-10-21', 'MT', 'Malta', 'EURO', '155', '5018', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (600048, '2020-10-22', 'MT', 'Malta', 'EURO', '111', '5129', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (600049, '2020-10-23', 'MT', 'Malta', 'EURO', '121', '5250', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (600050, '2020-10-24', 'MT', 'Malta', 'EURO', '115', '5365', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (600051, '2020-10-25', 'MT', 'Malta', 'EURO', '122', '5487', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (600052, '2020-10-26', 'MT', 'Malta', 'EURO', '80', '5567', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (600053, '2020-10-27', 'MT', 'Malta', 'EURO', '107', '5674', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (600054, '2020-10-28', 'MT', 'Malta', 'EURO', '76', '5750', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (600055, '2020-10-29', 'MT', 'Malta', 'EURO', '106', '5856', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (600056, '2020-10-30', 'MT', 'Malta', 'EURO', '76', '5932', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (600057, '2020-10-31', 'MT', 'Malta', 'EURO', '100', '6032', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (600058, '2020-11-01', 'MT', 'Malta', 'EURO', '140', '6172', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (600059, '2020-11-02', 'MT', 'Malta', 'EURO', '218', '6390', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (600060, '2020-11-03', 'MT', 'Malta', 'EURO', '106', '6496', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (600061, '2020-11-04', 'MT', 'Malta', 'EURO', '84', '6580', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (600062, '2020-11-05', 'MT', 'Malta', 'EURO', '173', '6753', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (600063, '2020-11-06', 'MT', 'Malta', 'EURO', '129', '6882', '4', '70', false);
INSERT INTO public.who_global_data_import VALUES (600064, '2020-11-07', 'MT', 'Malta', 'EURO', '146', '7028', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (600065, '2020-11-08', 'MT', 'Malta', 'EURO', '102', '7130', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (600066, '2020-11-09', 'MT', 'Malta', 'EURO', '102', '7232', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (600067, '2020-11-10', 'MT', 'Malta', 'EURO', '153', '7385', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (600068, '2020-11-11', 'MT', 'Malta', 'EURO', '141', '7526', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (600069, '2020-11-12', 'MT', 'Malta', 'EURO', '109', '7635', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (600070, '2020-11-13', 'MT', 'Malta', 'EURO', '150', '7785', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (600071, '2020-11-14', 'MT', 'Malta', 'EURO', '121', '7906', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (600072, '2020-11-15', 'MT', 'Malta', 'EURO', '117', '8023', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (600073, '2020-11-16', 'MT', 'Malta', 'EURO', '103', '8126', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (600074, '2020-11-17', 'MT', 'Malta', 'EURO', '110', '8236', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (600075, '2020-11-18', 'MT', 'Malta', 'EURO', '173', '8409', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (600076, '2020-11-19', 'MT', 'Malta', 'EURO', '140', '8549', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (600077, '2020-11-20', 'MT', 'Malta', 'EURO', '121', '8670', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (600078, '2020-11-21', 'MT', 'Malta', 'EURO', '141', '8811', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (600079, '2020-11-22', 'MT', 'Malta', 'EURO', '102', '8913', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (600080, '2020-11-23', 'MT', 'Malta', 'EURO', '80', '8993', '3', '110', false);
INSERT INTO public.who_global_data_import VALUES (600081, '2020-11-24', 'MT', 'Malta', 'EURO', '133', '9126', '4', '114', false);
INSERT INTO public.who_global_data_import VALUES (600082, '2020-11-25', 'MT', 'Malta', 'EURO', '166', '9292', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (600083, '2020-11-26', 'MT', 'Malta', 'EURO', '69', '9361', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (600084, '2020-11-27', 'MT', 'Malta', 'EURO', '70', '9431', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (600085, '2020-11-28', 'MT', 'Malta', 'EURO', '70', '9501', '6', '128', false);
INSERT INTO public.who_global_data_import VALUES (600086, '2020-11-29', 'MT', 'Malta', 'EURO', '108', '9609', '4', '132', false);
INSERT INTO public.who_global_data_import VALUES (600087, '2020-11-30', 'MT', 'Malta', 'EURO', '143', '9752', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (600088, '2020-12-01', 'MT', 'Malta', 'EURO', '121', '9873', '4', '137', false);
INSERT INTO public.who_global_data_import VALUES (600089, '2020-12-02', 'MT', 'Malta', 'EURO', '102', '9975', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (600090, '2020-12-03', 'MT', 'Malta', 'EURO', '126', '10101', '5', '146', false);
INSERT INTO public.who_global_data_import VALUES (600091, '2020-12-04', 'MT', 'Malta', 'EURO', '96', '10197', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (600092, '2020-12-05', 'MT', 'Malta', 'EURO', '123', '10320', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (600093, '2020-12-06', 'MT', 'Malta', 'EURO', '103', '10423', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (600094, '2020-12-07', 'MT', 'Malta', 'EURO', '97', '10520', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (600095, '2020-12-08', 'MT', 'Malta', 'EURO', '139', '10659', '4', '155', false);
INSERT INTO public.who_global_data_import VALUES (600096, '2020-12-09', 'MT', 'Malta', 'EURO', '40', '10699', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (600097, '2020-12-10', 'MT', 'Malta', 'EURO', '79', '10778', '3', '160', false);
INSERT INTO public.who_global_data_import VALUES (600098, '2020-12-11', 'MT', 'Malta', 'EURO', '106', '10884', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (600099, '2020-12-12', 'MT', 'Malta', 'EURO', '96', '10980', '2', '166', false);
INSERT INTO public.who_global_data_import VALUES (600100, '2020-12-13', 'MT', 'Malta', 'EURO', '121', '11101', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (600101, '2020-12-14', 'MT', 'Malta', 'EURO', '52', '11153', '3', '169', false);
INSERT INTO public.who_global_data_import VALUES (600102, '2020-12-15', 'MT', 'Malta', 'EURO', '101', '11254', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (600103, '2020-12-16', 'MT', 'Malta', 'EURO', '49', '11303', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (600104, '2020-12-17', 'MT', 'Malta', 'EURO', '112', '11415', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (600105, '2020-12-18', 'MT', 'Malta', 'EURO', '60', '11475', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (600106, '2020-12-19', 'MT', 'Malta', 'EURO', '94', '11569', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (600107, '2020-12-20', 'MT', 'Malta', 'EURO', '52', '11621', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (600108, '2020-12-21', 'MT', 'Malta', 'EURO', '93', '11714', '3', '190', false);
INSERT INTO public.who_global_data_import VALUES (600109, '2020-12-22', 'MT', 'Malta', 'EURO', '88', '11802', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (600110, '2020-12-23', 'MT', 'Malta', 'EURO', '108', '11910', '6', '196', false);
INSERT INTO public.who_global_data_import VALUES (600111, '2020-12-24', 'MT', 'Malta', 'EURO', '82', '11992', '5', '201', false);
INSERT INTO public.who_global_data_import VALUES (600112, '2020-12-25', 'MT', 'Malta', 'EURO', '70', '12062', '2', '203', false);
INSERT INTO public.who_global_data_import VALUES (600113, '2020-12-26', 'MT', 'Malta', 'EURO', '50', '12112', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (600114, '2020-12-27', 'MT', 'Malta', 'EURO', '129', '12241', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (600115, '2020-12-28', 'MT', 'Malta', 'EURO', '84', '12325', '4', '210', false);
INSERT INTO public.who_global_data_import VALUES (600116, '2020-12-29', 'MT', 'Malta', 'EURO', '101', '12426', '5', '215', false);
INSERT INTO public.who_global_data_import VALUES (600117, '2020-12-30', 'MT', 'Malta', 'EURO', '115', '12541', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (600118, '2020-12-31', 'MT', 'Malta', 'EURO', '124', '12665', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (600119, '2021-01-01', 'MT', 'Malta', 'EURO', '109', '12774', '4', '219', false);
INSERT INTO public.who_global_data_import VALUES (600120, '2021-01-02', 'MT', 'Malta', 'EURO', '135', '12909', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (600121, '2021-01-03', 'MT', 'Malta', 'EURO', '88', '12997', '1', '220', false);
INSERT INTO public.who_global_data_import VALUES (600122, '2021-01-04', 'MT', 'Malta', 'EURO', '233', '13230', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (600123, '2021-01-05', 'MT', 'Malta', 'EURO', '158', '13388', '4', '226', false);
INSERT INTO public.who_global_data_import VALUES (600124, '2021-01-06', 'MT', 'Malta', 'EURO', '224', '13612', '1', '227', false);
INSERT INTO public.who_global_data_import VALUES (600125, '2021-01-07', 'MT', 'Malta', 'EURO', '164', '13776', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (600126, '2021-01-08', 'MT', 'Malta', 'EURO', '191', '13967', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (600127, '2021-01-09', 'MT', 'Malta', 'EURO', '245', '14212', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (600128, '2021-01-10', 'MT', 'Malta', 'EURO', '184', '14396', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (600129, '2021-01-11', 'MT', 'Malta', 'EURO', '133', '14529', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (600130, '2021-01-12', 'MT', 'Malta', 'EURO', '240', '14769', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (600131, '2021-01-13', 'MT', 'Malta', 'EURO', '189', '14958', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (600132, '2021-01-14', 'MT', 'Malta', 'EURO', '121', '15079', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (600133, '2021-01-15', 'MT', 'Malta', 'EURO', '193', '15272', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (600134, '2021-01-16', 'MT', 'Malta', 'EURO', '175', '15447', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (600135, '2021-01-17', 'MT', 'Malta', 'EURO', '141', '15588', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (600136, '2021-01-18', 'MT', 'Malta', 'EURO', '154', '15742', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (600137, '2021-01-19', 'MT', 'Malta', 'EURO', '200', '15942', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (600138, '2021-01-20', 'MT', 'Malta', 'EURO', '187', '16129', '2', '244', false);
INSERT INTO public.who_global_data_import VALUES (600139, '2021-01-21', 'MT', 'Malta', 'EURO', '151', '16280', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (600140, '2021-01-22', 'MT', 'Malta', 'EURO', '143', '16423', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (600141, '2021-01-23', 'MT', 'Malta', 'EURO', '119', '16542', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (600142, '2021-01-24', 'MT', 'Malta', 'EURO', '116', '16658', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (600143, '2020-01-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600144, '2020-01-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600145, '2020-01-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600146, '2020-01-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600147, '2020-01-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600148, '2020-01-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600149, '2020-01-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600150, '2020-01-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600151, '2020-01-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600152, '2020-01-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600153, '2020-01-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600154, '2020-01-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600155, '2020-01-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600156, '2020-01-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600157, '2020-01-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600158, '2020-01-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600159, '2020-01-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600160, '2020-01-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600161, '2020-01-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600162, '2020-01-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600163, '2020-01-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600164, '2020-01-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600165, '2020-01-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600166, '2020-01-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600167, '2020-01-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600168, '2020-01-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600169, '2020-01-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600170, '2020-01-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600171, '2020-01-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600172, '2020-02-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600173, '2020-02-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600174, '2020-02-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600175, '2020-02-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600176, '2020-02-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600177, '2020-02-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600178, '2020-02-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600179, '2020-02-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600180, '2020-02-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600181, '2020-02-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600182, '2020-02-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600183, '2020-02-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600184, '2020-02-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600185, '2020-02-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600186, '2020-02-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600187, '2020-02-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600188, '2020-02-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600189, '2020-02-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600190, '2020-02-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600191, '2020-02-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600192, '2020-02-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600193, '2020-02-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600194, '2020-02-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600195, '2020-02-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600196, '2020-02-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600197, '2020-02-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600198, '2020-02-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600199, '2020-02-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600200, '2020-02-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600201, '2020-03-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600202, '2020-03-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600203, '2020-03-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600204, '2020-03-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600205, '2020-03-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600206, '2020-03-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600207, '2020-03-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600208, '2020-03-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600209, '2020-03-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600210, '2020-03-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600211, '2020-03-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600212, '2020-03-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600213, '2020-03-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600214, '2020-03-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600215, '2020-03-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600216, '2020-03-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600217, '2020-03-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600218, '2020-03-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600219, '2020-03-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600220, '2020-03-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600221, '2020-03-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600222, '2020-03-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600223, '2020-03-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600224, '2020-03-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600225, '2020-03-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600226, '2020-03-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600227, '2020-03-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600228, '2020-03-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600229, '2020-03-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600230, '2020-03-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600231, '2020-03-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600232, '2020-04-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600233, '2020-04-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600234, '2020-04-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600235, '2020-04-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600236, '2020-04-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600237, '2020-04-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600238, '2020-04-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600239, '2020-04-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600240, '2020-04-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600241, '2020-04-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600242, '2020-04-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600243, '2020-04-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600244, '2020-04-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600245, '2020-04-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600246, '2020-04-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600247, '2020-04-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600248, '2020-04-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600249, '2020-04-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600250, '2020-04-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600251, '2020-04-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600252, '2020-04-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600253, '2020-04-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600254, '2020-04-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600255, '2020-04-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600256, '2020-04-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600257, '2020-04-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600258, '2020-04-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600259, '2020-04-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600260, '2020-04-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600261, '2020-04-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600262, '2020-05-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600263, '2020-05-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600264, '2020-05-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600265, '2020-05-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600266, '2020-05-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600267, '2020-05-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600268, '2020-05-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600269, '2020-05-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600270, '2020-05-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600271, '2020-05-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600272, '2020-05-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600273, '2020-05-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600274, '2020-05-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600275, '2020-05-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600276, '2020-05-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600277, '2020-05-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600278, '2020-05-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600279, '2020-05-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600280, '2020-05-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600281, '2020-05-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600282, '2020-05-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600283, '2020-05-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600284, '2020-05-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600285, '2020-05-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600286, '2020-05-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600287, '2020-05-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600288, '2020-05-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600289, '2020-05-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600290, '2020-05-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600291, '2020-05-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600292, '2020-05-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600293, '2020-06-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600294, '2020-06-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600295, '2020-06-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600296, '2020-06-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600297, '2020-06-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600298, '2020-06-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600299, '2020-06-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600300, '2020-06-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600301, '2020-06-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600302, '2020-06-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600303, '2020-06-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600304, '2020-06-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600305, '2020-06-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600306, '2020-06-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600307, '2020-06-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600308, '2020-06-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600309, '2020-06-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600310, '2020-06-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600311, '2020-06-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600312, '2020-06-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600313, '2020-06-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600314, '2020-06-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600315, '2020-06-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600316, '2020-06-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600317, '2020-06-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600318, '2020-06-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600319, '2020-06-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600320, '2020-06-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600321, '2020-06-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600322, '2020-06-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600323, '2020-07-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600324, '2020-07-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600325, '2020-07-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600326, '2020-07-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600327, '2020-07-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600328, '2020-07-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600329, '2020-07-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600330, '2020-07-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600331, '2020-07-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600332, '2020-07-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600333, '2020-07-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600334, '2020-07-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600335, '2020-07-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600336, '2020-07-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600337, '2020-07-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600338, '2020-07-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600339, '2020-07-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600340, '2020-07-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600341, '2020-07-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600342, '2020-07-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600343, '2020-07-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600344, '2020-07-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600345, '2020-07-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600346, '2020-07-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600347, '2020-07-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600348, '2020-07-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600349, '2020-07-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600350, '2020-07-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600351, '2020-07-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600352, '2020-07-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600353, '2020-07-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600354, '2020-08-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600355, '2020-08-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600356, '2020-08-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600357, '2020-08-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600358, '2020-08-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600359, '2020-08-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600360, '2020-08-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600361, '2020-08-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600362, '2020-08-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600363, '2020-08-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600364, '2020-08-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600365, '2020-08-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600366, '2020-08-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600367, '2020-08-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600368, '2020-08-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600369, '2020-08-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600370, '2020-08-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600371, '2020-08-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600372, '2020-08-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600373, '2020-08-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600374, '2020-08-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600375, '2020-08-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600376, '2020-08-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600377, '2020-08-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600378, '2020-08-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600379, '2020-08-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600380, '2020-08-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600381, '2020-08-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600382, '2020-08-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600383, '2020-08-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600384, '2020-08-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600385, '2020-09-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600386, '2020-09-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600387, '2020-09-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600388, '2020-09-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600389, '2020-09-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600390, '2020-09-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600391, '2020-09-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600392, '2020-09-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600393, '2020-09-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600394, '2020-09-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600395, '2020-09-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600396, '2020-09-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600397, '2020-09-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600398, '2020-09-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600399, '2020-09-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600400, '2020-09-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600401, '2020-09-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600402, '2020-09-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600403, '2020-09-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600404, '2020-09-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600405, '2020-09-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600406, '2020-09-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600407, '2020-09-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600408, '2020-09-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600409, '2020-09-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600410, '2020-09-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600411, '2020-09-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600412, '2020-09-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600413, '2020-09-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600414, '2020-09-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600415, '2020-10-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600416, '2020-10-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600417, '2020-10-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600418, '2020-10-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600419, '2020-10-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600420, '2020-10-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600421, '2020-10-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600422, '2020-10-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600423, '2020-10-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600424, '2020-10-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600425, '2020-10-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600426, '2020-10-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600427, '2020-10-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600428, '2020-10-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600429, '2020-10-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600430, '2020-10-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600431, '2020-10-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600432, '2020-10-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600433, '2020-10-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600434, '2020-10-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600435, '2020-10-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600436, '2020-10-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600437, '2020-10-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600438, '2020-10-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600439, '2020-10-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600440, '2020-10-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600441, '2020-10-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600442, '2020-10-28', 'MH', 'Marshall Islands', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600443, '2020-10-29', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600444, '2020-10-30', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600445, '2020-10-31', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600446, '2020-11-01', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600447, '2020-11-02', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600448, '2020-11-03', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600449, '2020-11-04', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600450, '2020-11-05', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600451, '2020-11-06', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600452, '2020-11-07', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600453, '2020-11-08', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600454, '2020-11-09', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600455, '2020-11-10', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600456, '2020-11-11', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600457, '2020-11-12', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600458, '2020-11-13', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600459, '2020-11-14', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600460, '2020-11-15', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600461, '2020-11-16', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600462, '2020-11-17', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600463, '2020-11-18', 'MH', 'Marshall Islands', 'WPRO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600464, '2020-11-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600465, '2020-11-20', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600466, '2020-11-21', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600467, '2020-11-22', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600468, '2020-11-23', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600469, '2020-11-24', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600470, '2020-11-25', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600471, '2020-11-26', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600472, '2020-11-27', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600473, '2020-11-28', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600474, '2020-11-29', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600475, '2020-11-30', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600476, '2020-12-01', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600477, '2020-12-02', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600478, '2020-12-03', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600479, '2020-12-04', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600480, '2020-12-05', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600481, '2020-12-06', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600482, '2020-12-07', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600483, '2020-12-08', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600484, '2020-12-09', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600485, '2020-12-10', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600486, '2020-12-11', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600487, '2020-12-12', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600488, '2020-12-13', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600489, '2020-12-14', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600490, '2020-12-15', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600491, '2020-12-16', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600492, '2020-12-17', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600493, '2020-12-18', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600494, '2020-12-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600495, '2020-12-20', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600496, '2020-12-21', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600497, '2020-12-22', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600498, '2020-12-23', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600499, '2020-12-24', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600500, '2020-12-25', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600501, '2020-12-26', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600502, '2020-12-27', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600503, '2020-12-28', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600504, '2020-12-29', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600505, '2020-12-30', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600506, '2020-12-31', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600507, '2021-01-01', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600508, '2021-01-02', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600509, '2021-01-03', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600510, '2021-01-04', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600511, '2021-01-05', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600512, '2021-01-06', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600513, '2021-01-07', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600514, '2021-01-08', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600515, '2021-01-09', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600516, '2021-01-10', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600517, '2021-01-11', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600518, '2021-01-12', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600519, '2021-01-13', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600520, '2021-01-14', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600521, '2021-01-15', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600522, '2021-01-16', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600523, '2021-01-17', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600524, '2021-01-18', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600525, '2021-01-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600526, '2021-01-20', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600527, '2021-01-21', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600528, '2021-01-22', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600529, '2021-01-23', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600530, '2021-01-24', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600531, '2020-01-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600532, '2020-01-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600533, '2020-01-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600534, '2020-01-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600535, '2020-01-07', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600536, '2020-01-08', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600537, '2020-01-09', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600538, '2020-01-10', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600539, '2020-01-11', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600540, '2020-01-12', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600541, '2020-01-13', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600542, '2020-01-14', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600543, '2020-01-15', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600544, '2020-01-16', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600545, '2020-01-17', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600546, '2020-01-18', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600547, '2020-01-19', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600548, '2020-01-20', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600549, '2020-01-21', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600550, '2020-01-22', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600551, '2020-01-23', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600552, '2020-01-24', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600553, '2020-01-25', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600554, '2020-01-26', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600555, '2020-01-27', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600556, '2020-01-28', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600557, '2020-01-29', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600558, '2020-01-30', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600559, '2020-01-31', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600560, '2020-02-01', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600561, '2020-02-02', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600562, '2020-02-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600563, '2020-02-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600564, '2020-02-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600565, '2020-02-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600566, '2020-02-07', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600567, '2020-02-08', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600568, '2020-02-09', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600569, '2020-02-10', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600570, '2020-02-11', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600571, '2020-02-12', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600572, '2020-02-13', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600573, '2020-02-14', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600574, '2020-02-15', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600575, '2020-02-16', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600576, '2020-02-17', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600577, '2020-02-18', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600578, '2020-02-19', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600579, '2020-02-20', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600580, '2020-02-21', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600581, '2020-02-22', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600582, '2020-02-23', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600583, '2020-02-24', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600584, '2020-02-25', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600585, '2020-02-26', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600586, '2020-02-27', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600587, '2020-02-28', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600588, '2020-02-29', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600589, '2020-03-01', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600590, '2020-03-02', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600591, '2020-03-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600592, '2020-03-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600593, '2020-03-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600594, '2020-03-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600595, '2020-03-07', 'MQ', 'Martinique', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600596, '2020-03-08', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600597, '2020-03-09', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600598, '2020-03-10', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600599, '2020-03-11', 'MQ', 'Martinique', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600600, '2020-03-12', 'MQ', 'Martinique', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600601, '2020-03-13', 'MQ', 'Martinique', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600602, '2020-03-14', 'MQ', 'Martinique', 'AMRO', '6', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600603, '2020-03-15', 'MQ', 'Martinique', 'AMRO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600604, '2020-03-16', 'MQ', 'Martinique', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600605, '2020-03-17', 'MQ', 'Martinique', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600606, '2020-03-18', 'MQ', 'Martinique', 'AMRO', '7', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600607, '2020-03-19', 'MQ', 'Martinique', 'AMRO', '5', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600608, '2020-03-20', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600609, '2020-03-21', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600610, '2020-03-22', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600611, '2020-03-23', 'MQ', 'Martinique', 'AMRO', '5', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600612, '2020-03-24', 'MQ', 'Martinique', 'AMRO', '20', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600613, '2020-03-25', 'MQ', 'Martinique', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600614, '2020-03-26', 'MQ', 'Martinique', 'AMRO', '9', '66', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (600615, '2020-03-27', 'MQ', 'Martinique', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (600616, '2020-03-28', 'MQ', 'Martinique', 'AMRO', '27', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (600617, '2020-03-29', 'MQ', 'Martinique', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (600618, '2020-03-30', 'MQ', 'Martinique', 'AMRO', '12', '105', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (600619, '2020-03-31', 'MQ', 'Martinique', 'AMRO', '6', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (600620, '2020-04-01', 'MQ', 'Martinique', 'AMRO', '8', '119', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (600621, '2020-04-02', 'MQ', 'Martinique', 'AMRO', '9', '128', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (600622, '2020-04-03', 'MQ', 'Martinique', 'AMRO', '3', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (600623, '2020-04-04', 'MQ', 'Martinique', 'AMRO', '7', '138', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (600624, '2020-04-05', 'MQ', 'Martinique', 'AMRO', '7', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (600625, '2020-04-06', 'MQ', 'Martinique', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (600626, '2020-04-07', 'MQ', 'Martinique', 'AMRO', '4', '149', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (600627, '2020-04-08', 'MQ', 'Martinique', 'AMRO', '2', '151', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (600628, '2020-04-09', 'MQ', 'Martinique', 'AMRO', '1', '152', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (600629, '2020-04-10', 'MQ', 'Martinique', 'AMRO', '2', '154', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (600630, '2020-04-11', 'MQ', 'Martinique', 'AMRO', '0', '154', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (600631, '2020-04-12', 'MQ', 'Martinique', 'AMRO', '1', '155', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (600632, '2020-04-13', 'MQ', 'Martinique', 'AMRO', '1', '156', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (600633, '2020-04-14', 'MQ', 'Martinique', 'AMRO', '1', '157', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (600634, '2020-04-15', 'MQ', 'Martinique', 'AMRO', '0', '157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (600635, '2020-04-16', 'MQ', 'Martinique', 'AMRO', '1', '158', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (600636, '2020-04-17', 'MQ', 'Martinique', 'AMRO', '1', '159', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (600637, '2020-04-18', 'MQ', 'Martinique', 'AMRO', '0', '159', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (600638, '2020-04-19', 'MQ', 'Martinique', 'AMRO', '4', '163', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (600639, '2020-04-20', 'MQ', 'Martinique', 'AMRO', '0', '163', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (600640, '2020-04-21', 'MQ', 'Martinique', 'AMRO', '0', '163', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (600641, '2020-04-22', 'MQ', 'Martinique', 'AMRO', '0', '163', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600642, '2020-04-23', 'MQ', 'Martinique', 'AMRO', '1', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600643, '2020-04-24', 'MQ', 'Martinique', 'AMRO', '6', '170', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600644, '2020-04-25', 'MQ', 'Martinique', 'AMRO', '0', '170', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600645, '2020-04-26', 'MQ', 'Martinique', 'AMRO', '0', '170', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600646, '2020-04-27', 'MQ', 'Martinique', 'AMRO', '5', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600647, '2020-04-28', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600648, '2020-04-29', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600649, '2020-04-30', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600650, '2020-05-01', 'MQ', 'Martinique', 'AMRO', '3', '178', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600651, '2020-05-02', 'MQ', 'Martinique', 'AMRO', '1', '179', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600652, '2020-05-03', 'MQ', 'Martinique', 'AMRO', '1', '180', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600653, '2020-05-04', 'MQ', 'Martinique', 'AMRO', '1', '181', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600654, '2020-05-05', 'MQ', 'Martinique', 'AMRO', '0', '181', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600655, '2020-05-06', 'MQ', 'Martinique', 'AMRO', '0', '181', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600656, '2020-05-07', 'MQ', 'Martinique', 'AMRO', '1', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600657, '2020-05-08', 'MQ', 'Martinique', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600658, '2020-05-09', 'MQ', 'Martinique', 'AMRO', '1', '183', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600659, '2020-05-10', 'MQ', 'Martinique', 'AMRO', '3', '186', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600660, '2020-05-11', 'MQ', 'Martinique', 'AMRO', '1', '187', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600661, '2020-05-12', 'MQ', 'Martinique', 'AMRO', '0', '187', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600662, '2020-05-13', 'MQ', 'Martinique', 'AMRO', '0', '187', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600663, '2020-05-14', 'MQ', 'Martinique', 'AMRO', '2', '189', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600664, '2020-05-15', 'MQ', 'Martinique', 'AMRO', '0', '189', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600665, '2020-05-16', 'MQ', 'Martinique', 'AMRO', '0', '189', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600666, '2020-05-17', 'MQ', 'Martinique', 'AMRO', '3', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600667, '2020-05-18', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600668, '2020-05-19', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600669, '2020-05-20', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600670, '2020-05-21', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600671, '2020-05-22', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600672, '2020-05-23', 'MQ', 'Martinique', 'AMRO', '5', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600673, '2020-05-24', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600674, '2020-05-25', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600675, '2020-05-26', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600676, '2020-05-27', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600677, '2020-05-28', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600678, '2020-05-29', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600679, '2020-05-30', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600680, '2020-05-31', 'MQ', 'Martinique', 'AMRO', '3', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600681, '2020-06-01', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600682, '2020-06-02', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600683, '2020-06-03', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600684, '2020-06-04', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600685, '2020-06-05', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600686, '2020-06-06', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600687, '2020-06-07', 'MQ', 'Martinique', 'AMRO', '2', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600688, '2020-06-08', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600689, '2020-06-09', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600690, '2020-06-10', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600691, '2020-06-11', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600692, '2020-06-12', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600693, '2020-06-13', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600694, '2020-06-14', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600695, '2020-06-15', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600696, '2020-06-16', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600697, '2020-06-17', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600698, '2020-06-18', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600699, '2020-06-19', 'MQ', 'Martinique', 'AMRO', '19', '221', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600700, '2020-06-20', 'MQ', 'Martinique', 'AMRO', '0', '221', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600701, '2020-06-21', 'MQ', 'Martinique', 'AMRO', '15', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600702, '2020-06-22', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600703, '2020-06-23', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600704, '2020-06-24', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600705, '2020-06-25', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600706, '2020-06-26', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600707, '2020-06-27', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600708, '2020-06-28', 'MQ', 'Martinique', 'AMRO', '6', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600709, '2020-06-29', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600710, '2020-06-30', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600711, '2020-07-01', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600712, '2020-07-02', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600713, '2020-07-03', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600714, '2020-07-04', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600715, '2020-07-05', 'MQ', 'Martinique', 'AMRO', '7', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600716, '2020-07-06', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600717, '2020-07-07', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600718, '2020-07-08', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600719, '2020-07-09', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600720, '2020-07-10', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600721, '2020-07-11', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (600722, '2020-07-12', 'MQ', 'Martinique', 'AMRO', '6', '255', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (600723, '2020-07-13', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600724, '2020-07-14', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600725, '2020-07-15', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600726, '2020-07-16', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600727, '2020-07-17', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600728, '2020-07-18', 'MQ', 'Martinique', 'AMRO', '6', '261', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600729, '2020-07-19', 'MQ', 'Martinique', 'AMRO', '1', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600730, '2020-07-20', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600731, '2020-07-21', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600732, '2020-07-22', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600733, '2020-07-23', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600734, '2020-07-24', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600735, '2020-07-25', 'MQ', 'Martinique', 'AMRO', '7', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600736, '2020-07-26', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600737, '2020-07-27', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600738, '2020-07-28', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600739, '2020-07-29', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600740, '2020-07-30', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600741, '2020-07-31', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600742, '2020-08-01', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600743, '2020-08-02', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600744, '2020-08-03', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600745, '2020-08-04', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600746, '2020-08-05', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600747, '2020-08-06', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600748, '2020-08-07', 'MQ', 'Martinique', 'AMRO', '7', '276', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600749, '2020-08-08', 'MQ', 'Martinique', 'AMRO', '0', '276', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (600750, '2020-08-09', 'MQ', 'Martinique', 'AMRO', '60', '336', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (600751, '2020-08-10', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600752, '2020-08-11', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600753, '2020-08-12', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600754, '2020-08-13', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600755, '2020-08-14', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600756, '2020-08-15', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600757, '2020-08-16', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600758, '2020-08-17', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600759, '2020-08-18', 'MQ', 'Martinique', 'AMRO', '14', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600760, '2020-08-19', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600761, '2020-08-20', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600762, '2020-08-21', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600763, '2020-08-22', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600764, '2020-08-23', 'MQ', 'Martinique', 'AMRO', '114', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600765, '2020-08-24', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600766, '2020-08-25', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600767, '2020-08-26', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600768, '2020-08-27', 'MQ', 'Martinique', 'AMRO', '132', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600769, '2020-08-28', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600770, '2020-08-29', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600771, '2020-08-30', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600772, '2020-08-31', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600773, '2020-09-01', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600774, '2020-09-02', 'MQ', 'Martinique', 'AMRO', '19', '615', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (600775, '2020-09-03', 'MQ', 'Martinique', 'AMRO', '132', '747', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (600776, '2020-09-04', 'MQ', 'Martinique', 'AMRO', '7', '754', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600777, '2020-09-05', 'MQ', 'Martinique', 'AMRO', '0', '754', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600778, '2020-09-06', 'MQ', 'Martinique', 'AMRO', '4', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600779, '2020-09-07', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600780, '2020-09-08', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600781, '2020-09-09', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600782, '2020-09-10', 'MQ', 'Martinique', 'AMRO', '181', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600783, '2020-09-11', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600784, '2020-09-12', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600785, '2020-09-13', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600786, '2020-09-14', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600787, '2020-09-15', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600788, '2020-09-16', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600789, '2020-09-17', 'MQ', 'Martinique', 'AMRO', '183', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600790, '2020-09-18', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600791, '2020-09-19', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600792, '2020-09-20', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600793, '2020-09-21', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600794, '2020-09-22', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600795, '2020-09-23', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (600796, '2020-09-24', 'MQ', 'Martinique', 'AMRO', '168', '1290', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (600797, '2020-09-25', 'MQ', 'Martinique', 'AMRO', '0', '1290', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (600798, '2020-09-26', 'MQ', 'Martinique', 'AMRO', '0', '1290', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (600799, '2020-09-27', 'MQ', 'Martinique', 'AMRO', '8', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (600800, '2020-09-28', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (600801, '2020-09-29', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (600802, '2020-09-30', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (600803, '2020-10-01', 'MQ', 'Martinique', 'AMRO', '245', '1543', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (600804, '2020-10-02', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (600805, '2020-10-03', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (600806, '2020-10-04', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (600807, '2020-10-05', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (600808, '2020-10-06', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (600809, '2020-10-07', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (600810, '2020-10-08', 'MQ', 'Martinique', 'AMRO', '308', '1851', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (600811, '2020-10-09', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (600812, '2020-10-10', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (600813, '2020-10-11', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (600814, '2020-10-12', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (600815, '2020-10-13', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (600816, '2020-10-14', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (600817, '2020-10-15', 'MQ', 'Martinique', 'AMRO', '406', '2257', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (600818, '2020-10-16', 'MQ', 'Martinique', 'AMRO', '0', '2257', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (600819, '2020-10-17', 'MQ', 'Martinique', 'AMRO', '9', '2266', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (600820, '2020-10-18', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (600821, '2020-10-19', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (600822, '2020-10-20', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (600823, '2020-10-21', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (600824, '2020-10-22', 'MQ', 'Martinique', 'AMRO', '528', '2794', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (600825, '2020-10-23', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (600826, '2020-10-24', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (600827, '2020-10-25', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (600828, '2020-10-26', 'MQ', 'Martinique', 'AMRO', '6', '2800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (600829, '2020-10-27', 'MQ', 'Martinique', 'AMRO', '0', '2800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (600830, '2020-10-28', 'MQ', 'Martinique', 'AMRO', '0', '2800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (600831, '2020-10-29', 'MQ', 'Martinique', 'AMRO', '752', '3552', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (600832, '2020-10-30', 'MQ', 'Martinique', 'AMRO', '0', '3552', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (600833, '2020-10-31', 'MQ', 'Martinique', 'AMRO', '266', '3818', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (600834, '2020-11-01', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (600835, '2020-11-02', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (600836, '2020-11-03', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (600837, '2020-11-04', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (600838, '2020-11-05', 'MQ', 'Martinique', 'AMRO', '397', '4215', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (600839, '2020-11-06', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (600840, '2020-11-07', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (600841, '2020-11-08', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (600842, '2020-11-09', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (600843, '2020-11-10', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (600844, '2020-11-11', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (600845, '2020-11-12', 'MQ', 'Martinique', 'AMRO', '517', '4732', '4', '37', false);
INSERT INTO public.who_global_data_import VALUES (600846, '2020-11-13', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (600847, '2020-11-14', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (600848, '2020-11-15', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (600849, '2020-11-16', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (600850, '2020-11-17', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (600851, '2020-11-18', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (600852, '2020-11-19', 'MQ', 'Martinique', 'AMRO', '359', '5091', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (600853, '2020-11-20', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (600854, '2020-11-21', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (600855, '2020-11-22', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (600856, '2020-11-23', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (600857, '2020-11-24', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (600858, '2020-11-25', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (600859, '2020-11-26', 'MQ', 'Martinique', 'AMRO', '322', '5413', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (600860, '2020-11-27', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (600861, '2020-11-28', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (600862, '2020-11-29', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (600863, '2020-11-30', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (600864, '2020-12-01', 'MQ', 'Martinique', 'AMRO', '73', '5486', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (600865, '2020-12-02', 'MQ', 'Martinique', 'AMRO', '0', '5486', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (600866, '2020-12-03', 'MQ', 'Martinique', 'AMRO', '34', '5520', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (600867, '2020-12-04', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600868, '2020-12-05', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600869, '2020-12-06', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600870, '2020-12-07', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600871, '2020-12-08', 'MQ', 'Martinique', 'AMRO', '33', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600872, '2020-12-09', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600873, '2020-12-10', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600874, '2020-12-11', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600875, '2020-12-12', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600876, '2020-12-13', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600877, '2020-12-14', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (600878, '2020-12-15', 'MQ', 'Martinique', 'AMRO', '48', '5601', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (600879, '2020-12-16', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600880, '2020-12-17', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600881, '2020-12-18', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600882, '2020-12-19', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600883, '2020-12-20', 'MQ', 'Martinique', 'AMRO', '33', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600884, '2020-12-21', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600885, '2020-12-22', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600886, '2020-12-23', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600887, '2020-12-24', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600888, '2020-12-25', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600889, '2020-12-26', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600890, '2020-12-27', 'MQ', 'Martinique', 'AMRO', '438', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600891, '2020-12-28', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600892, '2020-12-29', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600893, '2020-12-30', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600894, '2020-12-31', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (600895, '2021-01-01', 'MQ', 'Martinique', 'AMRO', '19', '6091', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (600896, '2021-01-02', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600897, '2021-01-03', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600898, '2021-01-04', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600899, '2021-01-05', 'MQ', 'Martinique', 'AMRO', '26', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600900, '2021-01-06', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600901, '2021-01-07', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600902, '2021-01-08', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600903, '2021-01-09', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600904, '2021-01-10', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600905, '2021-01-11', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600906, '2021-01-12', 'MQ', 'Martinique', 'AMRO', '110', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600907, '2021-01-13', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600908, '2021-01-14', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600909, '2021-01-15', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600910, '2021-01-16', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600911, '2021-01-17', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600912, '2021-01-18', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (600913, '2021-01-19', 'MQ', 'Martinique', 'AMRO', '75', '6302', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (600914, '2021-01-20', 'MQ', 'Martinique', 'AMRO', '0', '6302', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (600915, '2021-01-21', 'MQ', 'Martinique', 'AMRO', '0', '6302', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (600916, '2021-01-22', 'MQ', 'Martinique', 'AMRO', '0', '6302', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (600917, '2021-01-23', 'MQ', 'Martinique', 'AMRO', '68', '6370', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (600918, '2021-01-24', 'MQ', 'Martinique', 'AMRO', '0', '6370', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (600919, '2020-01-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600920, '2020-01-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600921, '2020-01-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600922, '2020-01-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600923, '2020-01-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600924, '2020-01-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600925, '2020-01-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600926, '2020-01-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600927, '2020-01-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600928, '2020-01-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600929, '2020-01-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600930, '2020-01-14', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600931, '2020-01-15', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600932, '2020-01-16', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600933, '2020-01-17', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600934, '2020-01-18', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600935, '2020-01-19', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600936, '2020-01-20', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600937, '2020-01-21', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600938, '2020-01-22', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600939, '2020-01-23', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600940, '2020-01-24', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600941, '2020-01-25', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600942, '2020-01-26', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600943, '2020-01-27', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600944, '2020-01-28', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600945, '2020-01-29', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600946, '2020-01-30', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600947, '2020-01-31', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600948, '2020-02-01', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600949, '2020-02-02', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600950, '2020-02-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600951, '2020-02-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600952, '2020-02-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600953, '2020-02-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600954, '2020-02-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600955, '2020-02-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600956, '2020-02-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600957, '2020-02-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600958, '2020-02-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600959, '2020-02-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600960, '2020-02-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600961, '2020-02-14', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600962, '2020-02-15', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600963, '2020-02-16', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600964, '2020-02-17', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600965, '2020-02-18', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600966, '2020-02-19', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600967, '2020-02-20', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600968, '2020-02-21', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600969, '2020-02-22', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600970, '2020-02-23', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600971, '2020-02-24', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600972, '2020-02-25', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600973, '2020-02-26', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600974, '2020-02-27', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600975, '2020-02-28', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600976, '2020-02-29', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600977, '2020-03-01', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600978, '2020-03-02', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600979, '2020-03-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600980, '2020-03-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600981, '2020-03-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600982, '2020-03-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600983, '2020-03-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600984, '2020-03-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600985, '2020-03-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600986, '2020-03-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600987, '2020-03-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600988, '2020-03-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600989, '2020-03-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600990, '2020-03-14', 'MR', 'Mauritania', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600991, '2020-03-15', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600992, '2020-03-16', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600993, '2020-03-17', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600994, '2020-03-18', 'MR', 'Mauritania', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600995, '2020-03-19', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600996, '2020-03-20', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600997, '2020-03-21', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600998, '2020-03-22', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (600999, '2020-03-23', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601000, '2020-03-24', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601001, '2020-03-25', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601002, '2020-03-26', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601003, '2020-03-27', 'MR', 'Mauritania', 'AFRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601004, '2020-03-28', 'MR', 'Mauritania', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601005, '2020-03-29', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601006, '2020-03-30', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601007, '2020-03-31', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601008, '2020-04-01', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601009, '2020-04-02', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601010, '2020-04-03', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601011, '2020-04-04', 'MR', 'Mauritania', 'AFRO', '1', '6', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (601012, '2020-04-05', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601013, '2020-04-06', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601014, '2020-04-07', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601015, '2020-04-08', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601016, '2020-04-09', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601017, '2020-04-10', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601018, '2020-04-11', 'MR', 'Mauritania', 'AFRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601019, '2020-04-12', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601020, '2020-04-13', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601021, '2020-04-14', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601022, '2020-04-15', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601023, '2020-04-16', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601024, '2020-04-17', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601025, '2020-04-18', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601026, '2020-04-19', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601027, '2020-04-20', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601028, '2020-04-21', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601029, '2020-04-22', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601030, '2020-04-23', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601031, '2020-04-24', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601032, '2020-04-25', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601033, '2020-04-26', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601034, '2020-04-27', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601035, '2020-04-28', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601036, '2020-04-29', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601037, '2020-04-30', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601038, '2020-05-01', 'MR', 'Mauritania', 'AFRO', '1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601039, '2020-05-02', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601040, '2020-05-03', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601041, '2020-05-04', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601042, '2020-05-05', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601043, '2020-05-06', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601044, '2020-05-07', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601045, '2020-05-08', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601046, '2020-05-09', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601047, '2020-05-10', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601048, '2020-05-11', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601049, '2020-05-12', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601050, '2020-05-13', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601051, '2020-05-14', 'MR', 'Mauritania', 'AFRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (601052, '2020-05-15', 'MR', 'Mauritania', 'AFRO', '7', '16', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (601053, '2020-05-16', 'MR', 'Mauritania', 'AFRO', '13', '29', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (601054, '2020-05-17', 'MR', 'Mauritania', 'AFRO', '11', '40', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (601055, '2020-05-18', 'MR', 'Mauritania', 'AFRO', '22', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601056, '2020-05-19', 'MR', 'Mauritania', 'AFRO', '19', '81', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601057, '2020-05-20', 'MR', 'Mauritania', 'AFRO', '50', '131', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601058, '2020-05-21', 'MR', 'Mauritania', 'AFRO', '10', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601059, '2020-05-22', 'MR', 'Mauritania', 'AFRO', '32', '173', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (601060, '2020-05-23', 'MR', 'Mauritania', 'AFRO', '0', '173', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (601061, '2020-05-24', 'MR', 'Mauritania', 'AFRO', '54', '227', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (601062, '2020-05-25', 'MR', 'Mauritania', 'AFRO', '10', '237', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (601063, '2020-05-26', 'MR', 'Mauritania', 'AFRO', '25', '262', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (601064, '2020-05-27', 'MR', 'Mauritania', 'AFRO', '0', '262', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601065, '2020-05-28', 'MR', 'Mauritania', 'AFRO', '30', '292', '7', '16', false);
INSERT INTO public.who_global_data_import VALUES (601066, '2020-05-29', 'MR', 'Mauritania', 'AFRO', '54', '346', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (601067, '2020-05-30', 'MR', 'Mauritania', 'AFRO', '77', '423', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (601068, '2020-05-31', 'MR', 'Mauritania', 'AFRO', '60', '483', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (601069, '2020-06-01', 'MR', 'Mauritania', 'AFRO', '47', '530', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (601070, '2020-06-02', 'MR', 'Mauritania', 'AFRO', '0', '530', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (601071, '2020-06-03', 'MR', 'Mauritania', 'AFRO', '58', '588', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (601072, '2020-06-04', 'MR', 'Mauritania', 'AFRO', '80', '668', '5', '31', false);
INSERT INTO public.who_global_data_import VALUES (601073, '2020-06-05', 'MR', 'Mauritania', 'AFRO', '116', '784', '8', '39', false);
INSERT INTO public.who_global_data_import VALUES (601074, '2020-06-06', 'MR', 'Mauritania', 'AFRO', '99', '883', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (601075, '2020-06-07', 'MR', 'Mauritania', 'AFRO', '64', '947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601076, '2020-06-08', 'MR', 'Mauritania', 'AFRO', '0', '947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601077, '2020-06-09', 'MR', 'Mauritania', 'AFRO', '102', '1049', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601078, '2020-06-10', 'MR', 'Mauritania', 'AFRO', '113', '1162', '20', '63', false);
INSERT INTO public.who_global_data_import VALUES (601079, '2020-06-11', 'MR', 'Mauritania', 'AFRO', '121', '1283', '8', '71', false);
INSERT INTO public.who_global_data_import VALUES (601080, '2020-06-12', 'MR', 'Mauritania', 'AFRO', '0', '1283', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (601081, '2020-06-13', 'MR', 'Mauritania', 'AFRO', '156', '1439', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (601082, '2020-06-14', 'MR', 'Mauritania', 'AFRO', '134', '1573', '7', '81', false);
INSERT INTO public.who_global_data_import VALUES (601083, '2020-06-15', 'MR', 'Mauritania', 'AFRO', '210', '1783', '6', '87', false);
INSERT INTO public.who_global_data_import VALUES (601084, '2020-06-16', 'MR', 'Mauritania', 'AFRO', '0', '1783', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (601085, '2020-06-17', 'MR', 'Mauritania', 'AFRO', '104', '1887', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (601086, '2020-06-18', 'MR', 'Mauritania', 'AFRO', '170', '2057', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (601087, '2020-06-19', 'MR', 'Mauritania', 'AFRO', '166', '2223', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (601088, '2020-06-20', 'MR', 'Mauritania', 'AFRO', '201', '2424', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (601089, '2020-06-21', 'MR', 'Mauritania', 'AFRO', '197', '2621', '5', '102', false);
INSERT INTO public.who_global_data_import VALUES (601090, '2020-06-22', 'MR', 'Mauritania', 'AFRO', '192', '2813', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (601091, '2020-06-23', 'MR', 'Mauritania', 'AFRO', '171', '2984', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (601092, '2020-06-24', 'MR', 'Mauritania', 'AFRO', '137', '3121', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (601093, '2020-06-25', 'MR', 'Mauritania', 'AFRO', '171', '3292', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (601094, '2020-06-26', 'MR', 'Mauritania', 'AFRO', '227', '3519', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (601095, '2020-06-27', 'MR', 'Mauritania', 'AFRO', '220', '3739', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (601096, '2020-06-28', 'MR', 'Mauritania', 'AFRO', '168', '3907', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (601097, '2020-06-29', 'MR', 'Mauritania', 'AFRO', '0', '3907', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (601098, '2020-06-30', 'MR', 'Mauritania', 'AFRO', '242', '4149', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (601099, '2020-07-01', 'MR', 'Mauritania', 'AFRO', '88', '4237', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (601100, '2020-07-02', 'MR', 'Mauritania', 'AFRO', '235', '4472', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (601101, '2020-07-03', 'MR', 'Mauritania', 'AFRO', '134', '4606', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (601102, '2020-07-04', 'MR', 'Mauritania', 'AFRO', '99', '4705', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (601103, '2020-07-05', 'MR', 'Mauritania', 'AFRO', '0', '4705', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (601104, '2020-07-06', 'MR', 'Mauritania', 'AFRO', '174', '4879', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (601105, '2020-07-07', 'MR', 'Mauritania', 'AFRO', '0', '4879', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (601106, '2020-07-08', 'MR', 'Mauritania', 'AFRO', '69', '4948', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (601107, '2020-07-09', 'MR', 'Mauritania', 'AFRO', '76', '5024', '2', '135', false);
INSERT INTO public.who_global_data_import VALUES (601108, '2020-07-10', 'MR', 'Mauritania', 'AFRO', '63', '5087', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (601109, '2020-07-11', 'MR', 'Mauritania', 'AFRO', '39', '5126', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (601110, '2020-07-12', 'MR', 'Mauritania', 'AFRO', '0', '5126', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (601111, '2020-07-13', 'MR', 'Mauritania', 'AFRO', '149', '5275', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (601112, '2020-07-14', 'MR', 'Mauritania', 'AFRO', '80', '5355', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (601113, '2020-07-15', 'MR', 'Mauritania', 'AFRO', '91', '5446', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (601114, '2020-07-16', 'MR', 'Mauritania', 'AFRO', '72', '5518', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (601115, '2020-07-17', 'MR', 'Mauritania', 'AFRO', '46', '5564', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (601116, '2020-07-18', 'MR', 'Mauritania', 'AFRO', '95', '5659', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (601117, '2020-07-19', 'MR', 'Mauritania', 'AFRO', '51', '5710', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (601118, '2020-07-20', 'MR', 'Mauritania', 'AFRO', '163', '5873', '4', '155', false);
INSERT INTO public.who_global_data_import VALUES (601119, '2020-07-21', 'MR', 'Mauritania', 'AFRO', '50', '5923', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (601120, '2020-07-22', 'MR', 'Mauritania', 'AFRO', '62', '5985', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (601121, '2020-07-23', 'MR', 'Mauritania', 'AFRO', '0', '5985', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (601122, '2020-07-24', 'MR', 'Mauritania', 'AFRO', '42', '6027', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (601123, '2020-07-25', 'MR', 'Mauritania', 'AFRO', '89', '6116', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (601124, '2020-07-26', 'MR', 'Mauritania', 'AFRO', '0', '6116', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (601125, '2020-07-27', 'MR', 'Mauritania', 'AFRO', '55', '6171', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (601126, '2020-07-28', 'MR', 'Mauritania', 'AFRO', '37', '6208', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (601127, '2020-07-29', 'MR', 'Mauritania', 'AFRO', '41', '6249', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (601128, '2020-07-30', 'MR', 'Mauritania', 'AFRO', '21', '6270', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (601129, '2020-07-31', 'MR', 'Mauritania', 'AFRO', '0', '6270', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (601130, '2020-08-01', 'MR', 'Mauritania', 'AFRO', '40', '6310', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (601131, '2020-08-02', 'MR', 'Mauritania', 'AFRO', '0', '6310', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601132, '2020-08-03', 'MR', 'Mauritania', 'AFRO', '13', '6323', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601133, '2020-08-04', 'MR', 'Mauritania', 'AFRO', '59', '6382', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601134, '2020-08-05', 'MR', 'Mauritania', 'AFRO', '36', '6418', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601135, '2020-08-06', 'MR', 'Mauritania', 'AFRO', '26', '6444', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601136, '2020-08-07', 'MR', 'Mauritania', 'AFRO', '29', '6473', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601137, '2020-08-08', 'MR', 'Mauritania', 'AFRO', '25', '6498', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601138, '2020-08-09', 'MR', 'Mauritania', 'AFRO', '0', '6498', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601139, '2020-08-10', 'MR', 'Mauritania', 'AFRO', '12', '6510', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601140, '2020-08-11', 'MR', 'Mauritania', 'AFRO', '40', '6550', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601141, '2020-08-12', 'MR', 'Mauritania', 'AFRO', '48', '6598', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601142, '2020-08-13', 'MR', 'Mauritania', 'AFRO', '24', '6622', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601143, '2020-08-14', 'MR', 'Mauritania', 'AFRO', '0', '6622', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601144, '2020-08-15', 'MR', 'Mauritania', 'AFRO', '31', '6653', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601145, '2020-08-16', 'MR', 'Mauritania', 'AFRO', '40', '6693', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601146, '2020-08-17', 'MR', 'Mauritania', 'AFRO', '8', '6701', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601147, '2020-08-18', 'MR', 'Mauritania', 'AFRO', '61', '6762', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601148, '2020-08-19', 'MR', 'Mauritania', 'AFRO', '27', '6789', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (601149, '2020-08-20', 'MR', 'Mauritania', 'AFRO', '40', '6829', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (601150, '2020-08-21', 'MR', 'Mauritania', 'AFRO', '19', '6848', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601151, '2020-08-22', 'MR', 'Mauritania', 'AFRO', '37', '6885', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601152, '2020-08-23', 'MR', 'Mauritania', 'AFRO', '9', '6894', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601153, '2020-08-24', 'MR', 'Mauritania', 'AFRO', '11', '6905', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601154, '2020-08-25', 'MR', 'Mauritania', 'AFRO', '23', '6928', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601155, '2020-08-26', 'MR', 'Mauritania', 'AFRO', '32', '6960', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601156, '2020-08-27', 'MR', 'Mauritania', 'AFRO', '17', '6977', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601157, '2020-08-28', 'MR', 'Mauritania', 'AFRO', '0', '6977', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601158, '2020-08-29', 'MR', 'Mauritania', 'AFRO', '35', '7012', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601159, '2020-08-30', 'MR', 'Mauritania', 'AFRO', '0', '7012', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (601160, '2020-08-31', 'MR', 'Mauritania', 'AFRO', '10', '7022', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (601161, '2020-09-01', 'MR', 'Mauritania', 'AFRO', '26', '7048', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (601162, '2020-09-02', 'MR', 'Mauritania', 'AFRO', '27', '7075', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (601163, '2020-09-03', 'MR', 'Mauritania', 'AFRO', '14', '7089', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (601164, '2020-09-04', 'MR', 'Mauritania', 'AFRO', '17', '7106', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (601165, '2020-09-05', 'MR', 'Mauritania', 'AFRO', '20', '7126', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (601166, '2020-09-06', 'MR', 'Mauritania', 'AFRO', '8', '7134', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (601167, '2020-09-07', 'MR', 'Mauritania', 'AFRO', '8', '7142', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (601168, '2020-09-08', 'MR', 'Mauritania', 'AFRO', '22', '7164', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (601169, '2020-09-09', 'MR', 'Mauritania', 'AFRO', '0', '7164', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (601170, '2020-09-10', 'MR', 'Mauritania', 'AFRO', '38', '7202', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (601171, '2020-09-11', 'MR', 'Mauritania', 'AFRO', '20', '7222', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601172, '2020-09-12', 'MR', 'Mauritania', 'AFRO', '44', '7266', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601173, '2020-09-13', 'MR', 'Mauritania', 'AFRO', '8', '7274', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601174, '2020-09-14', 'MR', 'Mauritania', 'AFRO', '2', '7276', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601175, '2020-09-15', 'MR', 'Mauritania', 'AFRO', '19', '7295', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601176, '2020-09-16', 'MR', 'Mauritania', 'AFRO', '24', '7319', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601177, '2020-09-17', 'MR', 'Mauritania', 'AFRO', '13', '7332', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601178, '2020-09-18', 'MR', 'Mauritania', 'AFRO', '14', '7346', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601179, '2020-09-19', 'MR', 'Mauritania', 'AFRO', '15', '7361', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601180, '2020-09-20', 'MR', 'Mauritania', 'AFRO', '4', '7365', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601181, '2020-09-21', 'MR', 'Mauritania', 'AFRO', '3', '7368', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601182, '2020-09-22', 'MR', 'Mauritania', 'AFRO', '16', '7384', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601183, '2020-09-23', 'MR', 'Mauritania', 'AFRO', '19', '7403', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601184, '2020-09-24', 'MR', 'Mauritania', 'AFRO', '22', '7425', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601185, '2020-09-25', 'MR', 'Mauritania', 'AFRO', '8', '7433', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601186, '2020-09-26', 'MR', 'Mauritania', 'AFRO', '24', '7457', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601187, '2020-09-27', 'MR', 'Mauritania', 'AFRO', '5', '7462', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601188, '2020-09-28', 'MR', 'Mauritania', 'AFRO', '0', '7462', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601189, '2020-09-29', 'MR', 'Mauritania', 'AFRO', '12', '7474', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601190, '2020-09-30', 'MR', 'Mauritania', 'AFRO', '14', '7488', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601191, '2020-10-01', 'MR', 'Mauritania', 'AFRO', '14', '7502', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601192, '2020-10-02', 'MR', 'Mauritania', 'AFRO', '3', '7505', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601193, '2020-10-03', 'MR', 'Mauritania', 'AFRO', '6', '7511', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601194, '2020-10-04', 'MR', 'Mauritania', 'AFRO', '0', '7511', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601195, '2020-10-05', 'MR', 'Mauritania', 'AFRO', '9', '7520', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601196, '2020-10-06', 'MR', 'Mauritania', 'AFRO', '3', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601197, '2020-10-07', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601198, '2020-10-08', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601199, '2020-10-09', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601200, '2020-10-10', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601201, '2020-10-11', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (601202, '2020-10-12', 'MR', 'Mauritania', 'AFRO', '27', '7550', '2', '163', false);
INSERT INTO public.who_global_data_import VALUES (601203, '2020-10-13', 'MR', 'Mauritania', 'AFRO', '4', '7554', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601204, '2020-10-14', 'MR', 'Mauritania', 'AFRO', '11', '7565', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601205, '2020-10-15', 'MR', 'Mauritania', 'AFRO', '0', '7565', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601206, '2020-10-16', 'MR', 'Mauritania', 'AFRO', '20', '7585', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601207, '2020-10-17', 'MR', 'Mauritania', 'AFRO', '18', '7603', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601208, '2020-10-18', 'MR', 'Mauritania', 'AFRO', '0', '7603', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601209, '2020-10-19', 'MR', 'Mauritania', 'AFRO', '5', '7608', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601210, '2020-10-20', 'MR', 'Mauritania', 'AFRO', '13', '7621', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601211, '2020-10-21', 'MR', 'Mauritania', 'AFRO', '13', '7634', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601212, '2020-10-22', 'MR', 'Mauritania', 'AFRO', '4', '7638', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601213, '2020-10-23', 'MR', 'Mauritania', 'AFRO', '0', '7638', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601214, '2020-10-24', 'MR', 'Mauritania', 'AFRO', '24', '7662', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601215, '2020-10-25', 'MR', 'Mauritania', 'AFRO', '0', '7662', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601216, '2020-10-26', 'MR', 'Mauritania', 'AFRO', '1', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601217, '2020-10-27', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601218, '2020-10-28', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601219, '2020-10-29', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601220, '2020-10-30', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601221, '2020-10-31', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601222, '2020-11-01', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601223, '2020-11-02', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601224, '2020-11-03', 'MR', 'Mauritania', 'AFRO', '62', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601225, '2020-11-04', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601226, '2020-11-05', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601227, '2020-11-06', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601228, '2020-11-07', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601229, '2020-11-08', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (601230, '2020-11-09', 'MR', 'Mauritania', 'AFRO', '95', '7820', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (601231, '2020-11-10', 'MR', 'Mauritania', 'AFRO', '0', '7820', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601232, '2020-11-11', 'MR', 'Mauritania', 'AFRO', '28', '7848', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601233, '2020-11-12', 'MR', 'Mauritania', 'AFRO', '37', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601234, '2020-11-13', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601235, '2020-11-14', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601236, '2020-11-15', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601237, '2020-11-16', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601238, '2020-11-17', 'MR', 'Mauritania', 'AFRO', '67', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601239, '2020-11-18', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601240, '2020-11-19', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601241, '2020-11-20', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (601242, '2020-11-21', 'MR', 'Mauritania', 'AFRO', '123', '8075', '4', '169', false);
INSERT INTO public.who_global_data_import VALUES (601243, '2020-11-22', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (601244, '2020-11-23', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (601245, '2020-11-24', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (601246, '2020-11-25', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (601247, '2020-11-26', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (601248, '2020-11-27', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (601249, '2020-11-28', 'MR', 'Mauritania', 'AFRO', '349', '8424', '3', '172', false);
INSERT INTO public.who_global_data_import VALUES (601250, '2020-11-29', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (601251, '2020-11-30', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (601252, '2020-12-01', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (601253, '2020-12-02', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (601254, '2020-12-03', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (601255, '2020-12-04', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (601256, '2020-12-05', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (601257, '2020-12-06', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (601258, '2020-12-07', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (601259, '2020-12-08', 'MR', 'Mauritania', 'AFRO', '1092', '9516', '16', '188', false);
INSERT INTO public.who_global_data_import VALUES (601260, '2020-12-09', 'MR', 'Mauritania', 'AFRO', '0', '9516', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (601261, '2020-12-10', 'MR', 'Mauritania', 'AFRO', '163', '9679', '6', '194', false);
INSERT INTO public.who_global_data_import VALUES (601262, '2020-12-11', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (601263, '2020-12-12', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (601264, '2020-12-13', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (601265, '2020-12-14', 'MR', 'Mauritania', 'AFRO', '1292', '10971', '31', '225', false);
INSERT INTO public.who_global_data_import VALUES (601266, '2020-12-15', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601267, '2020-12-16', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601268, '2020-12-17', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601269, '2020-12-18', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601270, '2020-12-19', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601271, '2020-12-20', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601272, '2020-12-21', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601273, '2020-12-22', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601274, '2020-12-23', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601275, '2020-12-24', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601276, '2020-12-25', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601277, '2020-12-26', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601278, '2020-12-27', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601279, '2020-12-28', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (601280, '2020-12-29', 'MR', 'Mauritania', 'AFRO', '2671', '13642', '99', '324', false);
INSERT INTO public.who_global_data_import VALUES (601281, '2020-12-30', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (601282, '2020-12-31', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (601283, '2021-01-01', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (601284, '2021-01-02', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (601285, '2021-01-03', 'MR', 'Mauritania', 'AFRO', '722', '14364', '23', '347', false);
INSERT INTO public.who_global_data_import VALUES (601286, '2021-01-04', 'MR', 'Mauritania', 'AFRO', '0', '14364', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (601287, '2021-01-05', 'MR', 'Mauritania', 'AFRO', '0', '14364', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (601288, '2021-01-06', 'MR', 'Mauritania', 'AFRO', '617', '14981', '20', '367', false);
INSERT INTO public.who_global_data_import VALUES (601289, '2021-01-07', 'MR', 'Mauritania', 'AFRO', '130', '15111', '6', '373', false);
INSERT INTO public.who_global_data_import VALUES (601290, '2021-01-08', 'MR', 'Mauritania', 'AFRO', '103', '15214', '5', '378', false);
INSERT INTO public.who_global_data_import VALUES (601291, '2021-01-09', 'MR', 'Mauritania', 'AFRO', '0', '15214', '0', '378', false);
INSERT INTO public.who_global_data_import VALUES (601292, '2021-01-10', 'MR', 'Mauritania', 'AFRO', '0', '15214', '0', '378', false);
INSERT INTO public.who_global_data_import VALUES (601293, '2021-01-11', 'MR', 'Mauritania', 'AFRO', '298', '15512', '6', '384', false);
INSERT INTO public.who_global_data_import VALUES (601294, '2021-01-12', 'MR', 'Mauritania', 'AFRO', '0', '15512', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (601295, '2021-01-13', 'MR', 'Mauritania', 'AFRO', '99', '15611', '3', '387', false);
INSERT INTO public.who_global_data_import VALUES (601296, '2021-01-14', 'MR', 'Mauritania', 'AFRO', '0', '15611', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (601297, '2021-01-15', 'MR', 'Mauritania', 'AFRO', '282', '15893', '9', '396', false);
INSERT INTO public.who_global_data_import VALUES (601298, '2021-01-16', 'MR', 'Mauritania', 'AFRO', '0', '15893', '0', '396', false);
INSERT INTO public.who_global_data_import VALUES (601299, '2021-01-17', 'MR', 'Mauritania', 'AFRO', '0', '15893', '0', '396', false);
INSERT INTO public.who_global_data_import VALUES (601300, '2021-01-18', 'MR', 'Mauritania', 'AFRO', '146', '16039', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (601301, '2021-01-19', 'MR', 'Mauritania', 'AFRO', '0', '16039', '0', '402', false);
INSERT INTO public.who_global_data_import VALUES (601302, '2021-01-20', 'MR', 'Mauritania', 'AFRO', '0', '16039', '0', '402', false);
INSERT INTO public.who_global_data_import VALUES (601303, '2021-01-21', 'MR', 'Mauritania', 'AFRO', '0', '16039', '0', '402', false);
INSERT INTO public.who_global_data_import VALUES (601304, '2021-01-22', 'MR', 'Mauritania', 'AFRO', '0', '16039', '0', '402', false);
INSERT INTO public.who_global_data_import VALUES (601305, '2021-01-23', 'MR', 'Mauritania', 'AFRO', '183', '16222', '8', '410', false);
INSERT INTO public.who_global_data_import VALUES (601306, '2021-01-24', 'MR', 'Mauritania', 'AFRO', '0', '16222', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (601307, '2020-01-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601308, '2020-01-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601309, '2020-01-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601310, '2020-01-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601311, '2020-01-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601312, '2020-01-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601313, '2020-01-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601314, '2020-01-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601315, '2020-01-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601316, '2020-01-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601317, '2020-01-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601318, '2020-01-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601319, '2020-01-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601320, '2020-01-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601321, '2020-01-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601322, '2020-01-18', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601323, '2020-01-19', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601324, '2020-01-20', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601325, '2020-01-21', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601326, '2020-01-22', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601327, '2020-01-23', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601328, '2020-01-24', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601329, '2020-01-25', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601330, '2020-01-26', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601331, '2020-01-27', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601332, '2020-01-28', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601333, '2020-01-29', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601334, '2020-01-30', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601335, '2020-01-31', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601336, '2020-02-01', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601337, '2020-02-02', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601338, '2020-02-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601339, '2020-02-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601340, '2020-02-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601341, '2020-02-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601342, '2020-02-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601343, '2020-02-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601344, '2020-02-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601345, '2020-02-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601346, '2020-02-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601347, '2020-02-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601348, '2020-02-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601349, '2020-02-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601350, '2020-02-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601351, '2020-02-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601352, '2020-02-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601353, '2020-02-18', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601354, '2020-02-19', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601355, '2020-02-20', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601356, '2020-02-21', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601357, '2020-02-22', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601358, '2020-02-23', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601359, '2020-02-24', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601360, '2020-02-25', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601361, '2020-02-26', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601362, '2020-02-27', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601363, '2020-02-28', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601364, '2020-02-29', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601365, '2020-03-01', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601366, '2020-03-02', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601367, '2020-03-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601368, '2020-03-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601369, '2020-03-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601370, '2020-03-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601371, '2020-03-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601372, '2020-03-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601373, '2020-03-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601374, '2020-03-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601375, '2020-03-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601376, '2020-03-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601377, '2020-03-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601378, '2020-03-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601379, '2020-03-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601380, '2020-03-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601381, '2020-03-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601382, '2020-03-18', 'MU', 'Mauritius', 'AFRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601383, '2020-03-19', 'MU', 'Mauritius', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601384, '2020-03-20', 'MU', 'Mauritius', 'AFRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601385, '2020-03-21', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601386, '2020-03-22', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601387, '2020-03-23', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601388, '2020-03-24', 'MU', 'Mauritius', 'AFRO', '24', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601389, '2020-03-25', 'MU', 'Mauritius', 'AFRO', '6', '42', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (601390, '2020-03-26', 'MU', 'Mauritius', 'AFRO', '5', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601391, '2020-03-27', 'MU', 'Mauritius', 'AFRO', '34', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601392, '2020-03-28', 'MU', 'Mauritius', 'AFRO', '15', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601393, '2020-03-29', 'MU', 'Mauritius', 'AFRO', '6', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601394, '2020-03-30', 'MU', 'Mauritius', 'AFRO', '0', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601395, '2020-03-31', 'MU', 'Mauritius', 'AFRO', '26', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601396, '2020-04-01', 'MU', 'Mauritius', 'AFRO', '15', '143', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (601397, '2020-04-02', 'MU', 'Mauritius', 'AFRO', '11', '154', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (601398, '2020-04-03', 'MU', 'Mauritius', 'AFRO', '15', '169', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (601399, '2020-04-04', 'MU', 'Mauritius', 'AFRO', '17', '186', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (601400, '2020-04-05', 'MU', 'Mauritius', 'AFRO', '10', '196', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (601401, '2020-04-06', 'MU', 'Mauritius', 'AFRO', '31', '227', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (601402, '2020-04-07', 'MU', 'Mauritius', 'AFRO', '17', '244', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (601403, '2020-04-08', 'MU', 'Mauritius', 'AFRO', '24', '268', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (601404, '2020-04-09', 'MU', 'Mauritius', 'AFRO', '5', '273', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (601405, '2020-04-10', 'MU', 'Mauritius', 'AFRO', '41', '314', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (601406, '2020-04-11', 'MU', 'Mauritius', 'AFRO', '4', '318', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (601407, '2020-04-12', 'MU', 'Mauritius', 'AFRO', '1', '319', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601408, '2020-04-13', 'MU', 'Mauritius', 'AFRO', '5', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601409, '2020-04-14', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601410, '2020-04-15', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601411, '2020-04-16', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601412, '2020-04-17', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601413, '2020-04-18', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601414, '2020-04-19', 'MU', 'Mauritius', 'AFRO', '1', '325', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601415, '2020-04-20', 'MU', 'Mauritius', 'AFRO', '3', '328', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601416, '2020-04-21', 'MU', 'Mauritius', 'AFRO', '0', '328', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601417, '2020-04-22', 'MU', 'Mauritius', 'AFRO', '0', '328', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601418, '2020-04-23', 'MU', 'Mauritius', 'AFRO', '1', '329', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601419, '2020-04-24', 'MU', 'Mauritius', 'AFRO', '2', '331', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601420, '2020-04-25', 'MU', 'Mauritius', 'AFRO', '0', '331', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601421, '2020-04-26', 'MU', 'Mauritius', 'AFRO', '0', '331', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601422, '2020-04-27', 'MU', 'Mauritius', 'AFRO', '1', '332', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601423, '2020-04-28', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601424, '2020-04-29', 'MU', 'Mauritius', 'AFRO', '0', '332', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (601425, '2020-04-30', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601426, '2020-05-01', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601427, '2020-05-02', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601428, '2020-05-03', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601429, '2020-05-04', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601430, '2020-05-05', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601431, '2020-05-06', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601432, '2020-05-07', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601433, '2020-05-08', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601434, '2020-05-09', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601435, '2020-05-10', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601436, '2020-05-11', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601437, '2020-05-12', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601438, '2020-05-13', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601439, '2020-05-14', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601440, '2020-05-15', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601441, '2020-05-16', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601442, '2020-05-17', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601443, '2020-05-18', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601444, '2020-05-19', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601445, '2020-05-20', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601446, '2020-05-21', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601447, '2020-05-22', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601448, '2020-05-23', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601449, '2020-05-24', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601450, '2020-05-25', 'MU', 'Mauritius', 'AFRO', '2', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601451, '2020-05-26', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601452, '2020-05-27', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601453, '2020-05-28', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601454, '2020-05-29', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601455, '2020-05-30', 'MU', 'Mauritius', 'AFRO', '1', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601456, '2020-05-31', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601457, '2020-06-01', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601458, '2020-06-02', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601459, '2020-06-03', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601460, '2020-06-04', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601461, '2020-06-05', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601462, '2020-06-06', 'MU', 'Mauritius', 'AFRO', '2', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601463, '2020-06-07', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601464, '2020-06-08', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601465, '2020-06-09', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601466, '2020-06-10', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601467, '2020-06-11', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601468, '2020-06-12', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601469, '2020-06-13', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601470, '2020-06-14', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601471, '2020-06-15', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601472, '2020-06-16', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601473, '2020-06-17', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601474, '2020-06-18', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601475, '2020-06-19', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601476, '2020-06-20', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601477, '2020-06-21', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601478, '2020-06-22', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601479, '2020-06-23', 'MU', 'Mauritius', 'AFRO', '3', '340', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601480, '2020-06-24', 'MU', 'Mauritius', 'AFRO', '0', '340', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601481, '2020-06-25', 'MU', 'Mauritius', 'AFRO', '1', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601482, '2020-06-26', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601483, '2020-06-27', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601484, '2020-06-28', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601485, '2020-06-29', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601486, '2020-06-30', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601487, '2020-07-01', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601488, '2020-07-02', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601489, '2020-07-03', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601490, '2020-07-04', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601491, '2020-07-05', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601492, '2020-07-06', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601493, '2020-07-07', 'MU', 'Mauritius', 'AFRO', '1', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601494, '2020-07-08', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601495, '2020-07-09', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601496, '2020-07-10', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601497, '2020-07-11', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601498, '2020-07-12', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601499, '2020-07-13', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601500, '2020-07-14', 'MU', 'Mauritius', 'AFRO', '1', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601501, '2020-07-15', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601502, '2020-07-16', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601503, '2020-07-17', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601504, '2020-07-18', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601505, '2020-07-19', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601506, '2020-07-20', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601507, '2020-07-21', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601508, '2020-07-22', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601509, '2020-07-23', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601510, '2020-07-24', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601511, '2020-07-25', 'MU', 'Mauritius', 'AFRO', '1', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601512, '2020-07-26', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601513, '2020-07-27', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601514, '2020-07-28', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601515, '2020-07-29', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601516, '2020-07-30', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601517, '2020-07-31', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601518, '2020-08-01', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601519, '2020-08-02', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601520, '2020-08-03', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601521, '2020-08-04', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601522, '2020-08-05', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601523, '2020-08-06', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601524, '2020-08-07', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601525, '2020-08-08', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601526, '2020-08-09', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601527, '2020-08-10', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601528, '2020-08-11', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601529, '2020-08-12', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601530, '2020-08-13', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601531, '2020-08-14', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601532, '2020-08-15', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601533, '2020-08-16', 'MU', 'Mauritius', 'AFRO', '2', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601534, '2020-08-17', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601535, '2020-08-18', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601536, '2020-08-19', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601537, '2020-08-20', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601538, '2020-08-21', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601539, '2020-08-22', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601540, '2020-08-23', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601541, '2020-08-24', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601542, '2020-08-25', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601543, '2020-08-26', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601544, '2020-08-27', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601545, '2020-08-28', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601546, '2020-08-29', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601547, '2020-08-30', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601548, '2020-08-31', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601549, '2020-09-01', 'MU', 'Mauritius', 'AFRO', '10', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601550, '2020-09-02', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601551, '2020-09-03', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601552, '2020-09-04', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601553, '2020-09-05', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601554, '2020-09-06', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601555, '2020-09-07', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601556, '2020-09-08', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601557, '2020-09-09', 'MU', 'Mauritius', 'AFRO', '1', '357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601558, '2020-09-10', 'MU', 'Mauritius', 'AFRO', '0', '357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601559, '2020-09-11', 'MU', 'Mauritius', 'AFRO', '4', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601560, '2020-09-12', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601561, '2020-09-13', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601562, '2020-09-14', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601563, '2020-09-15', 'MU', 'Mauritius', 'AFRO', '1', '362', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601564, '2020-09-16', 'MU', 'Mauritius', 'AFRO', '3', '365', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601565, '2020-09-17', 'MU', 'Mauritius', 'AFRO', '0', '365', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601566, '2020-09-18', 'MU', 'Mauritius', 'AFRO', '1', '366', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601567, '2020-09-19', 'MU', 'Mauritius', 'AFRO', '1', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601568, '2020-09-20', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601569, '2020-09-21', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601570, '2020-09-22', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601571, '2020-09-23', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601572, '2020-09-24', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601573, '2020-09-25', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601574, '2020-09-26', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601575, '2020-09-27', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601576, '2020-09-28', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601577, '2020-09-29', 'MU', 'Mauritius', 'AFRO', '3', '370', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601578, '2020-09-30', 'MU', 'Mauritius', 'AFRO', '11', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601579, '2020-10-01', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601580, '2020-10-02', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601581, '2020-10-03', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601582, '2020-10-04', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601583, '2020-10-05', 'MU', 'Mauritius', 'AFRO', '4', '385', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601584, '2020-10-06', 'MU', 'Mauritius', 'AFRO', '2', '387', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601585, '2020-10-07', 'MU', 'Mauritius', 'AFRO', '8', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601586, '2020-10-08', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601587, '2020-10-09', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601588, '2020-10-10', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601589, '2020-10-11', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601590, '2020-10-12', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601591, '2020-10-13', 'MU', 'Mauritius', 'AFRO', '9', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601592, '2020-10-14', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601593, '2020-10-15', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601594, '2020-10-16', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601595, '2020-10-17', 'MU', 'Mauritius', 'AFRO', '3', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601596, '2020-10-18', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601597, '2020-10-19', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601598, '2020-10-20', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601599, '2020-10-21', 'MU', 'Mauritius', 'AFRO', '14', '421', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601600, '2020-10-22', 'MU', 'Mauritius', 'AFRO', '0', '421', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601601, '2020-10-23', 'MU', 'Mauritius', 'AFRO', '0', '421', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601602, '2020-10-24', 'MU', 'Mauritius', 'AFRO', '14', '435', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601603, '2020-10-25', 'MU', 'Mauritius', 'AFRO', '0', '435', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601604, '2020-10-26', 'MU', 'Mauritius', 'AFRO', '0', '435', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601605, '2020-10-27', 'MU', 'Mauritius', 'AFRO', '4', '439', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601606, '2020-10-28', 'MU', 'Mauritius', 'AFRO', '0', '439', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601607, '2020-10-29', 'MU', 'Mauritius', 'AFRO', '2', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601608, '2020-10-30', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601609, '2020-10-31', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601610, '2020-11-01', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601611, '2020-11-02', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601612, '2020-11-03', 'MU', 'Mauritius', 'AFRO', '11', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601613, '2020-11-04', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601614, '2020-11-05', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601615, '2020-11-06', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601616, '2020-11-07', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601617, '2020-11-08', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601618, '2020-11-09', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601619, '2020-11-10', 'MU', 'Mauritius', 'AFRO', '3', '455', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601620, '2020-11-11', 'MU', 'Mauritius', 'AFRO', '12', '467', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601621, '2020-11-12', 'MU', 'Mauritius', 'AFRO', '0', '467', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601622, '2020-11-13', 'MU', 'Mauritius', 'AFRO', '3', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601623, '2020-11-14', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601624, '2020-11-15', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601625, '2020-11-16', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601626, '2020-11-17', 'MU', 'Mauritius', 'AFRO', '21', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601627, '2020-11-18', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601628, '2020-11-19', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601629, '2020-11-20', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601630, '2020-11-21', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601631, '2020-11-22', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601632, '2020-11-23', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601633, '2020-11-24', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601634, '2020-11-25', 'MU', 'Mauritius', 'AFRO', '6', '497', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601635, '2020-11-26', 'MU', 'Mauritius', 'AFRO', '0', '497', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601636, '2020-11-27', 'MU', 'Mauritius', 'AFRO', '0', '497', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601637, '2020-11-28', 'MU', 'Mauritius', 'AFRO', '4', '501', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601638, '2020-11-29', 'MU', 'Mauritius', 'AFRO', '0', '501', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601639, '2020-11-30', 'MU', 'Mauritius', 'AFRO', '0', '501', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601640, '2020-12-01', 'MU', 'Mauritius', 'AFRO', '3', '504', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601641, '2020-12-02', 'MU', 'Mauritius', 'AFRO', '1', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601642, '2020-12-03', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601643, '2020-12-04', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601644, '2020-12-05', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601645, '2020-12-06', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601646, '2020-12-07', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601647, '2020-12-08', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601648, '2020-12-09', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601649, '2020-12-10', 'MU', 'Mauritius', 'AFRO', '9', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601650, '2020-12-11', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601651, '2020-12-12', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601652, '2020-12-13', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601653, '2020-12-14', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601654, '2020-12-15', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601655, '2020-12-16', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601656, '2020-12-17', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601657, '2020-12-18', 'MU', 'Mauritius', 'AFRO', '10', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601658, '2020-12-19', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601659, '2020-12-20', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601660, '2020-12-21', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601661, '2020-12-22', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601662, '2020-12-23', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601663, '2020-12-24', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601664, '2020-12-25', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601665, '2020-12-26', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601666, '2020-12-27', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601667, '2020-12-28', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601668, '2020-12-29', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601669, '2020-12-30', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601670, '2020-12-31', 'MU', 'Mauritius', 'AFRO', '3', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601671, '2021-01-01', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601672, '2021-01-02', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601673, '2021-01-03', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601674, '2021-01-04', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601675, '2021-01-05', 'MU', 'Mauritius', 'AFRO', '4', '531', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601676, '2021-01-06', 'MU', 'Mauritius', 'AFRO', '0', '531', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601677, '2021-01-07', 'MU', 'Mauritius', 'AFRO', '0', '531', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601678, '2021-01-08', 'MU', 'Mauritius', 'AFRO', '8', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601679, '2021-01-09', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601680, '2021-01-10', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601681, '2021-01-11', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601682, '2021-01-12', 'MU', 'Mauritius', 'AFRO', '6', '545', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601683, '2021-01-13', 'MU', 'Mauritius', 'AFRO', '1', '546', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601684, '2021-01-14', 'MU', 'Mauritius', 'AFRO', '0', '546', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601685, '2021-01-15', 'MU', 'Mauritius', 'AFRO', '0', '546', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601686, '2021-01-16', 'MU', 'Mauritius', 'AFRO', '1', '547', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601687, '2021-01-17', 'MU', 'Mauritius', 'AFRO', '0', '547', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601688, '2021-01-18', 'MU', 'Mauritius', 'AFRO', '0', '547', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601689, '2021-01-19', 'MU', 'Mauritius', 'AFRO', '0', '547', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601690, '2021-01-20', 'MU', 'Mauritius', 'AFRO', '9', '556', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601691, '2021-01-21', 'MU', 'Mauritius', 'AFRO', '0', '556', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601692, '2021-01-22', 'MU', 'Mauritius', 'AFRO', '0', '556', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601693, '2021-01-23', 'MU', 'Mauritius', 'AFRO', '0', '556', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601694, '2021-01-24', 'MU', 'Mauritius', 'AFRO', '0', '556', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (601695, '2020-01-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601696, '2020-01-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601697, '2020-01-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601698, '2020-01-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601699, '2020-01-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601700, '2020-01-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601701, '2020-01-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601702, '2020-01-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601703, '2020-01-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601704, '2020-01-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601705, '2020-01-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601706, '2020-01-14', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601707, '2020-01-15', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601708, '2020-01-16', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601709, '2020-01-17', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601710, '2020-01-18', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601711, '2020-01-19', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601712, '2020-01-20', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601713, '2020-01-21', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601714, '2020-01-22', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601715, '2020-01-23', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601716, '2020-01-24', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601717, '2020-01-25', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601718, '2020-01-26', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601719, '2020-01-27', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601720, '2020-01-28', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601721, '2020-01-29', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601722, '2020-01-30', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601723, '2020-01-31', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601724, '2020-02-01', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601725, '2020-02-02', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601726, '2020-02-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601727, '2020-02-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601728, '2020-02-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601729, '2020-02-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601730, '2020-02-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601731, '2020-02-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601732, '2020-02-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601733, '2020-02-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601734, '2020-02-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601735, '2020-02-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601736, '2020-02-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601737, '2020-02-14', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601738, '2020-02-15', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601739, '2020-02-16', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601740, '2020-02-17', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601741, '2020-02-18', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601742, '2020-02-19', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601743, '2020-02-20', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601744, '2020-02-21', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601745, '2020-02-22', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601746, '2020-02-23', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601747, '2020-02-24', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601748, '2020-02-25', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601749, '2020-02-26', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601750, '2020-02-27', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601751, '2020-02-28', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601752, '2020-02-29', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601753, '2020-03-01', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601754, '2020-03-02', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601755, '2020-03-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601756, '2020-03-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601757, '2020-03-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601758, '2020-03-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601759, '2020-03-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601760, '2020-03-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601761, '2020-03-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601762, '2020-03-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601763, '2020-03-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601764, '2020-03-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601765, '2020-03-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601766, '2020-03-14', 'YT', 'Mayotte', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601767, '2020-03-15', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601768, '2020-03-16', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601769, '2020-03-17', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601770, '2020-03-18', 'YT', 'Mayotte', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601771, '2020-03-19', 'YT', 'Mayotte', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601772, '2020-03-20', 'YT', 'Mayotte', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601773, '2020-03-21', 'YT', 'Mayotte', 'AFRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601774, '2020-03-22', 'YT', 'Mayotte', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601775, '2020-03-23', 'YT', 'Mayotte', 'AFRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601776, '2020-03-24', 'YT', 'Mayotte', 'AFRO', '10', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601777, '2020-03-25', 'YT', 'Mayotte', 'AFRO', '6', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601778, '2020-03-26', 'YT', 'Mayotte', 'AFRO', '5', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601779, '2020-03-27', 'YT', 'Mayotte', 'AFRO', '15', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601780, '2020-03-28', 'YT', 'Mayotte', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601781, '2020-03-29', 'YT', 'Mayotte', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601782, '2020-03-30', 'YT', 'Mayotte', 'AFRO', '32', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601783, '2020-03-31', 'YT', 'Mayotte', 'AFRO', '0', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601784, '2020-04-01', 'YT', 'Mayotte', 'AFRO', '19', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (601785, '2020-04-02', 'YT', 'Mayotte', 'AFRO', '15', '116', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (601786, '2020-04-03', 'YT', 'Mayotte', 'AFRO', '12', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601787, '2020-04-04', 'YT', 'Mayotte', 'AFRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601788, '2020-04-05', 'YT', 'Mayotte', 'AFRO', '19', '147', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601789, '2020-04-06', 'YT', 'Mayotte', 'AFRO', '0', '147', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601790, '2020-04-07', 'YT', 'Mayotte', 'AFRO', '17', '164', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601791, '2020-04-08', 'YT', 'Mayotte', 'AFRO', '20', '184', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601792, '2020-04-09', 'YT', 'Mayotte', 'AFRO', '2', '186', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601793, '2020-04-10', 'YT', 'Mayotte', 'AFRO', '5', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601794, '2020-04-11', 'YT', 'Mayotte', 'AFRO', '0', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601795, '2020-04-12', 'YT', 'Mayotte', 'AFRO', '0', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (601796, '2020-04-13', 'YT', 'Mayotte', 'AFRO', '16', '207', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (601797, '2020-04-14', 'YT', 'Mayotte', 'AFRO', '0', '207', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (601798, '2020-04-15', 'YT', 'Mayotte', 'AFRO', '10', '217', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (601799, '2020-04-16', 'YT', 'Mayotte', 'AFRO', '4', '221', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (601800, '2020-04-17', 'YT', 'Mayotte', 'AFRO', '12', '233', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (601801, '2020-04-18', 'YT', 'Mayotte', 'AFRO', '12', '245', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (601802, '2020-04-19', 'YT', 'Mayotte', 'AFRO', '0', '245', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601803, '2020-04-20', 'YT', 'Mayotte', 'AFRO', '39', '284', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601804, '2020-04-21', 'YT', 'Mayotte', 'AFRO', '0', '284', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601805, '2020-04-22', 'YT', 'Mayotte', 'AFRO', '27', '311', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601806, '2020-04-23', 'YT', 'Mayotte', 'AFRO', '15', '326', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601807, '2020-04-24', 'YT', 'Mayotte', 'AFRO', '13', '339', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601808, '2020-04-25', 'YT', 'Mayotte', 'AFRO', '15', '354', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601809, '2020-04-26', 'YT', 'Mayotte', 'AFRO', '0', '354', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601810, '2020-04-27', 'YT', 'Mayotte', 'AFRO', '47', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601811, '2020-04-28', 'YT', 'Mayotte', 'AFRO', '32', '433', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601812, '2020-04-29', 'YT', 'Mayotte', 'AFRO', '27', '460', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601813, '2020-04-30', 'YT', 'Mayotte', 'AFRO', '0', '460', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601814, '2020-05-01', 'YT', 'Mayotte', 'AFRO', '79', '539', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601815, '2020-05-02', 'YT', 'Mayotte', 'AFRO', '0', '539', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (601816, '2020-05-03', 'YT', 'Mayotte', 'AFRO', '57', '596', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (601817, '2020-05-04', 'YT', 'Mayotte', 'AFRO', '54', '650', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (601818, '2020-05-05', 'YT', 'Mayotte', 'AFRO', '36', '686', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (601819, '2020-05-06', 'YT', 'Mayotte', 'AFRO', '53', '739', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (601820, '2020-05-07', 'YT', 'Mayotte', 'AFRO', '0', '739', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (601821, '2020-05-08', 'YT', 'Mayotte', 'AFRO', '115', '854', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (601822, '2020-05-09', 'YT', 'Mayotte', 'AFRO', '36', '890', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (601823, '2020-05-10', 'YT', 'Mayotte', 'AFRO', '0', '890', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (601824, '2020-05-11', 'YT', 'Mayotte', 'AFRO', '133', '1023', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (601825, '2020-05-12', 'YT', 'Mayotte', 'AFRO', '38', '1061', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (601826, '2020-05-13', 'YT', 'Mayotte', 'AFRO', '34', '1095', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (601827, '2020-05-14', 'YT', 'Mayotte', 'AFRO', '48', '1143', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (601828, '2020-05-15', 'YT', 'Mayotte', 'AFRO', '67', '1210', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (601829, '2020-05-16', 'YT', 'Mayotte', 'AFRO', '48', '1258', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (601830, '2020-05-17', 'YT', 'Mayotte', 'AFRO', '0', '1258', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (601831, '2020-05-18', 'YT', 'Mayotte', 'AFRO', '84', '1342', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (601832, '2020-05-19', 'YT', 'Mayotte', 'AFRO', '28', '1370', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (601833, '2020-05-20', 'YT', 'Mayotte', 'AFRO', '49', '1419', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (601834, '2020-05-21', 'YT', 'Mayotte', 'AFRO', '56', '1475', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (601835, '2020-05-22', 'YT', 'Mayotte', 'AFRO', '19', '1494', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (601836, '2020-05-23', 'YT', 'Mayotte', 'AFRO', '27', '1521', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (601837, '2020-05-24', 'YT', 'Mayotte', 'AFRO', '0', '1521', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (601838, '2020-05-25', 'YT', 'Mayotte', 'AFRO', '66', '1587', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (601839, '2020-05-26', 'YT', 'Mayotte', 'AFRO', '22', '1609', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (601840, '2020-05-27', 'YT', 'Mayotte', 'AFRO', '25', '1634', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (601841, '2020-05-28', 'YT', 'Mayotte', 'AFRO', '11', '1645', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (601842, '2020-05-29', 'YT', 'Mayotte', 'AFRO', '25', '1670', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (601843, '2020-05-30', 'YT', 'Mayotte', 'AFRO', '29', '1699', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (601844, '2020-05-31', 'YT', 'Mayotte', 'AFRO', '44', '1743', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (601845, '2020-06-01', 'YT', 'Mayotte', 'AFRO', '128', '1871', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (601846, '2020-06-02', 'YT', 'Mayotte', 'AFRO', '63', '1934', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (601847, '2020-06-03', 'YT', 'Mayotte', 'AFRO', '52', '1986', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (601848, '2020-06-04', 'YT', 'Mayotte', 'AFRO', '7', '1993', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (601849, '2020-06-05', 'YT', 'Mayotte', 'AFRO', '65', '2058', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (601850, '2020-06-06', 'YT', 'Mayotte', 'AFRO', '21', '2079', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (601851, '2020-06-07', 'YT', 'Mayotte', 'AFRO', '0', '2079', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (601852, '2020-06-08', 'YT', 'Mayotte', 'AFRO', '0', '2079', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (601853, '2020-06-09', 'YT', 'Mayotte', 'AFRO', '72', '2151', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (601854, '2020-06-10', 'YT', 'Mayotte', 'AFRO', '24', '2175', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (601855, '2020-06-11', 'YT', 'Mayotte', 'AFRO', '31', '2206', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (601856, '2020-06-12', 'YT', 'Mayotte', 'AFRO', '34', '2240', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (601857, '2020-06-13', 'YT', 'Mayotte', 'AFRO', '28', '2268', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (601858, '2020-06-14', 'YT', 'Mayotte', 'AFRO', '14', '2282', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (601859, '2020-06-15', 'YT', 'Mayotte', 'AFRO', '0', '2282', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (601860, '2020-06-16', 'YT', 'Mayotte', 'AFRO', '28', '2310', '-1', '28', false);
INSERT INTO public.who_global_data_import VALUES (601861, '2020-06-17', 'YT', 'Mayotte', 'AFRO', '23', '2333', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (601862, '2020-06-18', 'YT', 'Mayotte', 'AFRO', '12', '2345', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (601863, '2020-06-19', 'YT', 'Mayotte', 'AFRO', '38', '2383', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (601864, '2020-06-20', 'YT', 'Mayotte', 'AFRO', '11', '2394', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (601865, '2020-06-21', 'YT', 'Mayotte', 'AFRO', '10', '2404', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (601866, '2020-06-22', 'YT', 'Mayotte', 'AFRO', '0', '2404', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (601867, '2020-06-23', 'YT', 'Mayotte', 'AFRO', '30', '2434', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (601868, '2020-06-24', 'YT', 'Mayotte', 'AFRO', '18', '2452', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (601869, '2020-06-25', 'YT', 'Mayotte', 'AFRO', '15', '2467', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (601870, '2020-06-26', 'YT', 'Mayotte', 'AFRO', '41', '2508', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (601871, '2020-06-27', 'YT', 'Mayotte', 'AFRO', '18', '2526', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (601872, '2020-06-28', 'YT', 'Mayotte', 'AFRO', '14', '2540', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (601873, '2020-06-29', 'YT', 'Mayotte', 'AFRO', '0', '2540', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (601874, '2020-06-30', 'YT', 'Mayotte', 'AFRO', '63', '2603', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (601875, '2020-07-01', 'YT', 'Mayotte', 'AFRO', '0', '2603', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (601876, '2020-07-02', 'YT', 'Mayotte', 'AFRO', '40', '2643', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (601877, '2020-07-03', 'YT', 'Mayotte', 'AFRO', '0', '2643', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (601878, '2020-07-04', 'YT', 'Mayotte', 'AFRO', '18', '2661', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (601879, '2020-07-05', 'YT', 'Mayotte', 'AFRO', '7', '2668', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (601880, '2020-07-06', 'YT', 'Mayotte', 'AFRO', '0', '2668', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (601881, '2020-07-07', 'YT', 'Mayotte', 'AFRO', '11', '2679', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (601882, '2020-07-08', 'YT', 'Mayotte', 'AFRO', '9', '2688', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (601883, '2020-07-09', 'YT', 'Mayotte', 'AFRO', '0', '2688', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (601884, '2020-07-10', 'YT', 'Mayotte', 'AFRO', '14', '2702', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (601885, '2020-07-11', 'YT', 'Mayotte', 'AFRO', '9', '2711', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601886, '2020-07-12', 'YT', 'Mayotte', 'AFRO', '0', '2711', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601887, '2020-07-13', 'YT', 'Mayotte', 'AFRO', '0', '2711', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601888, '2020-07-14', 'YT', 'Mayotte', 'AFRO', '13', '2724', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601889, '2020-07-15', 'YT', 'Mayotte', 'AFRO', '0', '2724', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601890, '2020-07-16', 'YT', 'Mayotte', 'AFRO', '19', '2743', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601891, '2020-07-17', 'YT', 'Mayotte', 'AFRO', '39', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601892, '2020-07-18', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601893, '2020-07-19', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601894, '2020-07-20', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (601895, '2020-07-21', 'YT', 'Mayotte', 'AFRO', '26', '2808', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (601896, '2020-07-22', 'YT', 'Mayotte', 'AFRO', '16', '2824', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (601897, '2020-07-23', 'YT', 'Mayotte', 'AFRO', '15', '2839', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (601898, '2020-07-24', 'YT', 'Mayotte', 'AFRO', '23', '2862', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (601899, '2020-07-25', 'YT', 'Mayotte', 'AFRO', '11', '2873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (601900, '2020-07-26', 'YT', 'Mayotte', 'AFRO', '0', '2873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (601901, '2020-07-27', 'YT', 'Mayotte', 'AFRO', '0', '2873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (601902, '2020-07-28', 'YT', 'Mayotte', 'AFRO', '27', '2900', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (601903, '2020-07-29', 'YT', 'Mayotte', 'AFRO', '5', '2905', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (601904, '2020-07-30', 'YT', 'Mayotte', 'AFRO', '0', '2905', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601905, '2020-07-31', 'YT', 'Mayotte', 'AFRO', '57', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601906, '2020-08-01', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601907, '2020-08-02', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601908, '2020-08-03', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601909, '2020-08-04', 'YT', 'Mayotte', 'AFRO', '46', '3008', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601910, '2020-08-05', 'YT', 'Mayotte', 'AFRO', '15', '3023', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601911, '2020-08-06', 'YT', 'Mayotte', 'AFRO', '8', '3031', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601912, '2020-08-07', 'YT', 'Mayotte', 'AFRO', '11', '3042', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601913, '2020-08-08', 'YT', 'Mayotte', 'AFRO', '26', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601914, '2020-08-09', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601915, '2020-08-10', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601916, '2020-08-11', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601917, '2020-08-12', 'YT', 'Mayotte', 'AFRO', '23', '3091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601918, '2020-08-13', 'YT', 'Mayotte', 'AFRO', '0', '3091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601919, '2020-08-14', 'YT', 'Mayotte', 'AFRO', '28', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601920, '2020-08-15', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601921, '2020-08-16', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601922, '2020-08-17', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601923, '2020-08-18', 'YT', 'Mayotte', 'AFRO', '41', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601924, '2020-08-19', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601925, '2020-08-20', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601926, '2020-08-21', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601927, '2020-08-22', 'YT', 'Mayotte', 'AFRO', '77', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601928, '2020-08-23', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601929, '2020-08-24', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601930, '2020-08-25', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601931, '2020-08-26', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601932, '2020-08-27', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (601933, '2020-08-28', 'YT', 'Mayotte', 'AFRO', '64', '3301', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (601934, '2020-08-29', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601935, '2020-08-30', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601936, '2020-08-31', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601937, '2020-09-01', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601938, '2020-09-02', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601939, '2020-09-03', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601940, '2020-09-04', 'YT', 'Mayotte', 'AFRO', '73', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601941, '2020-09-05', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601942, '2020-09-06', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601943, '2020-09-07', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601944, '2020-09-08', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601945, '2020-09-09', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601946, '2020-09-10', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601947, '2020-09-11', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601948, '2020-09-12', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601949, '2020-09-13', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601950, '2020-09-14', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601951, '2020-09-15', 'YT', 'Mayotte', 'AFRO', '167', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601952, '2020-09-16', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601953, '2020-09-17', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601954, '2020-09-18', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601955, '2020-09-19', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601956, '2020-09-20', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601957, '2020-09-21', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601958, '2020-09-22', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601959, '2020-09-23', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601960, '2020-09-24', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601961, '2020-09-25', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601962, '2020-09-26', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601963, '2020-09-27', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601964, '2020-09-28', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601965, '2020-09-29', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (601966, '2020-09-30', 'YT', 'Mayotte', 'AFRO', '238', '3779', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (601967, '2020-10-01', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (601968, '2020-10-02', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (601969, '2020-10-03', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (601970, '2020-10-04', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (601971, '2020-10-05', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (601972, '2020-10-06', 'YT', 'Mayotte', 'AFRO', '113', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (601973, '2020-10-07', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (601974, '2020-10-08', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (601975, '2020-10-09', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (601976, '2020-10-10', 'YT', 'Mayotte', 'AFRO', '97', '3989', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (601977, '2020-10-11', 'YT', 'Mayotte', 'AFRO', '0', '3989', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601978, '2020-10-12', 'YT', 'Mayotte', 'AFRO', '0', '3989', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601979, '2020-10-13', 'YT', 'Mayotte', 'AFRO', '41', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601980, '2020-10-14', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601981, '2020-10-15', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601982, '2020-10-16', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601983, '2020-10-17', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601984, '2020-10-18', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601985, '2020-10-19', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601986, '2020-10-20', 'YT', 'Mayotte', 'AFRO', '129', '4159', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (601987, '2020-10-21', 'YT', 'Mayotte', 'AFRO', '44', '4203', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (601988, '2020-10-22', 'YT', 'Mayotte', 'AFRO', '0', '4203', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601989, '2020-10-23', 'YT', 'Mayotte', 'AFRO', '0', '4203', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601990, '2020-10-24', 'YT', 'Mayotte', 'AFRO', '73', '4276', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601991, '2020-10-25', 'YT', 'Mayotte', 'AFRO', '0', '4276', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601992, '2020-10-26', 'YT', 'Mayotte', 'AFRO', '0', '4276', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601993, '2020-10-27', 'YT', 'Mayotte', 'AFRO', '45', '4321', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601994, '2020-10-28', 'YT', 'Mayotte', 'AFRO', '0', '4321', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601995, '2020-10-29', 'YT', 'Mayotte', 'AFRO', '45', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601996, '2020-10-30', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601997, '2020-10-31', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601998, '2020-11-01', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (601999, '2020-11-02', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (602000, '2020-11-03', 'YT', 'Mayotte', 'AFRO', '123', '4489', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (602001, '2020-11-04', 'YT', 'Mayotte', 'AFRO', '35', '4524', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (602002, '2020-11-05', 'YT', 'Mayotte', 'AFRO', '26', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (602003, '2020-11-06', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (602004, '2020-11-07', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (602005, '2020-11-08', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (602006, '2020-11-09', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (602007, '2020-11-10', 'YT', 'Mayotte', 'AFRO', '265', '4815', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (602008, '2020-11-11', 'YT', 'Mayotte', 'AFRO', '0', '4815', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (602009, '2020-11-12', 'YT', 'Mayotte', 'AFRO', '0', '4815', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (602010, '2020-11-13', 'YT', 'Mayotte', 'AFRO', '106', '4921', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (602011, '2020-11-14', 'YT', 'Mayotte', 'AFRO', '0', '4921', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (602012, '2020-11-15', 'YT', 'Mayotte', 'AFRO', '0', '4921', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (602013, '2020-11-16', 'YT', 'Mayotte', 'AFRO', '22', '4943', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (602014, '2020-11-17', 'YT', 'Mayotte', 'AFRO', '0', '4943', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (602015, '2020-11-18', 'YT', 'Mayotte', 'AFRO', '0', '4943', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (602016, '2020-11-19', 'YT', 'Mayotte', 'AFRO', '93', '5036', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (602017, '2020-11-20', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (602018, '2020-11-21', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (602019, '2020-11-22', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (602020, '2020-11-23', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (602021, '2020-11-24', 'YT', 'Mayotte', 'AFRO', '86', '5122', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (602022, '2020-11-25', 'YT', 'Mayotte', 'AFRO', '0', '5122', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602023, '2020-11-26', 'YT', 'Mayotte', 'AFRO', '59', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602024, '2020-11-27', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602025, '2020-11-28', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602026, '2020-11-29', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602027, '2020-11-30', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602028, '2020-12-01', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602029, '2020-12-02', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602030, '2020-12-03', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602031, '2020-12-04', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602032, '2020-12-05', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602033, '2020-12-06', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602034, '2020-12-07', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602035, '2020-12-08', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602036, '2020-12-09', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (602037, '2020-12-10', 'YT', 'Mayotte', 'AFRO', '318', '5499', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (602038, '2020-12-11', 'YT', 'Mayotte', 'AFRO', '0', '5499', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (602039, '2020-12-12', 'YT', 'Mayotte', 'AFRO', '52', '5551', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (602040, '2020-12-13', 'YT', 'Mayotte', 'AFRO', '0', '5551', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (602041, '2020-12-14', 'YT', 'Mayotte', 'AFRO', '0', '5551', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (602042, '2020-12-15', 'YT', 'Mayotte', 'AFRO', '65', '5616', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (602043, '2020-12-16', 'YT', 'Mayotte', 'AFRO', '0', '5616', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (602044, '2020-12-17', 'YT', 'Mayotte', 'AFRO', '0', '5616', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (602045, '2020-12-18', 'YT', 'Mayotte', 'AFRO', '92', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (602046, '2020-12-19', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (602047, '2020-12-20', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (602048, '2020-12-21', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (602049, '2020-12-22', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (602050, '2020-12-23', 'YT', 'Mayotte', 'AFRO', '59', '5767', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (602051, '2020-12-24', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (602052, '2020-12-25', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (602053, '2020-12-26', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (602054, '2020-12-27', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (602055, '2020-12-28', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (602056, '2020-12-29', 'YT', 'Mayotte', 'AFRO', '123', '5890', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (602057, '2020-12-30', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (602058, '2020-12-31', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (602059, '2021-01-01', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (602060, '2021-01-02', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (602061, '2021-01-03', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (602062, '2021-01-04', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (602063, '2021-01-05', 'YT', 'Mayotte', 'AFRO', '155', '6045', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (602064, '2021-01-06', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (602065, '2021-01-07', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (602066, '2021-01-08', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (602067, '2021-01-09', 'YT', 'Mayotte', 'AFRO', '187', '6232', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (602068, '2021-01-10', 'YT', 'Mayotte', 'AFRO', '0', '6232', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (602069, '2021-01-11', 'YT', 'Mayotte', 'AFRO', '23', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (602070, '2021-01-12', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (602071, '2021-01-13', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (602072, '2021-01-14', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (602073, '2021-01-15', 'YT', 'Mayotte', 'AFRO', '356', '6611', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (602074, '2021-01-16', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (602075, '2021-01-17', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (602076, '2021-01-18', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (602077, '2021-01-19', 'YT', 'Mayotte', 'AFRO', '178', '6789', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (602078, '2021-01-20', 'YT', 'Mayotte', 'AFRO', '129', '6918', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (602079, '2021-01-21', 'YT', 'Mayotte', 'AFRO', '63', '6981', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (602080, '2021-01-22', 'YT', 'Mayotte', 'AFRO', '177', '7158', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (602081, '2021-01-23', 'YT', 'Mayotte', 'AFRO', '92', '7250', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (602082, '2021-01-24', 'YT', 'Mayotte', 'AFRO', '294', '7544', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (602083, '2020-01-03', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602084, '2020-01-04', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602085, '2020-01-05', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602086, '2020-01-06', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602087, '2020-01-07', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602088, '2020-01-08', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602089, '2020-01-09', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602090, '2020-01-10', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602091, '2020-01-11', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602092, '2020-01-12', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602093, '2020-01-13', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602094, '2020-01-14', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602095, '2020-01-15', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602096, '2020-01-16', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602097, '2020-01-17', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602098, '2020-01-18', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602099, '2020-01-19', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602100, '2020-01-20', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602101, '2020-01-21', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602102, '2020-01-22', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602103, '2020-01-23', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602104, '2020-01-24', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602105, '2020-01-25', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602106, '2020-01-26', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602107, '2020-01-27', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602108, '2020-01-28', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602109, '2020-01-29', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602110, '2020-01-30', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602111, '2020-01-31', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602112, '2020-02-01', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602113, '2020-02-02', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602114, '2020-02-03', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602115, '2020-02-04', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602116, '2020-02-05', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602117, '2020-02-06', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602118, '2020-02-07', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602119, '2020-02-08', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602120, '2020-02-09', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602121, '2020-02-10', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602122, '2020-02-11', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602123, '2020-02-12', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602124, '2020-02-13', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602125, '2020-02-14', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602126, '2020-02-15', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602127, '2020-02-16', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602128, '2020-02-17', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602129, '2020-02-18', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602130, '2020-02-19', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602131, '2020-02-20', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602132, '2020-02-21', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602133, '2020-02-22', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602134, '2020-02-23', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602135, '2020-02-24', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602136, '2020-02-25', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602137, '2020-02-26', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602138, '2020-02-27', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602139, '2020-02-28', 'MX', 'Mexico', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602140, '2020-02-29', 'MX', 'Mexico', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602141, '2020-03-01', 'MX', 'Mexico', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602142, '2020-03-02', 'MX', 'Mexico', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602143, '2020-03-03', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602144, '2020-03-04', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602145, '2020-03-05', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602146, '2020-03-06', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602147, '2020-03-07', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602148, '2020-03-08', 'MX', 'Mexico', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602149, '2020-03-09', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602150, '2020-03-10', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602151, '2020-03-11', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602152, '2020-03-12', 'MX', 'Mexico', 'AMRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602153, '2020-03-13', 'MX', 'Mexico', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602154, '2020-03-14', 'MX', 'Mexico', 'AMRO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602155, '2020-03-15', 'MX', 'Mexico', 'AMRO', '15', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602156, '2020-03-16', 'MX', 'Mexico', 'AMRO', '12', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602157, '2020-03-17', 'MX', 'Mexico', 'AMRO', '29', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602158, '2020-03-18', 'MX', 'Mexico', 'AMRO', '11', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602159, '2020-03-19', 'MX', 'Mexico', 'AMRO', '21', '118', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (602160, '2020-03-20', 'MX', 'Mexico', 'AMRO', '46', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602161, '2020-03-21', 'MX', 'Mexico', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602162, '2020-03-22', 'MX', 'Mexico', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602163, '2020-03-23', 'MX', 'Mexico', 'AMRO', '87', '251', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (602164, '2020-03-24', 'MX', 'Mexico', 'AMRO', '65', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (602165, '2020-03-25', 'MX', 'Mexico', 'AMRO', '0', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (602166, '2020-03-26', 'MX', 'Mexico', 'AMRO', '162', '478', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (602167, '2020-03-27', 'MX', 'Mexico', 'AMRO', '0', '478', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (602168, '2020-03-28', 'MX', 'Mexico', 'AMRO', '111', '589', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (602169, '2020-03-29', 'MX', 'Mexico', 'AMRO', '128', '717', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (602170, '2020-03-30', 'MX', 'Mexico', 'AMRO', '131', '848', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (602171, '2020-03-31', 'MX', 'Mexico', 'AMRO', '145', '993', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (602172, '2020-04-01', 'MX', 'Mexico', 'AMRO', '101', '1094', '8', '28', false);
INSERT INTO public.who_global_data_import VALUES (602173, '2020-04-02', 'MX', 'Mexico', 'AMRO', '121', '1215', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (602174, '2020-04-03', 'MX', 'Mexico', 'AMRO', '163', '1378', '8', '37', false);
INSERT INTO public.who_global_data_import VALUES (602175, '2020-04-04', 'MX', 'Mexico', 'AMRO', '132', '1510', '13', '50', false);
INSERT INTO public.who_global_data_import VALUES (602176, '2020-04-05', 'MX', 'Mexico', 'AMRO', '178', '1688', '10', '60', false);
INSERT INTO public.who_global_data_import VALUES (602177, '2020-04-06', 'MX', 'Mexico', 'AMRO', '202', '1890', '19', '79', false);
INSERT INTO public.who_global_data_import VALUES (602178, '2020-04-07', 'MX', 'Mexico', 'AMRO', '253', '2143', '15', '94', false);
INSERT INTO public.who_global_data_import VALUES (602179, '2020-04-08', 'MX', 'Mexico', 'AMRO', '296', '2439', '31', '125', false);
INSERT INTO public.who_global_data_import VALUES (602180, '2020-04-09', 'MX', 'Mexico', 'AMRO', '346', '2785', '16', '141', false);
INSERT INTO public.who_global_data_import VALUES (602181, '2020-04-10', 'MX', 'Mexico', 'AMRO', '396', '3181', '33', '174', false);
INSERT INTO public.who_global_data_import VALUES (602182, '2020-04-11', 'MX', 'Mexico', 'AMRO', '260', '3441', '20', '194', false);
INSERT INTO public.who_global_data_import VALUES (602183, '2020-04-12', 'MX', 'Mexico', 'AMRO', '403', '3844', '39', '233', false);
INSERT INTO public.who_global_data_import VALUES (602184, '2020-04-13', 'MX', 'Mexico', 'AMRO', '375', '4219', '40', '273', false);
INSERT INTO public.who_global_data_import VALUES (602185, '2020-04-14', 'MX', 'Mexico', 'AMRO', '442', '4661', '23', '296', false);
INSERT INTO public.who_global_data_import VALUES (602186, '2020-04-15', 'MX', 'Mexico', 'AMRO', '353', '5014', '36', '332', false);
INSERT INTO public.who_global_data_import VALUES (602187, '2020-04-16', 'MX', 'Mexico', 'AMRO', '385', '5399', '74', '406', false);
INSERT INTO public.who_global_data_import VALUES (602188, '2020-04-17', 'MX', 'Mexico', 'AMRO', '448', '5847', '43', '449', false);
INSERT INTO public.who_global_data_import VALUES (602189, '2020-04-18', 'MX', 'Mexico', 'AMRO', '450', '6297', '37', '486', false);
INSERT INTO public.who_global_data_import VALUES (602190, '2020-04-19', 'MX', 'Mexico', 'AMRO', '578', '6875', '60', '546', false);
INSERT INTO public.who_global_data_import VALUES (602191, '2020-04-20', 'MX', 'Mexico', 'AMRO', '622', '7497', '104', '650', false);
INSERT INTO public.who_global_data_import VALUES (602192, '2020-04-21', 'MX', 'Mexico', 'AMRO', '764', '8261', '36', '686', false);
INSERT INTO public.who_global_data_import VALUES (602193, '2020-04-22', 'MX', 'Mexico', 'AMRO', '511', '8772', '26', '712', false);
INSERT INTO public.who_global_data_import VALUES (602194, '2020-04-23', 'MX', 'Mexico', 'AMRO', '729', '9501', '145', '857', false);
INSERT INTO public.who_global_data_import VALUES (602195, '2020-04-24', 'MX', 'Mexico', 'AMRO', '1043', '10544', '113', '970', false);
INSERT INTO public.who_global_data_import VALUES (602196, '2020-04-25', 'MX', 'Mexico', 'AMRO', '1089', '11633', '99', '1069', false);
INSERT INTO public.who_global_data_import VALUES (602197, '2020-04-26', 'MX', 'Mexico', 'AMRO', '1239', '12872', '152', '1221', false);
INSERT INTO public.who_global_data_import VALUES (602198, '2020-04-27', 'MX', 'Mexico', 'AMRO', '970', '13842', '84', '1305', false);
INSERT INTO public.who_global_data_import VALUES (602199, '2020-04-28', 'MX', 'Mexico', 'AMRO', '835', '14677', '46', '1351', false);
INSERT INTO public.who_global_data_import VALUES (602200, '2020-04-29', 'MX', 'Mexico', 'AMRO', '852', '15529', '83', '1434', false);
INSERT INTO public.who_global_data_import VALUES (602201, '2020-04-30', 'MX', 'Mexico', 'AMRO', '1223', '16752', '135', '1569', false);
INSERT INTO public.who_global_data_import VALUES (602202, '2020-05-01', 'MX', 'Mexico', 'AMRO', '1047', '17799', '163', '1732', false);
INSERT INTO public.who_global_data_import VALUES (602203, '2020-05-02', 'MX', 'Mexico', 'AMRO', '1425', '19224', '127', '1859', false);
INSERT INTO public.who_global_data_import VALUES (602204, '2020-05-03', 'MX', 'Mexico', 'AMRO', '1515', '20739', '113', '1972', false);
INSERT INTO public.who_global_data_import VALUES (602205, '2020-05-04', 'MX', 'Mexico', 'AMRO', '1349', '22088', '89', '2061', false);
INSERT INTO public.who_global_data_import VALUES (602206, '2020-05-05', 'MX', 'Mexico', 'AMRO', '1383', '23471', '93', '2154', false);
INSERT INTO public.who_global_data_import VALUES (602207, '2020-05-06', 'MX', 'Mexico', 'AMRO', '1434', '24905', '117', '2271', false);
INSERT INTO public.who_global_data_import VALUES (602208, '2020-05-07', 'MX', 'Mexico', 'AMRO', '1120', '26025', '236', '2507', false);
INSERT INTO public.who_global_data_import VALUES (602209, '2020-05-08', 'MX', 'Mexico', 'AMRO', '1609', '27634', '197', '2704', false);
INSERT INTO public.who_global_data_import VALUES (602210, '2020-05-09', 'MX', 'Mexico', 'AMRO', '1982', '29616', '257', '2961', false);
INSERT INTO public.who_global_data_import VALUES (602211, '2020-05-10', 'MX', 'Mexico', 'AMRO', '1906', '31522', '199', '3160', false);
INSERT INTO public.who_global_data_import VALUES (602212, '2020-05-11', 'MX', 'Mexico', 'AMRO', '1938', '33460', '193', '3353', false);
INSERT INTO public.who_global_data_import VALUES (602213, '2020-05-12', 'MX', 'Mexico', 'AMRO', '1562', '35022', '112', '3465', false);
INSERT INTO public.who_global_data_import VALUES (602214, '2020-05-13', 'MX', 'Mexico', 'AMRO', '1305', '36327', '108', '3573', false);
INSERT INTO public.who_global_data_import VALUES (602215, '2020-05-14', 'MX', 'Mexico', 'AMRO', '1997', '38324', '353', '3926', false);
INSERT INTO public.who_global_data_import VALUES (602216, '2020-05-15', 'MX', 'Mexico', 'AMRO', '1862', '40186', '294', '4220', false);
INSERT INTO public.who_global_data_import VALUES (602217, '2020-05-16', 'MX', 'Mexico', 'AMRO', '2409', '42595', '257', '4477', false);
INSERT INTO public.who_global_data_import VALUES (602218, '2020-05-17', 'MX', 'Mexico', 'AMRO', '2437', '45032', '290', '4767', false);
INSERT INTO public.who_global_data_import VALUES (602219, '2020-05-18', 'MX', 'Mexico', 'AMRO', '2112', '47144', '278', '5045', false);
INSERT INTO public.who_global_data_import VALUES (602220, '2020-05-19', 'MX', 'Mexico', 'AMRO', '2075', '49219', '132', '5177', false);
INSERT INTO public.who_global_data_import VALUES (602221, '2020-05-20', 'MX', 'Mexico', 'AMRO', '2414', '51633', '155', '5332', false);
INSERT INTO public.who_global_data_import VALUES (602222, '2020-05-21', 'MX', 'Mexico', 'AMRO', '2713', '54346', '334', '5666', false);
INSERT INTO public.who_global_data_import VALUES (602223, '2020-05-22', 'MX', 'Mexico', 'AMRO', '2248', '56594', '424', '6090', false);
INSERT INTO public.who_global_data_import VALUES (602224, '2020-05-23', 'MX', 'Mexico', 'AMRO', '2973', '59567', '420', '6510', false);
INSERT INTO public.who_global_data_import VALUES (602225, '2020-05-24', 'MX', 'Mexico', 'AMRO', '2960', '62527', '479', '6989', false);
INSERT INTO public.who_global_data_import VALUES (602226, '2020-05-25', 'MX', 'Mexico', 'AMRO', '3329', '65856', '190', '7179', false);
INSERT INTO public.who_global_data_import VALUES (602227, '2020-05-26', 'MX', 'Mexico', 'AMRO', '2764', '68620', '215', '7394', false);
INSERT INTO public.who_global_data_import VALUES (602228, '2020-05-27', 'MX', 'Mexico', 'AMRO', '2485', '71105', '239', '7633', false);
INSERT INTO public.who_global_data_import VALUES (602229, '2020-05-28', 'MX', 'Mexico', 'AMRO', '3455', '74560', '501', '8134', false);
INSERT INTO public.who_global_data_import VALUES (602230, '2020-05-29', 'MX', 'Mexico', 'AMRO', '3463', '78023', '463', '8597', false);
INSERT INTO public.who_global_data_import VALUES (602231, '2020-05-30', 'MX', 'Mexico', 'AMRO', '3377', '81400', '447', '9044', false);
INSERT INTO public.who_global_data_import VALUES (602232, '2020-05-31', 'MX', 'Mexico', 'AMRO', '3227', '84627', '371', '9415', false);
INSERT INTO public.who_global_data_import VALUES (602233, '2020-06-01', 'MX', 'Mexico', 'AMRO', '2885', '87512', '364', '9779', false);
INSERT INTO public.who_global_data_import VALUES (602234, '2020-06-02', 'MX', 'Mexico', 'AMRO', '3152', '90664', '151', '9930', false);
INSERT INTO public.who_global_data_import VALUES (602235, '2020-06-03', 'MX', 'Mexico', 'AMRO', '2771', '93435', '237', '10167', false);
INSERT INTO public.who_global_data_import VALUES (602236, '2020-06-04', 'MX', 'Mexico', 'AMRO', '3891', '97326', '470', '10637', false);
INSERT INTO public.who_global_data_import VALUES (602237, '2020-06-05', 'MX', 'Mexico', 'AMRO', '3912', '101238', '1091', '11728', false);
INSERT INTO public.who_global_data_import VALUES (602238, '2020-06-06', 'MX', 'Mexico', 'AMRO', '4442', '105680', '817', '12545', false);
INSERT INTO public.who_global_data_import VALUES (602239, '2020-06-07', 'MX', 'Mexico', 'AMRO', '4346', '110026', '625', '13170', false);
INSERT INTO public.who_global_data_import VALUES (602240, '2020-06-08', 'MX', 'Mexico', 'AMRO', '3593', '113619', '341', '13511', false);
INSERT INTO public.who_global_data_import VALUES (602241, '2020-06-09', 'MX', 'Mexico', 'AMRO', '3484', '117103', '188', '13699', false);
INSERT INTO public.who_global_data_import VALUES (602242, '2020-06-10', 'MX', 'Mexico', 'AMRO', '2999', '120102', '354', '14053', false);
INSERT INTO public.who_global_data_import VALUES (602243, '2020-06-11', 'MX', 'Mexico', 'AMRO', '4199', '124301', '596', '14649', false);
INSERT INTO public.who_global_data_import VALUES (602244, '2020-06-12', 'MX', 'Mexico', 'AMRO', '4883', '129184', '708', '15357', false);
INSERT INTO public.who_global_data_import VALUES (602245, '2020-06-13', 'MX', 'Mexico', 'AMRO', '4790', '133974', '587', '15944', false);
INSERT INTO public.who_global_data_import VALUES (602246, '2020-06-14', 'MX', 'Mexico', 'AMRO', '5222', '139196', '504', '16448', false);
INSERT INTO public.who_global_data_import VALUES (602247, '2020-06-15', 'MX', 'Mexico', 'AMRO', '3494', '142690', '424', '16872', false);
INSERT INTO public.who_global_data_import VALUES (602248, '2020-06-16', 'MX', 'Mexico', 'AMRO', '4147', '146837', '269', '17141', false);
INSERT INTO public.who_global_data_import VALUES (602249, '2020-06-17', 'MX', 'Mexico', 'AMRO', '3427', '150264', '439', '17580', false);
INSERT INTO public.who_global_data_import VALUES (602250, '2020-06-18', 'MX', 'Mexico', 'AMRO', '4599', '154863', '730', '18310', false);
INSERT INTO public.who_global_data_import VALUES (602251, '2020-06-19', 'MX', 'Mexico', 'AMRO', '4930', '159793', '770', '19080', false);
INSERT INTO public.who_global_data_import VALUES (602252, '2020-06-20', 'MX', 'Mexico', 'AMRO', '5662', '165455', '667', '19747', false);
INSERT INTO public.who_global_data_import VALUES (602253, '2020-06-21', 'MX', 'Mexico', 'AMRO', '5030', '170485', '647', '20394', false);
INSERT INTO public.who_global_data_import VALUES (602254, '2020-06-22', 'MX', 'Mexico', 'AMRO', '4717', '175202', '387', '20781', false);
INSERT INTO public.who_global_data_import VALUES (602255, '2020-06-23', 'MX', 'Mexico', 'AMRO', '5343', '180545', '1044', '21825', false);
INSERT INTO public.who_global_data_import VALUES (602256, '2020-06-24', 'MX', 'Mexico', 'AMRO', '4577', '185122', '759', '22584', false);
INSERT INTO public.who_global_data_import VALUES (602257, '2020-06-25', 'MX', 'Mexico', 'AMRO', '6288', '191410', '793', '23377', false);
INSERT INTO public.who_global_data_import VALUES (602258, '2020-06-26', 'MX', 'Mexico', 'AMRO', '5437', '196847', '947', '24324', false);
INSERT INTO public.who_global_data_import VALUES (602259, '2020-06-27', 'MX', 'Mexico', 'AMRO', '6104', '202951', '736', '25060', false);
INSERT INTO public.who_global_data_import VALUES (602260, '2020-06-28', 'MX', 'Mexico', 'AMRO', '5441', '208392', '719', '25779', false);
INSERT INTO public.who_global_data_import VALUES (602261, '2020-06-29', 'MX', 'Mexico', 'AMRO', '4410', '212802', '602', '26381', false);
INSERT INTO public.who_global_data_import VALUES (602262, '2020-06-30', 'MX', 'Mexico', 'AMRO', '4050', '216852', '267', '26648', false);
INSERT INTO public.who_global_data_import VALUES (602263, '2020-07-01', 'MX', 'Mexico', 'AMRO', '3805', '220657', '473', '27121', false);
INSERT INTO public.who_global_data_import VALUES (602264, '2020-07-02', 'MX', 'Mexico', 'AMRO', '5432', '226089', '648', '27769', false);
INSERT INTO public.who_global_data_import VALUES (602265, '2020-07-03', 'MX', 'Mexico', 'AMRO', '5681', '231770', '741', '28510', false);
INSERT INTO public.who_global_data_import VALUES (602266, '2020-07-04', 'MX', 'Mexico', 'AMRO', '6741', '238511', '679', '29189', false);
INSERT INTO public.who_global_data_import VALUES (602267, '2020-07-05', 'MX', 'Mexico', 'AMRO', '6740', '245251', '654', '29843', false);
INSERT INTO public.who_global_data_import VALUES (602268, '2020-07-06', 'MX', 'Mexico', 'AMRO', '6914', '252165', '523', '30366', false);
INSERT INTO public.who_global_data_import VALUES (602269, '2020-07-07', 'MX', 'Mexico', 'AMRO', '4683', '256848', '273', '30639', false);
INSERT INTO public.who_global_data_import VALUES (602270, '2020-07-08', 'MX', 'Mexico', 'AMRO', '4902', '261750', '480', '31119', false);
INSERT INTO public.who_global_data_import VALUES (602271, '2020-07-09', 'MX', 'Mexico', 'AMRO', '6258', '268008', '895', '32014', false);
INSERT INTO public.who_global_data_import VALUES (602272, '2020-07-10', 'MX', 'Mexico', 'AMRO', '6995', '275003', '782', '32796', false);
INSERT INTO public.who_global_data_import VALUES (602273, '2020-07-11', 'MX', 'Mexico', 'AMRO', '7280', '282283', '730', '33526', false);
INSERT INTO public.who_global_data_import VALUES (602274, '2020-07-12', 'MX', 'Mexico', 'AMRO', '6891', '289174', '665', '34191', false);
INSERT INTO public.who_global_data_import VALUES (602275, '2020-07-13', 'MX', 'Mexico', 'AMRO', '6094', '295268', '539', '34730', false);
INSERT INTO public.who_global_data_import VALUES (602276, '2020-07-14', 'MX', 'Mexico', 'AMRO', '4482', '299750', '276', '35006', false);
INSERT INTO public.who_global_data_import VALUES (602277, '2020-07-15', 'MX', 'Mexico', 'AMRO', '4685', '304435', '485', '35491', false);
INSERT INTO public.who_global_data_import VALUES (602278, '2020-07-16', 'MX', 'Mexico', 'AMRO', '7051', '311486', '836', '36327', false);
INSERT INTO public.who_global_data_import VALUES (602279, '2020-07-17', 'MX', 'Mexico', 'AMRO', '6149', '317635', '579', '36906', false);
INSERT INTO public.who_global_data_import VALUES (602280, '2020-07-18', 'MX', 'Mexico', 'AMRO', '6406', '324041', '668', '37574', false);
INSERT INTO public.who_global_data_import VALUES (602281, '2020-07-19', 'MX', 'Mexico', 'AMRO', '7257', '331298', '736', '38310', false);
INSERT INTO public.who_global_data_import VALUES (602282, '2020-07-20', 'MX', 'Mexico', 'AMRO', '7615', '338913', '578', '38888', false);
INSERT INTO public.who_global_data_import VALUES (602283, '2020-07-21', 'MX', 'Mexico', 'AMRO', '5311', '344224', '296', '39184', false);
INSERT INTO public.who_global_data_import VALUES (602284, '2020-07-22', 'MX', 'Mexico', 'AMRO', '5172', '349396', '301', '39485', false);
INSERT INTO public.who_global_data_import VALUES (602285, '2020-07-23', 'MX', 'Mexico', 'AMRO', '6859', '356255', '915', '40400', false);
INSERT INTO public.who_global_data_import VALUES (602286, '2020-07-24', 'MX', 'Mexico', 'AMRO', '6019', '362274', '790', '41190', false);
INSERT INTO public.who_global_data_import VALUES (602287, '2020-07-25', 'MX', 'Mexico', 'AMRO', '8438', '370712', '718', '41908', false);
INSERT INTO public.who_global_data_import VALUES (602288, '2020-07-26', 'MX', 'Mexico', 'AMRO', '7573', '378285', '737', '42645', false);
INSERT INTO public.who_global_data_import VALUES (602289, '2020-07-27', 'MX', 'Mexico', 'AMRO', '6751', '385036', '729', '43374', false);
INSERT INTO public.who_global_data_import VALUES (602290, '2020-07-28', 'MX', 'Mexico', 'AMRO', '5480', '390516', '306', '43680', false);
INSERT INTO public.who_global_data_import VALUES (602291, '2020-07-29', 'MX', 'Mexico', 'AMRO', '4973', '395489', '342', '44022', false);
INSERT INTO public.who_global_data_import VALUES (602292, '2020-07-30', 'MX', 'Mexico', 'AMRO', '7208', '402697', '854', '44876', false);
INSERT INTO public.who_global_data_import VALUES (602293, '2020-07-31', 'MX', 'Mexico', 'AMRO', '5752', '408449', '485', '45361', false);
INSERT INTO public.who_global_data_import VALUES (602294, '2020-08-01', 'MX', 'Mexico', 'AMRO', '7730', '416179', '639', '46000', false);
INSERT INTO public.who_global_data_import VALUES (602295, '2020-08-02', 'MX', 'Mexico', 'AMRO', '8458', '424637', '688', '46688', false);
INSERT INTO public.who_global_data_import VALUES (602296, '2020-08-03', 'MX', 'Mexico', 'AMRO', '9556', '434193', '784', '47472', false);
INSERT INTO public.who_global_data_import VALUES (602297, '2020-08-04', 'MX', 'Mexico', 'AMRO', '4853', '439046', '274', '47746', false);
INSERT INTO public.who_global_data_import VALUES (602298, '2020-08-05', 'MX', 'Mexico', 'AMRO', '4767', '443813', '266', '48012', false);
INSERT INTO public.who_global_data_import VALUES (602299, '2020-08-06', 'MX', 'Mexico', 'AMRO', '6148', '449961', '857', '48869', false);
INSERT INTO public.who_global_data_import VALUES (602300, '2020-08-07', 'MX', 'Mexico', 'AMRO', '6139', '456100', '829', '49698', false);
INSERT INTO public.who_global_data_import VALUES (602301, '2020-08-08', 'MX', 'Mexico', 'AMRO', '6590', '462690', '819', '50517', false);
INSERT INTO public.who_global_data_import VALUES (602302, '2020-08-09', 'MX', 'Mexico', 'AMRO', '6717', '469407', '794', '51311', false);
INSERT INTO public.who_global_data_import VALUES (602303, '2020-08-10', 'MX', 'Mexico', 'AMRO', '6495', '475902', '695', '52006', false);
INSERT INTO public.who_global_data_import VALUES (602304, '2020-08-11', 'MX', 'Mexico', 'AMRO', '4376', '480278', '292', '52298', false);
INSERT INTO public.who_global_data_import VALUES (602305, '2020-08-12', 'MX', 'Mexico', 'AMRO', '5558', '485836', '705', '53003', false);
INSERT INTO public.who_global_data_import VALUES (602306, '2020-08-13', 'MX', 'Mexico', 'AMRO', '6686', '492522', '926', '53929', false);
INSERT INTO public.who_global_data_import VALUES (602307, '2020-08-14', 'MX', 'Mexico', 'AMRO', '5858', '498380', '737', '54666', false);
INSERT INTO public.who_global_data_import VALUES (602308, '2020-08-15', 'MX', 'Mexico', 'AMRO', '7371', '505751', '627', '55293', false);
INSERT INTO public.who_global_data_import VALUES (602309, '2020-08-16', 'MX', 'Mexico', 'AMRO', '5618', '511369', '615', '55908', false);
INSERT INTO public.who_global_data_import VALUES (602310, '2020-08-17', 'MX', 'Mexico', 'AMRO', '6345', '517714', '635', '56543', false);
INSERT INTO public.who_global_data_import VALUES (602311, '2020-08-18', 'MX', 'Mexico', 'AMRO', '4448', '522162', '214', '56757', false);
INSERT INTO public.who_global_data_import VALUES (602312, '2020-08-19', 'MX', 'Mexico', 'AMRO', '3571', '525733', '266', '57023', false);
INSERT INTO public.who_global_data_import VALUES (602313, '2020-08-20', 'MX', 'Mexico', 'AMRO', '5506', '531239', '751', '57774', false);
INSERT INTO public.who_global_data_import VALUES (602314, '2020-08-21', 'MX', 'Mexico', 'AMRO', '5792', '537031', '707', '58481', false);
INSERT INTO public.who_global_data_import VALUES (602315, '2020-08-22', 'MX', 'Mexico', 'AMRO', '6775', '543806', '625', '59106', false);
INSERT INTO public.who_global_data_import VALUES (602316, '2020-08-23', 'MX', 'Mexico', 'AMRO', '5928', '549734', '504', '59610', false);
INSERT INTO public.who_global_data_import VALUES (602317, '2020-08-24', 'MX', 'Mexico', 'AMRO', '6482', '556216', '644', '60254', false);
INSERT INTO public.who_global_data_import VALUES (602318, '2020-08-25', 'MX', 'Mexico', 'AMRO', '3948', '560164', '226', '60480', false);
INSERT INTO public.who_global_data_import VALUES (602319, '2020-08-26', 'MX', 'Mexico', 'AMRO', '3541', '563705', '320', '60800', false);
INSERT INTO public.who_global_data_import VALUES (602320, '2020-08-27', 'MX', 'Mexico', 'AMRO', '4916', '568621', '650', '61450', false);
INSERT INTO public.who_global_data_import VALUES (602321, '2020-08-28', 'MX', 'Mexico', 'AMRO', '5267', '573888', '626', '62076', false);
INSERT INTO public.who_global_data_import VALUES (602322, '2020-08-29', 'MX', 'Mexico', 'AMRO', '6026', '579914', '518', '62594', false);
INSERT INTO public.who_global_data_import VALUES (602323, '2020-08-30', 'MX', 'Mexico', 'AMRO', '5824', '585738', '552', '63146', false);
INSERT INTO public.who_global_data_import VALUES (602324, '2020-08-31', 'MX', 'Mexico', 'AMRO', '5974', '591712', '673', '63819', false);
INSERT INTO public.who_global_data_import VALUES (602325, '2020-09-01', 'MX', 'Mexico', 'AMRO', '4129', '595841', '339', '64158', false);
INSERT INTO public.who_global_data_import VALUES (602326, '2020-09-02', 'MX', 'Mexico', 'AMRO', '3719', '599560', '256', '64414', false);
INSERT INTO public.who_global_data_import VALUES (602327, '2020-09-03', 'MX', 'Mexico', 'AMRO', '6476', '606036', '827', '65241', false);
INSERT INTO public.who_global_data_import VALUES (602328, '2020-09-04', 'MX', 'Mexico', 'AMRO', '4921', '610957', '575', '65816', false);
INSERT INTO public.who_global_data_import VALUES (602329, '2020-09-05', 'MX', 'Mexico', 'AMRO', '5937', '616894', '513', '66329', false);
INSERT INTO public.who_global_data_import VALUES (602330, '2020-09-06', 'MX', 'Mexico', 'AMRO', '6196', '623090', '522', '66851', false);
INSERT INTO public.who_global_data_import VALUES (602331, '2020-09-07', 'MX', 'Mexico', 'AMRO', '6319', '629409', '475', '67326', false);
INSERT INTO public.who_global_data_import VALUES (602332, '2020-09-08', 'MX', 'Mexico', 'AMRO', '4614', '634023', '232', '67558', false);
INSERT INTO public.who_global_data_import VALUES (602333, '2020-09-09', 'MX', 'Mexico', 'AMRO', '3486', '637509', '223', '67781', false);
INSERT INTO public.who_global_data_import VALUES (602334, '2020-09-10', 'MX', 'Mexico', 'AMRO', '5351', '642860', '703', '68484', false);
INSERT INTO public.who_global_data_import VALUES (602335, '2020-09-11', 'MX', 'Mexico', 'AMRO', '4647', '647507', '611', '69095', false);
INSERT INTO public.who_global_data_import VALUES (602336, '2020-09-12', 'MX', 'Mexico', 'AMRO', '4857', '652364', '554', '69649', false);
INSERT INTO public.who_global_data_import VALUES (602337, '2020-09-13', 'MX', 'Mexico', 'AMRO', '5935', '658299', '534', '70183', false);
INSERT INTO public.who_global_data_import VALUES (602338, '2020-09-14', 'MX', 'Mexico', 'AMRO', '5674', '663973', '421', '70604', false);
INSERT INTO public.who_global_data_import VALUES (602339, '2020-09-15', 'MX', 'Mexico', 'AMRO', '4408', '668381', '217', '70821', false);
INSERT INTO public.who_global_data_import VALUES (602340, '2020-09-16', 'MX', 'Mexico', 'AMRO', '3335', '671716', '228', '71049', false);
INSERT INTO public.who_global_data_import VALUES (602341, '2020-09-17', 'MX', 'Mexico', 'AMRO', '4771', '676487', '629', '71678', false);
INSERT INTO public.who_global_data_import VALUES (602342, '2020-09-18', 'MX', 'Mexico', 'AMRO', '4444', '680931', '300', '71978', false);
INSERT INTO public.who_global_data_import VALUES (602343, '2020-09-19', 'MX', 'Mexico', 'AMRO', '3182', '684113', '201', '72179', false);
INSERT INTO public.who_global_data_import VALUES (602344, '2020-09-20', 'MX', 'Mexico', 'AMRO', '4841', '688954', '624', '72803', false);
INSERT INTO public.who_global_data_import VALUES (602345, '2020-09-21', 'MX', 'Mexico', 'AMRO', '5167', '694121', '455', '73258', false);
INSERT INTO public.who_global_data_import VALUES (602346, '2020-09-22', 'MX', 'Mexico', 'AMRO', '3542', '697663', '235', '73493', false);
INSERT INTO public.who_global_data_import VALUES (602347, '2020-09-23', 'MX', 'Mexico', 'AMRO', '2917', '700580', '204', '73697', false);
INSERT INTO public.who_global_data_import VALUES (602348, '2020-09-24', 'MX', 'Mexico', 'AMRO', '4683', '705263', '651', '74348', false);
INSERT INTO public.who_global_data_import VALUES (602349, '2020-09-25', 'MX', 'Mexico', 'AMRO', '4786', '710049', '601', '74949', false);
INSERT INTO public.who_global_data_import VALUES (602350, '2020-09-26', 'MX', 'Mexico', 'AMRO', '5408', '715457', '490', '75439', false);
INSERT INTO public.who_global_data_import VALUES (602351, '2020-09-27', 'MX', 'Mexico', 'AMRO', '5401', '720858', '405', '75844', false);
INSERT INTO public.who_global_data_import VALUES (602352, '2020-09-28', 'MX', 'Mexico', 'AMRO', '5573', '726431', '399', '76243', false);
INSERT INTO public.who_global_data_import VALUES (602353, '2020-09-29', 'MX', 'Mexico', 'AMRO', '3886', '730317', '187', '76430', false);
INSERT INTO public.who_global_data_import VALUES (602354, '2020-09-30', 'MX', 'Mexico', 'AMRO', '3400', '733717', '173', '76603', false);
INSERT INTO public.who_global_data_import VALUES (602355, '2020-10-01', 'MX', 'Mexico', 'AMRO', '4446', '738163', '560', '77163', false);
INSERT INTO public.who_global_data_import VALUES (602356, '2020-10-02', 'MX', 'Mexico', 'AMRO', '5053', '743216', '483', '77646', false);
INSERT INTO public.who_global_data_import VALUES (602357, '2020-10-03', 'MX', 'Mexico', 'AMRO', '5099', '748315', '432', '78078', false);
INSERT INTO public.who_global_data_import VALUES (602358, '2020-10-04', 'MX', 'Mexico', 'AMRO', '4775', '753090', '414', '78492', false);
INSERT INTO public.who_global_data_import VALUES (602359, '2020-10-05', 'MX', 'Mexico', 'AMRO', '4863', '757953', '388', '78880', false);
INSERT INTO public.who_global_data_import VALUES (602360, '2020-10-06', 'MX', 'Mexico', 'AMRO', '3712', '761665', '208', '79088', false);
INSERT INTO public.who_global_data_import VALUES (602361, '2020-10-07', 'MX', 'Mexico', 'AMRO', '3417', '765082', '180', '79268', false);
INSERT INTO public.who_global_data_import VALUES (602362, '2020-10-08', 'MX', 'Mexico', 'AMRO', '4476', '769558', '446', '79714', false);
INSERT INTO public.who_global_data_import VALUES (602363, '2020-10-09', 'MX', 'Mexico', 'AMRO', '4462', '774020', '369', '80083', false);
INSERT INTO public.who_global_data_import VALUES (602364, '2020-10-10', 'MX', 'Mexico', 'AMRO', '30468', '804488', '3013', '83096', false);
INSERT INTO public.who_global_data_import VALUES (602365, '2020-10-11', 'MX', 'Mexico', 'AMRO', '5263', '809751', '411', '83507', false);
INSERT INTO public.who_global_data_import VALUES (602366, '2020-10-12', 'MX', 'Mexico', 'AMRO', '4577', '814328', '135', '83642', false);
INSERT INTO public.who_global_data_import VALUES (602367, '2020-10-13', 'MX', 'Mexico', 'AMRO', '3175', '817503', '139', '83781', false);
INSERT INTO public.who_global_data_import VALUES (602368, '2020-10-14', 'MX', 'Mexico', 'AMRO', '3542', '821045', '164', '83945', false);
INSERT INTO public.who_global_data_import VALUES (602369, '2020-10-15', 'MX', 'Mexico', 'AMRO', '4295', '825340', '475', '84420', false);
INSERT INTO public.who_global_data_import VALUES (602370, '2020-10-16', 'MX', 'Mexico', 'AMRO', '4056', '829396', '478', '84898', false);
INSERT INTO public.who_global_data_import VALUES (602371, '2020-10-17', 'MX', 'Mexico', 'AMRO', '5514', '834910', '387', '85285', false);
INSERT INTO public.who_global_data_import VALUES (602372, '2020-10-18', 'MX', 'Mexico', 'AMRO', '6751', '841661', '419', '85704', false);
INSERT INTO public.who_global_data_import VALUES (602373, '2020-10-19', 'MX', 'Mexico', 'AMRO', '5447', '847108', '355', '86059', false);
INSERT INTO public.who_global_data_import VALUES (602374, '2020-10-20', 'MX', 'Mexico', 'AMRO', '4119', '851227', '108', '86167', false);
INSERT INTO public.who_global_data_import VALUES (602375, '2020-10-21', 'MX', 'Mexico', 'AMRO', '3699', '854926', '171', '86338', false);
INSERT INTO public.who_global_data_import VALUES (602376, '2020-10-22', 'MX', 'Mexico', 'AMRO', '5788', '860714', '555', '86893', false);
INSERT INTO public.who_global_data_import VALUES (602377, '2020-10-23', 'MX', 'Mexico', 'AMRO', '6845', '867559', '522', '87415', false);
INSERT INTO public.who_global_data_import VALUES (602378, '2020-10-24', 'MX', 'Mexico', 'AMRO', '6612', '874171', '479', '87894', false);
INSERT INTO public.who_global_data_import VALUES (602379, '2020-10-25', 'MX', 'Mexico', 'AMRO', '6604', '880775', '418', '88312', false);
INSERT INTO public.who_global_data_import VALUES (602380, '2020-10-26', 'MX', 'Mexico', 'AMRO', '6025', '886800', '431', '88743', false);
INSERT INTO public.who_global_data_import VALUES (602381, '2020-10-27', 'MX', 'Mexico', 'AMRO', '4360', '891160', '181', '88924', false);
INSERT INTO public.who_global_data_import VALUES (602382, '2020-10-28', 'MX', 'Mexico', 'AMRO', '4166', '895326', '247', '89171', false);
INSERT INTO public.who_global_data_import VALUES (602383, '2020-10-29', 'MX', 'Mexico', 'AMRO', '5942', '901268', '643', '89814', false);
INSERT INTO public.who_global_data_import VALUES (602384, '2020-10-30', 'MX', 'Mexico', 'AMRO', '5595', '906863', '495', '90309', false);
INSERT INTO public.who_global_data_import VALUES (602385, '2020-10-31', 'MX', 'Mexico', 'AMRO', '5948', '912811', '464', '90773', false);
INSERT INTO public.who_global_data_import VALUES (602386, '2020-11-01', 'MX', 'Mexico', 'AMRO', '6000', '918811', '516', '91289', false);
INSERT INTO public.who_global_data_import VALUES (602387, '2020-11-02', 'MX', 'Mexico', 'AMRO', '6151', '924962', '464', '91753', false);
INSERT INTO public.who_global_data_import VALUES (602388, '2020-11-03', 'MX', 'Mexico', 'AMRO', '4430', '929392', '142', '91895', false);
INSERT INTO public.who_global_data_import VALUES (602389, '2020-11-04', 'MX', 'Mexico', 'AMRO', '3763', '933155', '205', '92100', false);
INSERT INTO public.who_global_data_import VALUES (602390, '2020-11-05', 'MX', 'Mexico', 'AMRO', '5250', '938405', '493', '92593', false);
INSERT INTO public.who_global_data_import VALUES (602391, '2020-11-06', 'MX', 'Mexico', 'AMRO', '5225', '943630', '635', '93228', false);
INSERT INTO public.who_global_data_import VALUES (602392, '2020-11-07', 'MX', 'Mexico', 'AMRO', '5567', '949197', '544', '93772', false);
INSERT INTO public.who_global_data_import VALUES (602393, '2020-11-08', 'MX', 'Mexico', 'AMRO', '5931', '955128', '551', '94323', false);
INSERT INTO public.who_global_data_import VALUES (602394, '2020-11-09', 'MX', 'Mexico', 'AMRO', '6810', '961938', '485', '94808', false);
INSERT INTO public.who_global_data_import VALUES (602395, '2020-11-10', 'MX', 'Mexico', 'AMRO', '5887', '967825', '219', '95027', false);
INSERT INTO public.who_global_data_import VALUES (602396, '2020-11-11', 'MX', 'Mexico', 'AMRO', '4960', '972785', '198', '95225', false);
INSERT INTO public.who_global_data_import VALUES (602397, '2020-11-12', 'MX', 'Mexico', 'AMRO', '5746', '978531', '617', '95842', false);
INSERT INTO public.who_global_data_import VALUES (602398, '2020-11-13', 'MX', 'Mexico', 'AMRO', '7646', '986177', '588', '96430', false);
INSERT INTO public.who_global_data_import VALUES (602399, '2020-11-14', 'MX', 'Mexico', 'AMRO', '5658', '991835', '626', '97056', false);
INSERT INTO public.who_global_data_import VALUES (602400, '2020-11-15', 'MX', 'Mexico', 'AMRO', '5558', '997393', '568', '97624', false);
INSERT INTO public.who_global_data_import VALUES (602401, '2020-11-16', 'MX', 'Mexico', 'AMRO', '5860', '1003253', '635', '98259', false);
INSERT INTO public.who_global_data_import VALUES (602402, '2020-11-17', 'MX', 'Mexico', 'AMRO', '3269', '1006522', '283', '98542', false);
INSERT INTO public.who_global_data_import VALUES (602403, '2020-11-18', 'MX', 'Mexico', 'AMRO', '2874', '1009396', '319', '98861', false);
INSERT INTO public.who_global_data_import VALUES (602404, '2020-11-19', 'MX', 'Mexico', 'AMRO', '1757', '1011153', '165', '99026', false);
INSERT INTO public.who_global_data_import VALUES (602405, '2020-11-20', 'MX', 'Mexico', 'AMRO', '3918', '1015071', '502', '99528', false);
INSERT INTO public.who_global_data_import VALUES (602406, '2020-11-21', 'MX', 'Mexico', 'AMRO', '4472', '1019543', '576', '100104', false);
INSERT INTO public.who_global_data_import VALUES (602407, '2020-11-22', 'MX', 'Mexico', 'AMRO', '6426', '1025969', '719', '100823', false);
INSERT INTO public.who_global_data_import VALUES (602408, '2020-11-23', 'MX', 'Mexico', 'AMRO', '6719', '1032688', '550', '101373', false);
INSERT INTO public.who_global_data_import VALUES (602409, '2020-11-24', 'MX', 'Mexico', 'AMRO', '9187', '1041875', '303', '101676', false);
INSERT INTO public.who_global_data_import VALUES (602410, '2020-11-25', 'MX', 'Mexico', 'AMRO', '7483', '1049358', '250', '101926', false);
INSERT INTO public.who_global_data_import VALUES (602411, '2020-11-26', 'MX', 'Mexico', 'AMRO', '10794', '1060152', '813', '102739', false);
INSERT INTO public.who_global_data_import VALUES (602412, '2020-11-27', 'MX', 'Mexico', 'AMRO', '10335', '1070487', '858', '103597', false);
INSERT INTO public.who_global_data_import VALUES (602413, '2020-11-28', 'MX', 'Mexico', 'AMRO', '8107', '1078594', '645', '104242', false);
INSERT INTO public.who_global_data_import VALUES (602414, '2020-11-29', 'MX', 'Mexico', 'AMRO', '12081', '1090675', '631', '104873', false);
INSERT INTO public.who_global_data_import VALUES (602415, '2020-11-30', 'MX', 'Mexico', 'AMRO', '10008', '1100683', '586', '105459', false);
INSERT INTO public.who_global_data_import VALUES (602416, '2020-12-01', 'MX', 'Mexico', 'AMRO', '6388', '1107071', '196', '105655', false);
INSERT INTO public.who_global_data_import VALUES (602417, '2020-12-02', 'MX', 'Mexico', 'AMRO', '6472', '1113543', '285', '105940', false);
INSERT INTO public.who_global_data_import VALUES (602418, '2020-12-03', 'MX', 'Mexico', 'AMRO', '8819', '1122362', '825', '106765', false);
INSERT INTO public.who_global_data_import VALUES (602419, '2020-12-04', 'MX', 'Mexico', 'AMRO', '11251', '1133613', '800', '107565', false);
INSERT INTO public.who_global_data_import VALUES (602420, '2020-12-05', 'MX', 'Mexico', 'AMRO', '11030', '1144643', '608', '108173', false);
INSERT INTO public.who_global_data_import VALUES (602421, '2020-12-06', 'MX', 'Mexico', 'AMRO', '12127', '1156770', '690', '108863', false);
INSERT INTO public.who_global_data_import VALUES (602422, '2020-12-07', 'MX', 'Mexico', 'AMRO', '11625', '1168395', '593', '109456', false);
INSERT INTO public.who_global_data_import VALUES (602423, '2020-12-08', 'MX', 'Mexico', 'AMRO', '7455', '1175850', '261', '109717', false);
INSERT INTO public.who_global_data_import VALUES (602424, '2020-12-09', 'MX', 'Mexico', 'AMRO', '6399', '1182249', '357', '110074', false);
INSERT INTO public.who_global_data_import VALUES (602425, '2020-12-10', 'MX', 'Mexico', 'AMRO', '11006', '1193255', '800', '110874', false);
INSERT INTO public.who_global_data_import VALUES (602426, '2020-12-11', 'MX', 'Mexico', 'AMRO', '11974', '1205229', '781', '111655', false);
INSERT INTO public.who_global_data_import VALUES (602427, '2020-12-12', 'MX', 'Mexico', 'AMRO', '11897', '1217126', '671', '112326', false);
INSERT INTO public.who_global_data_import VALUES (602428, '2020-12-13', 'MX', 'Mexico', 'AMRO', '12253', '1229379', '693', '113019', false);
INSERT INTO public.who_global_data_import VALUES (602429, '2020-12-14', 'MX', 'Mexico', 'AMRO', '12057', '1241436', '685', '113704', false);
INSERT INTO public.who_global_data_import VALUES (602430, '2020-12-15', 'MX', 'Mexico', 'AMRO', '8608', '1250044', '249', '113953', false);
INSERT INTO public.who_global_data_import VALUES (602431, '2020-12-16', 'MX', 'Mexico', 'AMRO', '5930', '1255974', '345', '114298', false);
INSERT INTO public.who_global_data_import VALUES (602432, '2020-12-17', 'MX', 'Mexico', 'AMRO', '11228', '1267202', '801', '115099', false);
INSERT INTO public.who_global_data_import VALUES (602433, '2020-12-18', 'MX', 'Mexico', 'AMRO', '10297', '1277499', '670', '115769', false);
INSERT INTO public.who_global_data_import VALUES (602434, '2020-12-19', 'MX', 'Mexico', 'AMRO', '11799', '1289298', '718', '116487', false);
INSERT INTO public.who_global_data_import VALUES (602435, '2020-12-20', 'MX', 'Mexico', 'AMRO', '12248', '1301546', '762', '117249', false);
INSERT INTO public.who_global_data_import VALUES (602436, '2020-12-21', 'MX', 'Mexico', 'AMRO', '12129', '1313675', '627', '117876', false);
INSERT INTO public.who_global_data_import VALUES (602437, '2020-12-22', 'MX', 'Mexico', 'AMRO', '6870', '1320545', '326', '118202', false);
INSERT INTO public.who_global_data_import VALUES (602438, '2020-12-23', 'MX', 'Mexico', 'AMRO', '5370', '1325915', '396', '118598', false);
INSERT INTO public.who_global_data_import VALUES (602439, '2020-12-24', 'MX', 'Mexico', 'AMRO', '12511', '1338426', '897', '119495', false);
INSERT INTO public.who_global_data_import VALUES (602440, '2020-12-25', 'MX', 'Mexico', 'AMRO', '11653', '1350079', '816', '120311', false);
INSERT INTO public.who_global_data_import VALUES (602441, '2020-12-26', 'MX', 'Mexico', 'AMRO', '12485', '1362564', '861', '121172', false);
INSERT INTO public.who_global_data_import VALUES (602442, '2020-12-27', 'MX', 'Mexico', 'AMRO', '9679', '1372243', '665', '121837', false);
INSERT INTO public.who_global_data_import VALUES (602443, '2020-12-28', 'MX', 'Mexico', 'AMRO', '4974', '1377217', '189', '122026', false);
INSERT INTO public.who_global_data_import VALUES (602444, '2020-12-29', 'MX', 'Mexico', 'AMRO', '6217', '1383434', '400', '122426', false);
INSERT INTO public.who_global_data_import VALUES (602445, '2020-12-30', 'MX', 'Mexico', 'AMRO', '5996', '1389430', '429', '122855', false);
INSERT INTO public.who_global_data_import VALUES (602446, '2020-12-31', 'MX', 'Mexico', 'AMRO', '12099', '1401529', '990', '123845', false);
INSERT INTO public.who_global_data_import VALUES (602447, '2021-01-01', 'MX', 'Mexico', 'AMRO', '12406', '1413935', '1052', '124897', false);
INSERT INTO public.who_global_data_import VALUES (602448, '2021-01-02', 'MX', 'Mexico', 'AMRO', '12159', '1426094', '910', '125807', false);
INSERT INTO public.who_global_data_import VALUES (602449, '2021-01-03', 'MX', 'Mexico', 'AMRO', '11091', '1437185', '700', '126507', false);
INSERT INTO public.who_global_data_import VALUES (602450, '2021-01-04', 'MX', 'Mexico', 'AMRO', '6359', '1443544', '344', '126851', false);
INSERT INTO public.who_global_data_import VALUES (602451, '2021-01-05', 'MX', 'Mexico', 'AMRO', '5211', '1448755', '362', '127213', false);
INSERT INTO public.who_global_data_import VALUES (602452, '2021-01-06', 'MX', 'Mexico', 'AMRO', '6464', '1455219', '544', '127757', false);
INSERT INTO public.who_global_data_import VALUES (602453, '2021-01-07', 'MX', 'Mexico', 'AMRO', '11271', '1466490', '1065', '128822', false);
INSERT INTO public.who_global_data_import VALUES (602454, '2021-01-08', 'MX', 'Mexico', 'AMRO', '13345', '1479835', '1165', '129987', false);
INSERT INTO public.who_global_data_import VALUES (602455, '2021-01-09', 'MX', 'Mexico', 'AMRO', '13734', '1493569', '1044', '131031', false);
INSERT INTO public.who_global_data_import VALUES (602456, '2021-01-10', 'MX', 'Mexico', 'AMRO', '14362', '1507931', '1038', '132069', false);
INSERT INTO public.who_global_data_import VALUES (602457, '2021-01-11', 'MX', 'Mexico', 'AMRO', '16105', '1524036', '1135', '133204', false);
INSERT INTO public.who_global_data_import VALUES (602458, '2021-01-12', 'MX', 'Mexico', 'AMRO', '10003', '1534039', '502', '133706', false);
INSERT INTO public.who_global_data_import VALUES (602459, '2021-01-13', 'MX', 'Mexico', 'AMRO', '7594', '1541633', '662', '134368', false);
INSERT INTO public.who_global_data_import VALUES (602460, '2021-01-14', 'MX', 'Mexico', 'AMRO', '14395', '1556028', '1314', '135682', false);
INSERT INTO public.who_global_data_import VALUES (602461, '2021-01-15', 'MX', 'Mexico', 'AMRO', '15873', '1571901', '1235', '136917', false);
INSERT INTO public.who_global_data_import VALUES (602462, '2021-01-16', 'MX', 'Mexico', 'AMRO', '16468', '1588369', '999', '137916', false);
INSERT INTO public.who_global_data_import VALUES (602463, '2021-01-17', 'MX', 'Mexico', 'AMRO', '21366', '1609735', '1106', '139022', false);
INSERT INTO public.who_global_data_import VALUES (602464, '2021-01-18', 'MX', 'Mexico', 'AMRO', '20523', '1630258', '1219', '140241', false);
INSERT INTO public.who_global_data_import VALUES (602465, '2021-01-19', 'MX', 'Mexico', 'AMRO', '11170', '1641428', '463', '140704', false);
INSERT INTO public.who_global_data_import VALUES (602466, '2021-01-20', 'MX', 'Mexico', 'AMRO', '8074', '1649502', '544', '141248', false);
INSERT INTO public.who_global_data_import VALUES (602467, '2021-01-21', 'MX', 'Mexico', 'AMRO', '18894', '1668396', '1584', '142832', false);
INSERT INTO public.who_global_data_import VALUES (602468, '2021-01-22', 'MX', 'Mexico', 'AMRO', '20548', '1688944', '1539', '144371', false);
INSERT INTO public.who_global_data_import VALUES (602469, '2021-01-23', 'MX', 'Mexico', 'AMRO', '22339', '1711283', '1803', '146174', false);
INSERT INTO public.who_global_data_import VALUES (602470, '2021-01-24', 'MX', 'Mexico', 'AMRO', '21007', '1732290', '1440', '147614', false);
INSERT INTO public.who_global_data_import VALUES (602471, '2020-01-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602472, '2020-01-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602473, '2020-01-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602474, '2020-01-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602475, '2020-01-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602476, '2020-01-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602477, '2020-01-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602478, '2020-01-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602479, '2020-01-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602480, '2020-01-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602481, '2020-01-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602482, '2020-01-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602483, '2020-01-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602484, '2020-01-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602485, '2020-01-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602486, '2020-01-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602487, '2020-01-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602488, '2020-01-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602489, '2020-01-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602490, '2020-01-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602491, '2020-01-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602492, '2020-01-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602493, '2020-01-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602494, '2020-01-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602495, '2020-01-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602496, '2020-01-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602497, '2020-01-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602498, '2020-01-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602499, '2020-01-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602500, '2020-02-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602501, '2020-02-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602502, '2020-02-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602503, '2020-02-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602504, '2020-02-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602505, '2020-02-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602506, '2020-02-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602507, '2020-02-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602508, '2020-02-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602509, '2020-02-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602510, '2020-02-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602511, '2020-02-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602512, '2020-02-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602513, '2020-02-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602514, '2020-02-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602515, '2020-02-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602516, '2020-02-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602517, '2020-02-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602518, '2020-02-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602519, '2020-02-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602520, '2020-02-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602521, '2020-02-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602522, '2020-02-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602523, '2020-02-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602524, '2020-02-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602525, '2020-02-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602526, '2020-02-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602527, '2020-02-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602528, '2020-02-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602529, '2020-03-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602530, '2020-03-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602531, '2020-03-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602532, '2020-03-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602533, '2020-03-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602534, '2020-03-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602535, '2020-03-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602536, '2020-03-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602537, '2020-03-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602538, '2020-03-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602539, '2020-03-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602540, '2020-03-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602541, '2020-03-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602542, '2020-03-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602543, '2020-03-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602544, '2020-03-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602545, '2020-03-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602546, '2020-03-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602547, '2020-03-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602548, '2020-03-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602549, '2020-03-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602550, '2020-03-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602551, '2020-03-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602552, '2020-03-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602553, '2020-03-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602554, '2020-03-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602555, '2020-03-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602556, '2020-03-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602557, '2020-03-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602558, '2020-03-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602559, '2020-03-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602560, '2020-04-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602561, '2020-04-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602562, '2020-04-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602563, '2020-04-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602564, '2020-04-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602565, '2020-04-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602566, '2020-04-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602567, '2020-04-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602568, '2020-04-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602569, '2020-04-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602570, '2020-04-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602571, '2020-04-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602572, '2020-04-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602573, '2020-04-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602574, '2020-04-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602575, '2020-04-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602576, '2020-04-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602577, '2020-04-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602578, '2020-04-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602579, '2020-04-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602580, '2020-04-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602581, '2020-04-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602582, '2020-04-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602583, '2020-04-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602584, '2020-04-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602585, '2020-04-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602586, '2020-04-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602587, '2020-04-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602588, '2020-04-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602589, '2020-04-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602590, '2020-05-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602591, '2020-05-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602592, '2020-05-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602593, '2020-05-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602594, '2020-05-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602595, '2020-05-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602596, '2020-05-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602597, '2020-05-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602598, '2020-05-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602599, '2020-05-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602600, '2020-05-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602601, '2020-05-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602602, '2020-05-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602603, '2020-05-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602604, '2020-05-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602605, '2020-05-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602606, '2020-05-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602607, '2020-05-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602608, '2020-05-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602609, '2020-05-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602610, '2020-05-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602611, '2020-05-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602612, '2020-05-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602613, '2020-05-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602614, '2020-05-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602615, '2020-05-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602616, '2020-05-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602617, '2020-05-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602618, '2020-05-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602619, '2020-05-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602620, '2020-05-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602621, '2020-06-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602622, '2020-06-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602623, '2020-06-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602624, '2020-06-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602625, '2020-06-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602626, '2020-06-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602627, '2020-06-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602628, '2020-06-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602629, '2020-06-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602630, '2020-06-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602631, '2020-06-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602632, '2020-06-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602633, '2020-06-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602634, '2020-06-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602635, '2020-06-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602636, '2020-06-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602637, '2020-06-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602638, '2020-06-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602639, '2020-06-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602640, '2020-06-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602641, '2020-06-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602642, '2020-06-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602643, '2020-06-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602644, '2020-06-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602645, '2020-06-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602646, '2020-06-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602647, '2020-06-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602648, '2020-06-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602649, '2020-06-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602650, '2020-06-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602651, '2020-07-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602652, '2020-07-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602653, '2020-07-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602654, '2020-07-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602655, '2020-07-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602656, '2020-07-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602657, '2020-07-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602658, '2020-07-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602659, '2020-07-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602660, '2020-07-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602661, '2020-07-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602662, '2020-07-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602663, '2020-07-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602664, '2020-07-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602665, '2020-07-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602666, '2020-07-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602667, '2020-07-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602668, '2020-07-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602669, '2020-07-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602670, '2020-07-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602671, '2020-07-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602672, '2020-07-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602673, '2020-07-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602674, '2020-07-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602675, '2020-07-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602676, '2020-07-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602677, '2020-07-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602678, '2020-07-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602679, '2020-07-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602680, '2020-07-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602681, '2020-07-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602682, '2020-08-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602683, '2020-08-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602684, '2020-08-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602685, '2020-08-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602686, '2020-08-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602687, '2020-08-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602688, '2020-08-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602689, '2020-08-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602690, '2020-08-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602691, '2020-08-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602692, '2020-08-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602693, '2020-08-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602694, '2020-08-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602695, '2020-08-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602696, '2020-08-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602697, '2020-08-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602698, '2020-08-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602699, '2020-08-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602700, '2020-08-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602701, '2020-08-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602702, '2020-08-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602703, '2020-08-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602704, '2020-08-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602705, '2020-08-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602706, '2020-08-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602707, '2020-08-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602708, '2020-08-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602709, '2020-08-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602710, '2020-08-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602711, '2020-08-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602712, '2020-08-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602713, '2020-09-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602714, '2020-09-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602715, '2020-09-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602716, '2020-09-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602717, '2020-09-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602718, '2020-09-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602719, '2020-09-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602720, '2020-09-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602721, '2020-09-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602722, '2020-09-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602723, '2020-09-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602724, '2020-09-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602725, '2020-09-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602726, '2020-09-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602727, '2020-09-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602728, '2020-09-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602729, '2020-09-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602730, '2020-09-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602731, '2020-09-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602732, '2020-09-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602733, '2020-09-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602734, '2020-09-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602735, '2020-09-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602736, '2020-09-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602737, '2020-09-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602738, '2020-09-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602739, '2020-09-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602740, '2020-09-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602741, '2020-09-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602742, '2020-09-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602743, '2020-10-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602744, '2020-10-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602745, '2020-10-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602746, '2020-10-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602747, '2020-10-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602748, '2020-10-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602749, '2020-10-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602750, '2020-10-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602751, '2020-10-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602752, '2020-10-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602753, '2020-10-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602754, '2020-10-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602755, '2020-10-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602756, '2020-10-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602757, '2020-10-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602758, '2020-10-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602759, '2020-10-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602760, '2020-10-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602761, '2020-10-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602762, '2020-10-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602763, '2020-10-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602764, '2020-10-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602765, '2020-10-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602766, '2020-10-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602767, '2020-10-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602768, '2020-10-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602769, '2020-10-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602770, '2020-10-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602771, '2020-10-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602772, '2020-10-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602773, '2020-10-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602774, '2020-11-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602775, '2020-11-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602776, '2020-11-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602777, '2020-11-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602778, '2020-11-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602779, '2020-11-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602780, '2020-11-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602781, '2020-11-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602782, '2020-11-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602783, '2020-11-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602784, '2020-11-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602785, '2020-11-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602786, '2020-11-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602787, '2020-11-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602788, '2020-11-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602789, '2020-11-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602790, '2020-11-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602791, '2020-11-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602792, '2020-11-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602793, '2020-11-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602794, '2020-11-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602795, '2020-11-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602796, '2020-11-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602797, '2020-11-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602798, '2020-11-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602799, '2020-11-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602800, '2020-11-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602801, '2020-11-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602802, '2020-11-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602803, '2020-11-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602804, '2020-12-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602805, '2020-12-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602806, '2020-12-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602807, '2020-12-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602808, '2020-12-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602809, '2020-12-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602810, '2020-12-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602811, '2020-12-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602812, '2020-12-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602813, '2020-12-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602814, '2020-12-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602815, '2020-12-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602816, '2020-12-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602817, '2020-12-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602818, '2020-12-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602819, '2020-12-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602820, '2020-12-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602821, '2020-12-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602822, '2020-12-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602823, '2020-12-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602824, '2020-12-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602825, '2020-12-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602826, '2020-12-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602827, '2020-12-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602828, '2020-12-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602829, '2020-12-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602830, '2020-12-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602831, '2020-12-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602832, '2020-12-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602833, '2020-12-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602834, '2020-12-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602835, '2021-01-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602836, '2021-01-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602837, '2021-01-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602838, '2021-01-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602839, '2021-01-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602840, '2021-01-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602841, '2021-01-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602842, '2021-01-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602843, '2021-01-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602844, '2021-01-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602845, '2021-01-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602846, '2021-01-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602847, '2021-01-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602848, '2021-01-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602849, '2021-01-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602850, '2021-01-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602851, '2021-01-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602852, '2021-01-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602853, '2021-01-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602854, '2021-01-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602855, '2021-01-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602856, '2021-01-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602857, '2021-01-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602858, '2021-01-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602859, '2020-01-03', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602860, '2020-01-04', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602861, '2020-01-05', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602862, '2020-01-06', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602863, '2020-01-07', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602864, '2020-01-08', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602865, '2020-01-09', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602866, '2020-01-10', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602867, '2020-01-11', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602868, '2020-01-12', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602869, '2020-01-13', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602870, '2020-01-14', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602871, '2020-01-15', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602872, '2020-01-16', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602873, '2020-01-17', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602874, '2020-01-18', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602875, '2020-01-19', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602876, '2020-01-20', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602877, '2020-01-21', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602878, '2020-01-22', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602879, '2020-01-23', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602880, '2020-01-24', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602881, '2020-01-25', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602882, '2020-01-26', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602883, '2020-01-27', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602884, '2020-01-28', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602885, '2020-01-29', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602886, '2020-01-30', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602887, '2020-01-31', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602888, '2020-02-01', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602889, '2020-02-02', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602890, '2020-02-03', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602891, '2020-02-04', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602892, '2020-02-05', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602893, '2020-02-06', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602894, '2020-02-07', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602895, '2020-02-08', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602896, '2020-02-09', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602897, '2020-02-10', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602898, '2020-02-11', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602899, '2020-02-12', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602900, '2020-02-13', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602901, '2020-02-14', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602902, '2020-02-15', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602903, '2020-02-16', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602904, '2020-02-17', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602905, '2020-02-18', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602906, '2020-02-19', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602907, '2020-02-20', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602908, '2020-02-21', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602909, '2020-02-22', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602910, '2020-02-23', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602911, '2020-02-24', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602912, '2020-02-25', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602913, '2020-02-26', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602914, '2020-02-27', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602915, '2020-02-28', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602916, '2020-02-29', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602917, '2020-03-01', 'MC', 'Monaco', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602918, '2020-03-02', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602919, '2020-03-03', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602920, '2020-03-04', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602921, '2020-03-05', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602922, '2020-03-06', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602923, '2020-03-07', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602924, '2020-03-08', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602925, '2020-03-09', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602926, '2020-03-10', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602927, '2020-03-11', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602928, '2020-03-12', 'MC', 'Monaco', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602929, '2020-03-13', 'MC', 'Monaco', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602930, '2020-03-14', 'MC', 'Monaco', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602931, '2020-03-15', 'MC', 'Monaco', 'EURO', '4', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602932, '2020-03-16', 'MC', 'Monaco', 'EURO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602933, '2020-03-17', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602934, '2020-03-18', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602935, '2020-03-19', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602936, '2020-03-20', 'MC', 'Monaco', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602937, '2020-03-21', 'MC', 'Monaco', 'EURO', '6', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602938, '2020-03-22', 'MC', 'Monaco', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602939, '2020-03-23', 'MC', 'Monaco', 'EURO', '2', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602940, '2020-03-24', 'MC', 'Monaco', 'EURO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602941, '2020-03-25', 'MC', 'Monaco', 'EURO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602942, '2020-03-26', 'MC', 'Monaco', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602943, '2020-03-27', 'MC', 'Monaco', 'EURO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602944, '2020-03-28', 'MC', 'Monaco', 'EURO', '6', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602945, '2020-03-29', 'MC', 'Monaco', 'EURO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602946, '2020-03-30', 'MC', 'Monaco', 'EURO', '2', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602947, '2020-03-31', 'MC', 'Monaco', 'EURO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602948, '2020-04-01', 'MC', 'Monaco', 'EURO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602949, '2020-04-02', 'MC', 'Monaco', 'EURO', '3', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602950, '2020-04-03', 'MC', 'Monaco', 'EURO', '3', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602951, '2020-04-04', 'MC', 'Monaco', 'EURO', '4', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602952, '2020-04-05', 'MC', 'Monaco', 'EURO', '1', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602953, '2020-04-06', 'MC', 'Monaco', 'EURO', '3', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602954, '2020-04-07', 'MC', 'Monaco', 'EURO', '1', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602955, '2020-04-08', 'MC', 'Monaco', 'EURO', '2', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602956, '2020-04-09', 'MC', 'Monaco', 'EURO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (602957, '2020-04-10', 'MC', 'Monaco', 'EURO', '3', '57', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (602958, '2020-04-11', 'MC', 'Monaco', 'EURO', '6', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602959, '2020-04-12', 'MC', 'Monaco', 'EURO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602960, '2020-04-13', 'MC', 'Monaco', 'EURO', '1', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602961, '2020-04-14', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602962, '2020-04-15', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602963, '2020-04-16', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602964, '2020-04-17', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602965, '2020-04-18', 'MC', 'Monaco', 'EURO', '1', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602966, '2020-04-19', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602967, '2020-04-20', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602968, '2020-04-21', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602969, '2020-04-22', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602970, '2020-04-23', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602971, '2020-04-24', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602972, '2020-04-25', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602973, '2020-04-26', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602974, '2020-04-27', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602975, '2020-04-28', 'MC', 'Monaco', 'EURO', '1', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602976, '2020-04-29', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602977, '2020-04-30', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602978, '2020-05-01', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602979, '2020-05-02', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602980, '2020-05-03', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602981, '2020-05-04', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602982, '2020-05-05', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602983, '2020-05-06', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602984, '2020-05-07', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602985, '2020-05-08', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602986, '2020-05-09', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602987, '2020-05-10', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602988, '2020-05-11', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602989, '2020-05-12', 'MC', 'Monaco', 'EURO', '1', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602990, '2020-05-13', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602991, '2020-05-14', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602992, '2020-05-15', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602993, '2020-05-16', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602994, '2020-05-17', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602995, '2020-05-18', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602996, '2020-05-19', 'MC', 'Monaco', 'EURO', '1', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602997, '2020-05-20', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602998, '2020-05-21', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (602999, '2020-05-22', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603000, '2020-05-23', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603001, '2020-05-24', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603002, '2020-05-25', 'MC', 'Monaco', 'EURO', '2', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603003, '2020-05-26', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603004, '2020-05-27', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603005, '2020-05-28', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603006, '2020-05-29', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603007, '2020-05-30', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603008, '2020-05-31', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603009, '2020-06-01', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603010, '2020-06-02', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603011, '2020-06-03', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603012, '2020-06-04', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603013, '2020-06-05', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603014, '2020-06-06', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603015, '2020-06-07', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603016, '2020-06-08', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603017, '2020-06-09', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603018, '2020-06-10', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603019, '2020-06-11', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603020, '2020-06-12', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603021, '2020-06-13', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603022, '2020-06-14', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603023, '2020-06-15', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603024, '2020-06-16', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603025, '2020-06-17', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603026, '2020-06-18', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603027, '2020-06-19', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603028, '2020-06-20', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603029, '2020-06-21', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603030, '2020-06-22', 'MC', 'Monaco', 'EURO', '1', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603031, '2020-06-23', 'MC', 'Monaco', 'EURO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603032, '2020-06-24', 'MC', 'Monaco', 'EURO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603033, '2020-06-25', 'MC', 'Monaco', 'EURO', '1', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603034, '2020-06-26', 'MC', 'Monaco', 'EURO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603035, '2020-06-27', 'MC', 'Monaco', 'EURO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603036, '2020-06-28', 'MC', 'Monaco', 'EURO', '1', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603037, '2020-06-29', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603038, '2020-06-30', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603039, '2020-07-01', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603040, '2020-07-02', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603041, '2020-07-03', 'MC', 'Monaco', 'EURO', '3', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603042, '2020-07-04', 'MC', 'Monaco', 'EURO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603043, '2020-07-05', 'MC', 'Monaco', 'EURO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603044, '2020-07-06', 'MC', 'Monaco', 'EURO', '2', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603045, '2020-07-07', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603046, '2020-07-08', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603047, '2020-07-09', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603048, '2020-07-10', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603049, '2020-07-11', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603050, '2020-07-12', 'MC', 'Monaco', 'EURO', '1', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603051, '2020-07-13', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603052, '2020-07-14', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603053, '2020-07-15', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603054, '2020-07-16', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603055, '2020-07-17', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603056, '2020-07-18', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603057, '2020-07-19', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603058, '2020-07-20', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603059, '2020-07-21', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603060, '2020-07-22', 'MC', 'Monaco', 'EURO', '2', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603061, '2020-07-23', 'MC', 'Monaco', 'EURO', '1', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603062, '2020-07-24', 'MC', 'Monaco', 'EURO', '1', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603063, '2020-07-25', 'MC', 'Monaco', 'EURO', '1', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603064, '2020-07-26', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603065, '2020-07-27', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603066, '2020-07-28', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603067, '2020-07-29', 'MC', 'Monaco', 'EURO', '1', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603068, '2020-07-30', 'MC', 'Monaco', 'EURO', '2', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603069, '2020-07-31', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603070, '2020-08-01', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603071, '2020-08-02', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603072, '2020-08-03', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603073, '2020-08-04', 'MC', 'Monaco', 'EURO', '1', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603074, '2020-08-05', 'MC', 'Monaco', 'EURO', '2', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603075, '2020-08-06', 'MC', 'Monaco', 'EURO', '3', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603076, '2020-08-07', 'MC', 'Monaco', 'EURO', '1', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603077, '2020-08-08', 'MC', 'Monaco', 'EURO', '2', '96', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603078, '2020-08-09', 'MC', 'Monaco', 'EURO', '1', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603079, '2020-08-10', 'MC', 'Monaco', 'EURO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603080, '2020-08-11', 'MC', 'Monaco', 'EURO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603081, '2020-08-12', 'MC', 'Monaco', 'EURO', '1', '98', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603082, '2020-08-13', 'MC', 'Monaco', 'EURO', '2', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603083, '2020-08-14', 'MC', 'Monaco', 'EURO', '2', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603084, '2020-08-15', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603085, '2020-08-16', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603086, '2020-08-17', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603087, '2020-08-18', 'MC', 'Monaco', 'EURO', '1', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603088, '2020-08-19', 'MC', 'Monaco', 'EURO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603089, '2020-08-20', 'MC', 'Monaco', 'EURO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603090, '2020-08-21', 'MC', 'Monaco', 'EURO', '2', '105', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603091, '2020-08-22', 'MC', 'Monaco', 'EURO', '4', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603092, '2020-08-23', 'MC', 'Monaco', 'EURO', '2', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603093, '2020-08-24', 'MC', 'Monaco', 'EURO', '3', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603094, '2020-08-25', 'MC', 'Monaco', 'EURO', '4', '118', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603095, '2020-08-26', 'MC', 'Monaco', 'EURO', '6', '124', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603096, '2020-08-27', 'MC', 'Monaco', 'EURO', '1', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603097, '2020-08-28', 'MC', 'Monaco', 'EURO', '3', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603098, '2020-08-29', 'MC', 'Monaco', 'EURO', '0', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603099, '2020-08-30', 'MC', 'Monaco', 'EURO', '5', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603100, '2020-08-31', 'MC', 'Monaco', 'EURO', '1', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603101, '2020-09-01', 'MC', 'Monaco', 'EURO', '7', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603102, '2020-09-02', 'MC', 'Monaco', 'EURO', '2', '143', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603103, '2020-09-03', 'MC', 'Monaco', 'EURO', '2', '145', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603104, '2020-09-04', 'MC', 'Monaco', 'EURO', '1', '146', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603105, '2020-09-05', 'MC', 'Monaco', 'EURO', '4', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603106, '2020-09-06', 'MC', 'Monaco', 'EURO', '0', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603107, '2020-09-07', 'MC', 'Monaco', 'EURO', '1', '151', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603108, '2020-09-08', 'MC', 'Monaco', 'EURO', '5', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603109, '2020-09-09', 'MC', 'Monaco', 'EURO', '3', '159', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603110, '2020-09-10', 'MC', 'Monaco', 'EURO', '5', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603111, '2020-09-11', 'MC', 'Monaco', 'EURO', '4', '168', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603112, '2020-09-12', 'MC', 'Monaco', 'EURO', '3', '171', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603113, '2020-09-13', 'MC', 'Monaco', 'EURO', '1', '172', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603114, '2020-09-14', 'MC', 'Monaco', 'EURO', '2', '174', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603115, '2020-09-15', 'MC', 'Monaco', 'EURO', '6', '180', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603116, '2020-09-16', 'MC', 'Monaco', 'EURO', '1', '181', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603117, '2020-09-17', 'MC', 'Monaco', 'EURO', '3', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603118, '2020-09-18', 'MC', 'Monaco', 'EURO', '5', '189', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603119, '2020-09-19', 'MC', 'Monaco', 'EURO', '5', '194', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603120, '2020-09-20', 'MC', 'Monaco', 'EURO', '1', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603121, '2020-09-21', 'MC', 'Monaco', 'EURO', '1', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603122, '2020-09-22', 'MC', 'Monaco', 'EURO', '2', '198', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603123, '2020-09-23', 'MC', 'Monaco', 'EURO', '2', '200', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603124, '2020-09-24', 'MC', 'Monaco', 'EURO', '2', '202', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603125, '2020-09-25', 'MC', 'Monaco', 'EURO', '6', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603126, '2020-09-26', 'MC', 'Monaco', 'EURO', '5', '213', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (603127, '2020-09-27', 'MC', 'Monaco', 'EURO', '0', '213', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603128, '2020-09-28', 'MC', 'Monaco', 'EURO', '0', '213', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603129, '2020-09-29', 'MC', 'Monaco', 'EURO', '2', '215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603130, '2020-09-30', 'MC', 'Monaco', 'EURO', '2', '217', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603131, '2020-10-01', 'MC', 'Monaco', 'EURO', '4', '221', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603132, '2020-10-02', 'MC', 'Monaco', 'EURO', '1', '222', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603133, '2020-10-03', 'MC', 'Monaco', 'EURO', '2', '224', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603134, '2020-10-04', 'MC', 'Monaco', 'EURO', '1', '225', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603135, '2020-10-05', 'MC', 'Monaco', 'EURO', '0', '225', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603136, '2020-10-06', 'MC', 'Monaco', 'EURO', '1', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603137, '2020-10-07', 'MC', 'Monaco', 'EURO', '1', '227', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603138, '2020-10-08', 'MC', 'Monaco', 'EURO', '3', '230', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603139, '2020-10-09', 'MC', 'Monaco', 'EURO', '2', '232', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603140, '2020-10-10', 'MC', 'Monaco', 'EURO', '4', '236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603141, '2020-10-11', 'MC', 'Monaco', 'EURO', '0', '236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603142, '2020-10-12', 'MC', 'Monaco', 'EURO', '1', '237', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603143, '2020-10-13', 'MC', 'Monaco', 'EURO', '2', '239', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603144, '2020-10-14', 'MC', 'Monaco', 'EURO', '5', '244', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603145, '2020-10-15', 'MC', 'Monaco', 'EURO', '7', '251', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603146, '2020-10-16', 'MC', 'Monaco', 'EURO', '5', '256', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603147, '2020-10-17', 'MC', 'Monaco', 'EURO', '2', '258', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603148, '2020-10-18', 'MC', 'Monaco', 'EURO', '5', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603149, '2020-10-19', 'MC', 'Monaco', 'EURO', '5', '268', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603150, '2020-10-20', 'MC', 'Monaco', 'EURO', '3', '271', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603151, '2020-10-21', 'MC', 'Monaco', 'EURO', '3', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603152, '2020-10-22', 'MC', 'Monaco', 'EURO', '2', '276', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603153, '2020-10-23', 'MC', 'Monaco', 'EURO', '8', '284', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603154, '2020-10-24', 'MC', 'Monaco', 'EURO', '14', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603155, '2020-10-25', 'MC', 'Monaco', 'EURO', '1', '299', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603156, '2020-10-26', 'MC', 'Monaco', 'EURO', '10', '309', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603157, '2020-10-27', 'MC', 'Monaco', 'EURO', '4', '313', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603158, '2020-10-28', 'MC', 'Monaco', 'EURO', '10', '323', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603159, '2020-10-29', 'MC', 'Monaco', 'EURO', '17', '340', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603160, '2020-10-30', 'MC', 'Monaco', 'EURO', '10', '350', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603161, '2020-10-31', 'MC', 'Monaco', 'EURO', '8', '358', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603162, '2020-11-01', 'MC', 'Monaco', 'EURO', '4', '362', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603163, '2020-11-02', 'MC', 'Monaco', 'EURO', '7', '369', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603164, '2020-11-03', 'MC', 'Monaco', 'EURO', '9', '378', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603165, '2020-11-04', 'MC', 'Monaco', 'EURO', '22', '400', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603166, '2020-11-05', 'MC', 'Monaco', 'EURO', '15', '415', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603167, '2020-11-06', 'MC', 'Monaco', 'EURO', '18', '433', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603168, '2020-11-07', 'MC', 'Monaco', 'EURO', '24', '457', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603169, '2020-11-08', 'MC', 'Monaco', 'EURO', '29', '486', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603170, '2020-11-09', 'MC', 'Monaco', 'EURO', '3', '489', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603171, '2020-11-10', 'MC', 'Monaco', 'EURO', '4', '493', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603172, '2020-11-11', 'MC', 'Monaco', 'EURO', '22', '515', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603173, '2020-11-12', 'MC', 'Monaco', 'EURO', '12', '527', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603174, '2020-11-13', 'MC', 'Monaco', 'EURO', '8', '535', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603175, '2020-11-14', 'MC', 'Monaco', 'EURO', '8', '543', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603176, '2020-11-15', 'MC', 'Monaco', 'EURO', '5', '548', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603177, '2020-11-16', 'MC', 'Monaco', 'EURO', '3', '551', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603178, '2020-11-17', 'MC', 'Monaco', 'EURO', '4', '555', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603179, '2020-11-18', 'MC', 'Monaco', 'EURO', '5', '560', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (603180, '2020-11-19', 'MC', 'Monaco', 'EURO', '8', '568', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603181, '2020-11-20', 'MC', 'Monaco', 'EURO', '8', '576', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603182, '2020-11-21', 'MC', 'Monaco', 'EURO', '4', '580', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603183, '2020-11-22', 'MC', 'Monaco', 'EURO', '4', '584', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603184, '2020-11-23', 'MC', 'Monaco', 'EURO', '1', '585', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603185, '2020-11-24', 'MC', 'Monaco', 'EURO', '1', '586', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603186, '2020-11-25', 'MC', 'Monaco', 'EURO', '4', '590', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603187, '2020-11-26', 'MC', 'Monaco', 'EURO', '7', '597', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603188, '2020-11-27', 'MC', 'Monaco', 'EURO', '6', '603', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603189, '2020-11-28', 'MC', 'Monaco', 'EURO', '3', '606', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603190, '2020-11-29', 'MC', 'Monaco', 'EURO', '4', '610', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603191, '2020-11-30', 'MC', 'Monaco', 'EURO', '1', '611', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603192, '2020-12-01', 'MC', 'Monaco', 'EURO', '1', '612', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603193, '2020-12-02', 'MC', 'Monaco', 'EURO', '8', '620', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603194, '2020-12-03', 'MC', 'Monaco', 'EURO', '4', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603195, '2020-12-04', 'MC', 'Monaco', 'EURO', '9', '633', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603196, '2020-12-05', 'MC', 'Monaco', 'EURO', '0', '633', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603197, '2020-12-06', 'MC', 'Monaco', 'EURO', '7', '640', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603198, '2020-12-07', 'MC', 'Monaco', 'EURO', '1', '641', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603199, '2020-12-08', 'MC', 'Monaco', 'EURO', '3', '644', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603200, '2020-12-09', 'MC', 'Monaco', 'EURO', '7', '651', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603201, '2020-12-10', 'MC', 'Monaco', 'EURO', '7', '658', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603202, '2020-12-11', 'MC', 'Monaco', 'EURO', '2', '660', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603203, '2020-12-12', 'MC', 'Monaco', 'EURO', '2', '662', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603204, '2020-12-13', 'MC', 'Monaco', 'EURO', '9', '671', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603205, '2020-12-14', 'MC', 'Monaco', 'EURO', '0', '671', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603206, '2020-12-15', 'MC', 'Monaco', 'EURO', '4', '675', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603207, '2020-12-16', 'MC', 'Monaco', 'EURO', '6', '681', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603208, '2020-12-17', 'MC', 'Monaco', 'EURO', '7', '688', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603209, '2020-12-18', 'MC', 'Monaco', 'EURO', '15', '703', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603210, '2020-12-19', 'MC', 'Monaco', 'EURO', '15', '718', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603211, '2020-12-20', 'MC', 'Monaco', 'EURO', '8', '726', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603212, '2020-12-21', 'MC', 'Monaco', 'EURO', '5', '731', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603213, '2020-12-22', 'MC', 'Monaco', 'EURO', '14', '745', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603214, '2020-12-23', 'MC', 'Monaco', 'EURO', '14', '759', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603215, '2020-12-24', 'MC', 'Monaco', 'EURO', '11', '770', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603216, '2020-12-25', 'MC', 'Monaco', 'EURO', '16', '786', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603217, '2020-12-26', 'MC', 'Monaco', 'EURO', '6', '792', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603218, '2020-12-27', 'MC', 'Monaco', 'EURO', '8', '800', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603219, '2020-12-28', 'MC', 'Monaco', 'EURO', '2', '802', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603220, '2020-12-29', 'MC', 'Monaco', 'EURO', '4', '806', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603221, '2020-12-30', 'MC', 'Monaco', 'EURO', '24', '830', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603222, '2020-12-31', 'MC', 'Monaco', 'EURO', '26', '856', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603223, '2021-01-01', 'MC', 'Monaco', 'EURO', '22', '878', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603224, '2021-01-02', 'MC', 'Monaco', 'EURO', '10', '888', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (603225, '2021-01-03', 'MC', 'Monaco', 'EURO', '16', '904', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (603226, '2021-01-04', 'MC', 'Monaco', 'EURO', '6', '910', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (603227, '2021-01-05', 'MC', 'Monaco', 'EURO', '10', '920', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (603228, '2021-01-06', 'MC', 'Monaco', 'EURO', '30', '950', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (603229, '2021-01-07', 'MC', 'Monaco', 'EURO', '31', '981', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (603230, '2021-01-08', 'MC', 'Monaco', 'EURO', '40', '1021', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (603231, '2021-01-09', 'MC', 'Monaco', 'EURO', '23', '1044', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (603232, '2021-01-10', 'MC', 'Monaco', 'EURO', '12', '1056', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (603233, '2021-01-11', 'MC', 'Monaco', 'EURO', '4', '1060', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (603234, '2021-01-12', 'MC', 'Monaco', 'EURO', '13', '1073', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (603235, '2021-01-13', 'MC', 'Monaco', 'EURO', '25', '1098', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (603236, '2021-01-14', 'MC', 'Monaco', 'EURO', '33', '1131', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (603237, '2021-01-15', 'MC', 'Monaco', 'EURO', '17', '1148', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (603238, '2021-01-16', 'MC', 'Monaco', 'EURO', '24', '1172', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603239, '2021-01-17', 'MC', 'Monaco', 'EURO', '25', '1197', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603240, '2021-01-18', 'MC', 'Monaco', 'EURO', '11', '1208', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603241, '2021-01-19', 'MC', 'Monaco', 'EURO', '7', '1215', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603242, '2021-01-20', 'MC', 'Monaco', 'EURO', '25', '1240', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603243, '2021-01-21', 'MC', 'Monaco', 'EURO', '22', '1262', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603244, '2021-01-22', 'MC', 'Monaco', 'EURO', '25', '1287', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603245, '2021-01-23', 'MC', 'Monaco', 'EURO', '24', '1311', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603246, '2021-01-24', 'MC', 'Monaco', 'EURO', '34', '1345', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603247, '2020-01-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603248, '2020-01-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603249, '2020-01-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603250, '2020-01-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603251, '2020-01-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603252, '2020-01-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603253, '2020-01-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603254, '2020-01-10', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603255, '2020-01-11', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603256, '2020-01-12', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603257, '2020-01-13', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603258, '2020-01-14', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603259, '2020-01-15', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603260, '2020-01-16', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603261, '2020-01-17', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603262, '2020-01-18', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603263, '2020-01-19', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603264, '2020-01-20', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603265, '2020-01-21', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603266, '2020-01-22', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603267, '2020-01-23', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603268, '2020-01-24', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603269, '2020-01-25', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603270, '2020-01-26', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603271, '2020-01-27', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603272, '2020-01-28', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603273, '2020-01-29', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603274, '2020-01-30', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603275, '2020-01-31', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603276, '2020-02-01', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603277, '2020-02-02', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603278, '2020-02-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603279, '2020-02-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603280, '2020-02-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603281, '2020-02-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603282, '2020-02-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603283, '2020-02-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603284, '2020-02-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603285, '2020-02-10', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603286, '2020-02-11', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603287, '2020-02-12', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603288, '2020-02-13', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603289, '2020-02-14', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603290, '2020-02-15', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603291, '2020-02-16', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603292, '2020-02-17', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603293, '2020-02-18', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603294, '2020-02-19', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603295, '2020-02-20', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603296, '2020-02-21', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603297, '2020-02-22', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603298, '2020-02-23', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603299, '2020-02-24', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603300, '2020-02-25', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603301, '2020-02-26', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603302, '2020-02-27', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603303, '2020-02-28', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603304, '2020-02-29', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603305, '2020-03-01', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603306, '2020-03-02', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603307, '2020-03-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603308, '2020-03-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603309, '2020-03-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603310, '2020-03-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603311, '2020-03-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603312, '2020-03-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603313, '2020-03-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603314, '2020-03-10', 'MN', 'Mongolia', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603315, '2020-03-11', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603316, '2020-03-12', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603317, '2020-03-13', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603318, '2020-03-14', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603319, '2020-03-15', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603320, '2020-03-16', 'MN', 'Mongolia', 'WPRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603321, '2020-03-17', 'MN', 'Mongolia', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603322, '2020-03-18', 'MN', 'Mongolia', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603323, '2020-03-19', 'MN', 'Mongolia', 'WPRO', '-3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603324, '2020-03-20', 'MN', 'Mongolia', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603325, '2020-03-21', 'MN', 'Mongolia', 'WPRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603326, '2020-03-22', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603327, '2020-03-23', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603328, '2020-03-24', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603329, '2020-03-25', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603330, '2020-03-26', 'MN', 'Mongolia', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603331, '2020-03-27', 'MN', 'Mongolia', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603332, '2020-03-28', 'MN', 'Mongolia', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603333, '2020-03-29', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603334, '2020-03-30', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603335, '2020-03-31', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603336, '2020-04-01', 'MN', 'Mongolia', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603337, '2020-04-02', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603338, '2020-04-03', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603339, '2020-04-04', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603340, '2020-04-05', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603341, '2020-04-06', 'MN', 'Mongolia', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603342, '2020-04-07', 'MN', 'Mongolia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603343, '2020-04-08', 'MN', 'Mongolia', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603344, '2020-04-09', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603345, '2020-04-10', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603346, '2020-04-11', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603347, '2020-04-12', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603348, '2020-04-13', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603349, '2020-04-14', 'MN', 'Mongolia', 'WPRO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603350, '2020-04-15', 'MN', 'Mongolia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603351, '2020-04-16', 'MN', 'Mongolia', 'WPRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603352, '2020-04-17', 'MN', 'Mongolia', 'WPRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603353, '2020-04-18', 'MN', 'Mongolia', 'WPRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603354, '2020-04-19', 'MN', 'Mongolia', 'WPRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603355, '2020-04-20', 'MN', 'Mongolia', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603356, '2020-04-21', 'MN', 'Mongolia', 'WPRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603357, '2020-04-22', 'MN', 'Mongolia', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603358, '2020-04-23', 'MN', 'Mongolia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603359, '2020-04-24', 'MN', 'Mongolia', 'WPRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603360, '2020-04-25', 'MN', 'Mongolia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603361, '2020-04-26', 'MN', 'Mongolia', 'WPRO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603362, '2020-04-27', 'MN', 'Mongolia', 'WPRO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603363, '2020-04-28', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603364, '2020-04-29', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603365, '2020-04-30', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603366, '2020-05-01', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603367, '2020-05-02', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603368, '2020-05-03', 'MN', 'Mongolia', 'WPRO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603369, '2020-05-04', 'MN', 'Mongolia', 'WPRO', '1', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603370, '2020-05-05', 'MN', 'Mongolia', 'WPRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603371, '2020-05-06', 'MN', 'Mongolia', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603372, '2020-05-07', 'MN', 'Mongolia', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603373, '2020-05-08', 'MN', 'Mongolia', 'WPRO', '1', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603374, '2020-05-09', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603375, '2020-05-10', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603376, '2020-05-11', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603377, '2020-05-12', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603378, '2020-05-13', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603379, '2020-05-14', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603380, '2020-05-15', 'MN', 'Mongolia', 'WPRO', '56', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603381, '2020-05-16', 'MN', 'Mongolia', 'WPRO', '37', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603382, '2020-05-17', 'MN', 'Mongolia', 'WPRO', '1', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603383, '2020-05-18', 'MN', 'Mongolia', 'WPRO', '4', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603384, '2020-05-19', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603385, '2020-05-20', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603386, '2020-05-21', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603387, '2020-05-22', 'MN', 'Mongolia', 'WPRO', '1', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603388, '2020-05-23', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603389, '2020-05-24', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603390, '2020-05-25', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603391, '2020-05-26', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603392, '2020-05-27', 'MN', 'Mongolia', 'WPRO', '7', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603393, '2020-05-28', 'MN', 'Mongolia', 'WPRO', '13', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603394, '2020-05-29', 'MN', 'Mongolia', 'WPRO', '18', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603395, '2020-05-30', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603396, '2020-05-31', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603397, '2020-06-01', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603398, '2020-06-02', 'MN', 'Mongolia', 'WPRO', '6', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603399, '2020-06-03', 'MN', 'Mongolia', 'WPRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603400, '2020-06-04', 'MN', 'Mongolia', 'WPRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603401, '2020-06-05', 'MN', 'Mongolia', 'WPRO', '1', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603402, '2020-06-06', 'MN', 'Mongolia', 'WPRO', '5', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603403, '2020-06-07', 'MN', 'Mongolia', 'WPRO', '2', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603404, '2020-06-08', 'MN', 'Mongolia', 'WPRO', '0', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603405, '2020-06-09', 'MN', 'Mongolia', 'WPRO', '1', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603406, '2020-06-10', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603407, '2020-06-11', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603408, '2020-06-12', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603409, '2020-06-13', 'MN', 'Mongolia', 'WPRO', '3', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603410, '2020-06-14', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603411, '2020-06-15', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603412, '2020-06-16', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603413, '2020-06-17', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603414, '2020-06-18', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603415, '2020-06-19', 'MN', 'Mongolia', 'WPRO', '4', '201', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603416, '2020-06-20', 'MN', 'Mongolia', 'WPRO', '3', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603417, '2020-06-21', 'MN', 'Mongolia', 'WPRO', '0', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603418, '2020-06-22', 'MN', 'Mongolia', 'WPRO', '2', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603419, '2020-06-23', 'MN', 'Mongolia', 'WPRO', '7', '213', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603420, '2020-06-24', 'MN', 'Mongolia', 'WPRO', '2', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603421, '2020-06-25', 'MN', 'Mongolia', 'WPRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603422, '2020-06-26', 'MN', 'Mongolia', 'WPRO', '1', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603423, '2020-06-27', 'MN', 'Mongolia', 'WPRO', '3', '219', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603424, '2020-06-28', 'MN', 'Mongolia', 'WPRO', '0', '219', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603425, '2020-06-29', 'MN', 'Mongolia', 'WPRO', '0', '219', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603426, '2020-06-30', 'MN', 'Mongolia', 'WPRO', '1', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603427, '2020-07-01', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603428, '2020-07-02', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603429, '2020-07-03', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603430, '2020-07-04', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603431, '2020-07-05', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603432, '2020-07-06', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603433, '2020-07-07', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603434, '2020-07-08', 'MN', 'Mongolia', 'WPRO', '5', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603435, '2020-07-09', 'MN', 'Mongolia', 'WPRO', '2', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603436, '2020-07-10', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603437, '2020-07-11', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603438, '2020-07-12', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603439, '2020-07-13', 'MN', 'Mongolia', 'WPRO', '3', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603440, '2020-07-14', 'MN', 'Mongolia', 'WPRO', '0', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603441, '2020-07-15', 'MN', 'Mongolia', 'WPRO', '13', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603442, '2020-07-16', 'MN', 'Mongolia', 'WPRO', '18', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603443, '2020-07-17', 'MN', 'Mongolia', 'WPRO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603444, '2020-07-18', 'MN', 'Mongolia', 'WPRO', '1', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603445, '2020-07-19', 'MN', 'Mongolia', 'WPRO', '25', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603446, '2020-07-20', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603447, '2020-07-21', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603448, '2020-07-22', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603449, '2020-07-23', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603450, '2020-07-24', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603451, '2020-07-25', 'MN', 'Mongolia', 'WPRO', '1', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603452, '2020-07-26', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603453, '2020-07-27', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603454, '2020-07-28', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603455, '2020-07-29', 'MN', 'Mongolia', 'WPRO', '1', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603456, '2020-07-30', 'MN', 'Mongolia', 'WPRO', '2', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603457, '2020-07-31', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603458, '2020-08-01', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603459, '2020-08-02', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603460, '2020-08-03', 'MN', 'Mongolia', 'WPRO', '2', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603461, '2020-08-04', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603462, '2020-08-05', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603463, '2020-08-06', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603464, '2020-08-07', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603465, '2020-08-08', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603466, '2020-08-09', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603467, '2020-08-10', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603468, '2020-08-11', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603469, '2020-08-12', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603470, '2020-08-13', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603471, '2020-08-14', 'MN', 'Mongolia', 'WPRO', '4', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603472, '2020-08-15', 'MN', 'Mongolia', 'WPRO', '0', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603473, '2020-08-16', 'MN', 'Mongolia', 'WPRO', '1', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603474, '2020-08-17', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603475, '2020-08-18', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603476, '2020-08-19', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603477, '2020-08-20', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603478, '2020-08-21', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603479, '2020-08-22', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603480, '2020-08-23', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603481, '2020-08-24', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603482, '2020-08-25', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603483, '2020-08-26', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603484, '2020-08-27', 'MN', 'Mongolia', 'WPRO', '2', '300', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603485, '2020-08-28', 'MN', 'Mongolia', 'WPRO', '1', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603486, '2020-08-29', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603487, '2020-08-30', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603488, '2020-08-31', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603489, '2020-09-01', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603490, '2020-09-02', 'MN', 'Mongolia', 'WPRO', '3', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603491, '2020-09-03', 'MN', 'Mongolia', 'WPRO', '2', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603492, '2020-09-04', 'MN', 'Mongolia', 'WPRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603493, '2020-09-05', 'MN', 'Mongolia', 'WPRO', '4', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603494, '2020-09-06', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603495, '2020-09-07', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603496, '2020-09-08', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603497, '2020-09-09', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603498, '2020-09-10', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603499, '2020-09-11', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603500, '2020-09-12', 'MN', 'Mongolia', 'WPRO', '1', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603501, '2020-09-13', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603502, '2020-09-14', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603503, '2020-09-15', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603504, '2020-09-16', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603505, '2020-09-17', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603506, '2020-09-18', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603507, '2020-09-19', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603508, '2020-09-20', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603509, '2020-09-21', 'MN', 'Mongolia', 'WPRO', '1', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603510, '2020-09-22', 'MN', 'Mongolia', 'WPRO', '0', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603511, '2020-09-23', 'MN', 'Mongolia', 'WPRO', '1', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603512, '2020-09-24', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603513, '2020-09-25', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603514, '2020-09-26', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603515, '2020-09-27', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603516, '2020-09-28', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603517, '2020-09-29', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603518, '2020-09-30', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603519, '2020-10-01', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603520, '2020-10-02', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603521, '2020-10-03', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603522, '2020-10-04', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603523, '2020-10-05', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603524, '2020-10-06', 'MN', 'Mongolia', 'WPRO', '1', '314', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603525, '2020-10-07', 'MN', 'Mongolia', 'WPRO', '1', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603526, '2020-10-08', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603527, '2020-10-09', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603528, '2020-10-10', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603529, '2020-10-11', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603530, '2020-10-12', 'MN', 'Mongolia', 'WPRO', '1', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603531, '2020-10-13', 'MN', 'Mongolia', 'WPRO', '2', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603532, '2020-10-14', 'MN', 'Mongolia', 'WPRO', '2', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603533, '2020-10-15', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603534, '2020-10-16', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603535, '2020-10-17', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603536, '2020-10-18', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603537, '2020-10-19', 'MN', 'Mongolia', 'WPRO', '4', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603538, '2020-10-20', 'MN', 'Mongolia', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603539, '2020-10-21', 'MN', 'Mongolia', 'WPRO', '2', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603540, '2020-10-22', 'MN', 'Mongolia', 'WPRO', '1', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603541, '2020-10-23', 'MN', 'Mongolia', 'WPRO', '1', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603542, '2020-10-24', 'MN', 'Mongolia', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603543, '2020-10-25', 'MN', 'Mongolia', 'WPRO', '9', '337', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603544, '2020-10-26', 'MN', 'Mongolia', 'WPRO', '1', '338', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603545, '2020-10-27', 'MN', 'Mongolia', 'WPRO', '1', '339', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603546, '2020-10-28', 'MN', 'Mongolia', 'WPRO', '1', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603547, '2020-10-29', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603548, '2020-10-30', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603549, '2020-10-31', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603550, '2020-11-01', 'MN', 'Mongolia', 'WPRO', '6', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603551, '2020-11-02', 'MN', 'Mongolia', 'WPRO', '0', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603552, '2020-11-03', 'MN', 'Mongolia', 'WPRO', '3', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603553, '2020-11-04', 'MN', 'Mongolia', 'WPRO', '1', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603554, '2020-11-05', 'MN', 'Mongolia', 'WPRO', '2', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603555, '2020-11-06', 'MN', 'Mongolia', 'WPRO', '1', '353', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603556, '2020-11-07', 'MN', 'Mongolia', 'WPRO', '3', '356', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603557, '2020-11-08', 'MN', 'Mongolia', 'WPRO', '1', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603558, '2020-11-09', 'MN', 'Mongolia', 'WPRO', '5', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603559, '2020-11-10', 'MN', 'Mongolia', 'WPRO', '6', '368', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603560, '2020-11-11', 'MN', 'Mongolia', 'WPRO', '6', '374', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603561, '2020-11-12', 'MN', 'Mongolia', 'WPRO', '8', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603562, '2020-11-13', 'MN', 'Mongolia', 'WPRO', '24', '406', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603563, '2020-11-14', 'MN', 'Mongolia', 'WPRO', '6', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603564, '2020-11-15', 'MN', 'Mongolia', 'WPRO', '4', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603565, '2020-11-16', 'MN', 'Mongolia', 'WPRO', '12', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603566, '2020-11-17', 'MN', 'Mongolia', 'WPRO', '3', '431', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603567, '2020-11-18', 'MN', 'Mongolia', 'WPRO', '9', '440', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603568, '2020-11-19', 'MN', 'Mongolia', 'WPRO', '33', '473', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603569, '2020-11-20', 'MN', 'Mongolia', 'WPRO', '45', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603570, '2020-11-21', 'MN', 'Mongolia', 'WPRO', '39', '557', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603571, '2020-11-22', 'MN', 'Mongolia', 'WPRO', '25', '582', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603572, '2020-11-23', 'MN', 'Mongolia', 'WPRO', '47', '629', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603573, '2020-11-24', 'MN', 'Mongolia', 'WPRO', '11', '640', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603574, '2020-11-25', 'MN', 'Mongolia', 'WPRO', '32', '672', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603575, '2020-11-26', 'MN', 'Mongolia', 'WPRO', '27', '699', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603576, '2020-11-27', 'MN', 'Mongolia', 'WPRO', '13', '712', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603577, '2020-11-28', 'MN', 'Mongolia', 'WPRO', '26', '738', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603578, '2020-11-29', 'MN', 'Mongolia', 'WPRO', '22', '760', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603579, '2020-11-30', 'MN', 'Mongolia', 'WPRO', '24', '784', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603580, '2020-12-01', 'MN', 'Mongolia', 'WPRO', '7', '791', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603581, '2020-12-02', 'MN', 'Mongolia', 'WPRO', '10', '801', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603582, '2020-12-03', 'MN', 'Mongolia', 'WPRO', '11', '812', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603583, '2020-12-04', 'MN', 'Mongolia', 'WPRO', '7', '819', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603584, '2020-12-05', 'MN', 'Mongolia', 'WPRO', '12', '831', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603585, '2020-12-06', 'MN', 'Mongolia', 'WPRO', '11', '842', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603586, '2020-12-07', 'MN', 'Mongolia', 'WPRO', '7', '849', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603587, '2020-12-08', 'MN', 'Mongolia', 'WPRO', '38', '887', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603588, '2020-12-09', 'MN', 'Mongolia', 'WPRO', '1', '888', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603589, '2020-12-10', 'MN', 'Mongolia', 'WPRO', '5', '893', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603590, '2020-12-11', 'MN', 'Mongolia', 'WPRO', '5', '898', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603591, '2020-12-12', 'MN', 'Mongolia', 'WPRO', '7', '905', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603592, '2020-12-13', 'MN', 'Mongolia', 'WPRO', '1', '906', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603593, '2020-12-14', 'MN', 'Mongolia', 'WPRO', '1', '907', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603594, '2020-12-15', 'MN', 'Mongolia', 'WPRO', '5', '912', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603595, '2020-12-16', 'MN', 'Mongolia', 'WPRO', '5', '917', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603596, '2020-12-17', 'MN', 'Mongolia', 'WPRO', '1', '918', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603597, '2020-12-18', 'MN', 'Mongolia', 'WPRO', '5', '923', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603598, '2020-12-19', 'MN', 'Mongolia', 'WPRO', '18', '941', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603599, '2020-12-20', 'MN', 'Mongolia', 'WPRO', '12', '953', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603600, '2020-12-21', 'MN', 'Mongolia', 'WPRO', '8', '961', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603601, '2020-12-22', 'MN', 'Mongolia', 'WPRO', '32', '993', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603602, '2020-12-23', 'MN', 'Mongolia', 'WPRO', '13', '1006', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603603, '2020-12-24', 'MN', 'Mongolia', 'WPRO', '57', '1063', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603604, '2020-12-25', 'MN', 'Mongolia', 'WPRO', '6', '1069', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603605, '2020-12-26', 'MN', 'Mongolia', 'WPRO', '6', '1075', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603606, '2020-12-27', 'MN', 'Mongolia', 'WPRO', '7', '1082', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603607, '2020-12-28', 'MN', 'Mongolia', 'WPRO', '39', '1121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603608, '2020-12-29', 'MN', 'Mongolia', 'WPRO', '16', '1137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603609, '2020-12-30', 'MN', 'Mongolia', 'WPRO', '38', '1175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603610, '2020-12-31', 'MN', 'Mongolia', 'WPRO', '20', '1195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603611, '2021-01-01', 'MN', 'Mongolia', 'WPRO', '20', '1215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603612, '2021-01-02', 'MN', 'Mongolia', 'WPRO', '5', '1220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603613, '2021-01-03', 'MN', 'Mongolia', 'WPRO', '22', '1242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603614, '2021-01-04', 'MN', 'Mongolia', 'WPRO', '21', '1263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603615, '2021-01-05', 'MN', 'Mongolia', 'WPRO', '23', '1286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603616, '2021-01-06', 'MN', 'Mongolia', 'WPRO', '22', '1308', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (603617, '2021-01-07', 'MN', 'Mongolia', 'WPRO', '41', '1349', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603618, '2021-01-08', 'MN', 'Mongolia', 'WPRO', '13', '1362', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603619, '2021-01-09', 'MN', 'Mongolia', 'WPRO', '33', '1395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603620, '2021-01-10', 'MN', 'Mongolia', 'WPRO', '13', '1408', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603621, '2021-01-11', 'MN', 'Mongolia', 'WPRO', '21', '1429', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603622, '2021-01-12', 'MN', 'Mongolia', 'WPRO', '13', '1442', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603623, '2021-01-13', 'MN', 'Mongolia', 'WPRO', '14', '1456', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603624, '2021-01-14', 'MN', 'Mongolia', 'WPRO', '13', '1469', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603625, '2021-01-15', 'MN', 'Mongolia', 'WPRO', '10', '1479', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603626, '2021-01-16', 'MN', 'Mongolia', 'WPRO', '12', '1491', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603627, '2021-01-17', 'MN', 'Mongolia', 'WPRO', '21', '1512', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603628, '2021-01-18', 'MN', 'Mongolia', 'WPRO', '5', '1517', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603629, '2021-01-19', 'MN', 'Mongolia', 'WPRO', '9', '1526', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603630, '2021-01-20', 'MN', 'Mongolia', 'WPRO', '10', '1536', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603631, '2021-01-21', 'MN', 'Mongolia', 'WPRO', '32', '1568', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603632, '2021-01-22', 'MN', 'Mongolia', 'WPRO', '16', '1584', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603633, '2021-01-23', 'MN', 'Mongolia', 'WPRO', '8', '1592', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603634, '2021-01-24', 'MN', 'Mongolia', 'WPRO', '19', '1611', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (603635, '2020-01-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603636, '2020-01-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603637, '2020-01-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603638, '2020-01-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603639, '2020-01-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603640, '2020-01-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603641, '2020-01-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603642, '2020-01-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603643, '2020-01-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603644, '2020-01-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603645, '2020-01-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603646, '2020-01-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603647, '2020-01-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603648, '2020-01-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603649, '2020-01-17', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603650, '2020-01-18', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603651, '2020-01-19', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603652, '2020-01-20', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603653, '2020-01-21', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603654, '2020-01-22', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603655, '2020-01-23', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603656, '2020-01-24', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603657, '2020-01-25', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603658, '2020-01-26', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603659, '2020-01-27', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603660, '2020-01-28', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603661, '2020-01-29', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603662, '2020-01-30', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603663, '2020-01-31', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603664, '2020-02-01', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603665, '2020-02-02', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603666, '2020-02-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603667, '2020-02-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603668, '2020-02-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603669, '2020-02-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603670, '2020-02-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603671, '2020-02-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603672, '2020-02-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603673, '2020-02-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603674, '2020-02-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603675, '2020-02-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603676, '2020-02-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603677, '2020-02-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603678, '2020-02-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603679, '2020-02-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603680, '2020-02-17', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603681, '2020-02-18', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603682, '2020-02-19', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603683, '2020-02-20', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603684, '2020-02-21', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603685, '2020-02-22', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603686, '2020-02-23', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603687, '2020-02-24', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603688, '2020-02-25', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603689, '2020-02-26', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603690, '2020-02-27', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603691, '2020-02-28', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603692, '2020-02-29', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603693, '2020-03-01', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603694, '2020-03-02', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603695, '2020-03-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603696, '2020-03-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603697, '2020-03-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603698, '2020-03-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603699, '2020-03-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603700, '2020-03-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603701, '2020-03-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603702, '2020-03-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603703, '2020-03-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603704, '2020-03-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603705, '2020-03-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603706, '2020-03-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603707, '2020-03-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603708, '2020-03-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603709, '2020-03-17', 'ME', 'Montenegro', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603710, '2020-03-18', 'ME', 'Montenegro', 'EURO', '6', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603711, '2020-03-19', 'ME', 'Montenegro', 'EURO', '5', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603712, '2020-03-20', 'ME', 'Montenegro', 'EURO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603713, '2020-03-21', 'ME', 'Montenegro', 'EURO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (603714, '2020-03-22', 'ME', 'Montenegro', 'EURO', '6', '22', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (603715, '2020-03-23', 'ME', 'Montenegro', 'EURO', '7', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603716, '2020-03-24', 'ME', 'Montenegro', 'EURO', '22', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603717, '2020-03-25', 'ME', 'Montenegro', 'EURO', '15', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603718, '2020-03-26', 'ME', 'Montenegro', 'EURO', '4', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603719, '2020-03-27', 'ME', 'Montenegro', 'EURO', '12', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603720, '2020-03-28', 'ME', 'Montenegro', 'EURO', '3', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (603721, '2020-03-29', 'ME', 'Montenegro', 'EURO', '6', '91', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (603722, '2020-03-30', 'ME', 'Montenegro', 'EURO', '14', '105', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603723, '2020-03-31', 'ME', 'Montenegro', 'EURO', '15', '120', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603724, '2020-04-01', 'ME', 'Montenegro', 'EURO', '20', '140', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603725, '2020-04-02', 'ME', 'Montenegro', 'EURO', '20', '160', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603726, '2020-04-03', 'ME', 'Montenegro', 'EURO', '37', '197', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603727, '2020-04-04', 'ME', 'Montenegro', 'EURO', '6', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603728, '2020-04-05', 'ME', 'Montenegro', 'EURO', '20', '223', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603729, '2020-04-06', 'ME', 'Montenegro', 'EURO', '16', '239', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603730, '2020-04-07', 'ME', 'Montenegro', 'EURO', '9', '248', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603731, '2020-04-08', 'ME', 'Montenegro', 'EURO', '4', '252', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603732, '2020-04-09', 'ME', 'Montenegro', 'EURO', '3', '255', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603733, '2020-04-10', 'ME', 'Montenegro', 'EURO', '7', '262', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603734, '2020-04-11', 'ME', 'Montenegro', 'EURO', '5', '267', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (603735, '2020-04-12', 'ME', 'Montenegro', 'EURO', '6', '273', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (603736, '2020-04-13', 'ME', 'Montenegro', 'EURO', '5', '278', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (603737, '2020-04-14', 'ME', 'Montenegro', 'EURO', '10', '288', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (603738, '2020-04-15', 'ME', 'Montenegro', 'EURO', '2', '290', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (603739, '2020-04-16', 'ME', 'Montenegro', 'EURO', '13', '303', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (603740, '2020-04-17', 'ME', 'Montenegro', 'EURO', '2', '305', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (603741, '2020-04-18', 'ME', 'Montenegro', 'EURO', '3', '308', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (603742, '2020-04-19', 'ME', 'Montenegro', 'EURO', '3', '311', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (603743, '2020-04-20', 'ME', 'Montenegro', 'EURO', '2', '313', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (603744, '2020-04-21', 'ME', 'Montenegro', 'EURO', '1', '314', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (603745, '2020-04-22', 'ME', 'Montenegro', 'EURO', '2', '316', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (603746, '2020-04-23', 'ME', 'Montenegro', 'EURO', '3', '319', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (603747, '2020-04-24', 'ME', 'Montenegro', 'EURO', '0', '319', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (603748, '2020-04-25', 'ME', 'Montenegro', 'EURO', '2', '321', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (603749, '2020-04-26', 'ME', 'Montenegro', 'EURO', '0', '321', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (603750, '2020-04-27', 'ME', 'Montenegro', 'EURO', '0', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (603751, '2020-04-28', 'ME', 'Montenegro', 'EURO', '0', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (603752, '2020-04-29', 'ME', 'Montenegro', 'EURO', '1', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (603753, '2020-04-30', 'ME', 'Montenegro', 'EURO', '0', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (603754, '2020-05-01', 'ME', 'Montenegro', 'EURO', '0', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (603755, '2020-05-02', 'ME', 'Montenegro', 'EURO', '0', '322', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (603756, '2020-05-03', 'ME', 'Montenegro', 'EURO', '1', '323', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603757, '2020-05-04', 'ME', 'Montenegro', 'EURO', '1', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603758, '2020-05-05', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603759, '2020-05-06', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603760, '2020-05-07', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603761, '2020-05-08', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (603762, '2020-05-09', 'ME', 'Montenegro', 'EURO', '0', '324', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (603763, '2020-05-10', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603764, '2020-05-11', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603765, '2020-05-12', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603766, '2020-05-13', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603767, '2020-05-14', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603768, '2020-05-15', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603769, '2020-05-16', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603770, '2020-05-17', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603771, '2020-05-18', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603772, '2020-05-19', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603773, '2020-05-20', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603774, '2020-05-21', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603775, '2020-05-22', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603776, '2020-05-23', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603777, '2020-05-24', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603778, '2020-05-25', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603779, '2020-05-26', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603780, '2020-05-27', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603781, '2020-05-28', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603782, '2020-05-29', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603783, '2020-05-30', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603784, '2020-05-31', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603785, '2020-06-01', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603786, '2020-06-02', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603787, '2020-06-03', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603788, '2020-06-04', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603789, '2020-06-05', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603790, '2020-06-06', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603791, '2020-06-07', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603792, '2020-06-08', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603793, '2020-06-09', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603794, '2020-06-10', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603795, '2020-06-11', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603796, '2020-06-12', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603797, '2020-06-13', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603798, '2020-06-14', 'ME', 'Montenegro', 'EURO', '1', '325', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603799, '2020-06-15', 'ME', 'Montenegro', 'EURO', '1', '326', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603800, '2020-06-16', 'ME', 'Montenegro', 'EURO', '0', '326', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603801, '2020-06-17', 'ME', 'Montenegro', 'EURO', '7', '333', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603802, '2020-06-18', 'ME', 'Montenegro', 'EURO', '4', '337', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603803, '2020-06-19', 'ME', 'Montenegro', 'EURO', '17', '354', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603804, '2020-06-20', 'ME', 'Montenegro', 'EURO', '4', '358', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603805, '2020-06-21', 'ME', 'Montenegro', 'EURO', '3', '361', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603806, '2020-06-22', 'ME', 'Montenegro', 'EURO', '6', '367', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603807, '2020-06-23', 'ME', 'Montenegro', 'EURO', '16', '383', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603808, '2020-06-24', 'ME', 'Montenegro', 'EURO', '12', '395', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603809, '2020-06-25', 'ME', 'Montenegro', 'EURO', '29', '424', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603810, '2020-06-26', 'ME', 'Montenegro', 'EURO', '25', '449', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (603811, '2020-06-27', 'ME', 'Montenegro', 'EURO', '26', '475', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (603812, '2020-06-28', 'ME', 'Montenegro', 'EURO', '23', '498', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (603813, '2020-06-29', 'ME', 'Montenegro', 'EURO', '28', '526', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (603814, '2020-06-30', 'ME', 'Montenegro', 'EURO', '28', '554', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (603815, '2020-07-01', 'ME', 'Montenegro', 'EURO', '56', '610', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (603816, '2020-07-02', 'ME', 'Montenegro', 'EURO', '43', '653', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (603817, '2020-07-03', 'ME', 'Montenegro', 'EURO', '55', '708', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (603818, '2020-07-04', 'ME', 'Montenegro', 'EURO', '34', '742', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (603819, '2020-07-05', 'ME', 'Montenegro', 'EURO', '151', '893', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (603820, '2020-07-06', 'ME', 'Montenegro', 'EURO', '130', '1023', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (603821, '2020-07-07', 'ME', 'Montenegro', 'EURO', '174', '1197', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (603822, '2020-07-08', 'ME', 'Montenegro', 'EURO', '184', '1381', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (603823, '2020-07-09', 'ME', 'Montenegro', 'EURO', '134', '1515', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (603824, '2020-07-10', 'ME', 'Montenegro', 'EURO', '108', '1623', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (603825, '2020-07-11', 'ME', 'Montenegro', 'EURO', '52', '1675', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (603826, '2020-07-12', 'ME', 'Montenegro', 'EURO', '51', '1726', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (603827, '2020-07-13', 'ME', 'Montenegro', 'EURO', '37', '1763', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (603828, '2020-07-14', 'ME', 'Montenegro', 'EURO', '105', '1868', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (603829, '2020-07-15', 'ME', 'Montenegro', 'EURO', '70', '1938', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (603830, '2020-07-16', 'ME', 'Montenegro', 'EURO', '59', '1997', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (603831, '2020-07-17', 'ME', 'Montenegro', 'EURO', '40', '2037', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (603832, '2020-07-18', 'ME', 'Montenegro', 'EURO', '97', '2134', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (603833, '2020-07-19', 'ME', 'Montenegro', 'EURO', '134', '2268', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (603834, '2020-07-20', 'ME', 'Montenegro', 'EURO', '111', '2379', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (603835, '2020-07-21', 'ME', 'Montenegro', 'EURO', '91', '2470', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (603836, '2020-07-22', 'ME', 'Montenegro', 'EURO', '97', '2567', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (603837, '2020-07-23', 'ME', 'Montenegro', 'EURO', '72', '2639', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (603838, '2020-07-24', 'ME', 'Montenegro', 'EURO', '86', '2725', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (603839, '2020-07-25', 'ME', 'Montenegro', 'EURO', '69', '2794', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (603840, '2020-07-26', 'ME', 'Montenegro', 'EURO', '55', '2849', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (603841, '2020-07-27', 'ME', 'Montenegro', 'EURO', '85', '2934', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (603842, '2020-07-28', 'ME', 'Montenegro', 'EURO', '63', '2997', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (603843, '2020-07-29', 'ME', 'Montenegro', 'EURO', '66', '3063', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (603844, '2020-07-30', 'ME', 'Montenegro', 'EURO', '46', '3109', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (603845, '2020-07-31', 'ME', 'Montenegro', 'EURO', '73', '3182', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (603846, '2020-08-01', 'ME', 'Montenegro', 'EURO', '69', '3251', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (603847, '2020-08-02', 'ME', 'Montenegro', 'EURO', '27', '3278', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (603848, '2020-08-03', 'ME', 'Montenegro', 'EURO', '46', '3324', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (603849, '2020-08-04', 'ME', 'Montenegro', 'EURO', '60', '3384', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (603850, '2020-08-05', 'ME', 'Montenegro', 'EURO', '54', '3438', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (603851, '2020-08-06', 'ME', 'Montenegro', 'EURO', '80', '3518', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (603852, '2020-08-07', 'ME', 'Montenegro', 'EURO', '48', '3566', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (603853, '2020-08-08', 'ME', 'Montenegro', 'EURO', '41', '3607', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (603854, '2020-08-09', 'ME', 'Montenegro', 'EURO', '55', '3662', '5', '67', false);
INSERT INTO public.who_global_data_import VALUES (603855, '2020-08-10', 'ME', 'Montenegro', 'EURO', '49', '3711', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (603856, '2020-08-11', 'ME', 'Montenegro', 'EURO', '62', '3773', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (603857, '2020-08-12', 'ME', 'Montenegro', 'EURO', '59', '3832', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (603858, '2020-08-13', 'ME', 'Montenegro', 'EURO', '46', '3878', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (603859, '2020-08-14', 'ME', 'Montenegro', 'EURO', '80', '3958', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (603860, '2020-08-15', 'ME', 'Montenegro', 'EURO', '53', '4011', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (603861, '2020-08-16', 'ME', 'Montenegro', 'EURO', '45', '4056', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (603862, '2020-08-17', 'ME', 'Montenegro', 'EURO', '44', '4100', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (603863, '2020-08-18', 'ME', 'Montenegro', 'EURO', '51', '4151', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (603864, '2020-08-19', 'ME', 'Montenegro', 'EURO', '58', '4209', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (603865, '2020-08-20', 'ME', 'Montenegro', 'EURO', '38', '4247', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (603866, '2020-08-21', 'ME', 'Montenegro', 'EURO', '41', '4288', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (603867, '2020-08-22', 'ME', 'Montenegro', 'EURO', '25', '4313', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (603868, '2020-08-23', 'ME', 'Montenegro', 'EURO', '43', '4356', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (603869, '2020-08-24', 'ME', 'Montenegro', 'EURO', '33', '4389', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (603870, '2020-08-25', 'ME', 'Montenegro', 'EURO', '75', '4464', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (603871, '2020-08-26', 'ME', 'Montenegro', 'EURO', '59', '4523', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (603872, '2020-08-27', 'ME', 'Montenegro', 'EURO', '94', '4617', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (603873, '2020-08-28', 'ME', 'Montenegro', 'EURO', '71', '4688', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (603874, '2020-08-29', 'ME', 'Montenegro', 'EURO', '89', '4777', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (603875, '2020-08-30', 'ME', 'Montenegro', 'EURO', '40', '4817', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (603876, '2020-08-31', 'ME', 'Montenegro', 'EURO', '88', '4905', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (603877, '2020-09-01', 'ME', 'Montenegro', 'EURO', '72', '4977', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (603878, '2020-09-02', 'ME', 'Montenegro', 'EURO', '125', '5102', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (603879, '2020-09-03', 'ME', 'Montenegro', 'EURO', '123', '5225', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (603880, '2020-09-04', 'ME', 'Montenegro', 'EURO', '154', '5379', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (603881, '2020-09-05', 'ME', 'Montenegro', 'EURO', '139', '5518', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (603882, '2020-09-06', 'ME', 'Montenegro', 'EURO', '87', '5605', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (603883, '2020-09-07', 'ME', 'Montenegro', 'EURO', '248', '5853', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (603884, '2020-09-08', 'ME', 'Montenegro', 'EURO', '172', '6025', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (603885, '2020-09-09', 'ME', 'Montenegro', 'EURO', '140', '6165', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (603886, '2020-09-10', 'ME', 'Montenegro', 'EURO', '169', '6334', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (603887, '2020-09-11', 'ME', 'Montenegro', 'EURO', '140', '6474', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (603888, '2020-09-12', 'ME', 'Montenegro', 'EURO', '351', '6825', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (603889, '2020-09-13', 'ME', 'Montenegro', 'EURO', '348', '7173', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (603890, '2020-09-14', 'ME', 'Montenegro', 'EURO', '334', '7507', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (603891, '2020-09-15', 'ME', 'Montenegro', 'EURO', '174', '7681', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (603892, '2020-09-16', 'ME', 'Montenegro', 'EURO', '202', '7883', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (603893, '2020-09-17', 'ME', 'Montenegro', 'EURO', '201', '8084', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (603894, '2020-09-18', 'ME', 'Montenegro', 'EURO', '233', '8317', '4', '133', false);
INSERT INTO public.who_global_data_import VALUES (603895, '2020-09-19', 'ME', 'Montenegro', 'EURO', '284', '8601', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (603896, '2020-09-20', 'ME', 'Montenegro', 'EURO', '238', '8839', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (603897, '2020-09-21', 'ME', 'Montenegro', 'EURO', '199', '9038', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (603898, '2020-09-22', 'ME', 'Montenegro', 'EURO', '320', '9358', '8', '146', false);
INSERT INTO public.who_global_data_import VALUES (603899, '2020-09-23', 'ME', 'Montenegro', 'EURO', '269', '9627', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (603900, '2020-09-24', 'ME', 'Montenegro', 'EURO', '279', '9906', '3', '154', false);
INSERT INTO public.who_global_data_import VALUES (603901, '2020-09-25', 'ME', 'Montenegro', 'EURO', '196', '10102', '2', '156', false);
INSERT INTO public.who_global_data_import VALUES (603902, '2020-09-26', 'ME', 'Montenegro', 'EURO', '255', '10357', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (603903, '2020-09-27', 'ME', 'Montenegro', 'EURO', '212', '10569', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (603904, '2020-09-28', 'ME', 'Montenegro', 'EURO', '371', '10940', '5', '163', false);
INSERT INTO public.who_global_data_import VALUES (603905, '2020-09-29', 'ME', 'Montenegro', 'EURO', '266', '11206', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (603906, '2020-09-30', 'ME', 'Montenegro', 'EURO', '247', '11453', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (603907, '2020-10-01', 'ME', 'Montenegro', 'EURO', '203', '11656', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (603908, '2020-10-02', 'ME', 'Montenegro', 'EURO', '186', '11842', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (603909, '2020-10-03', 'ME', 'Montenegro', 'EURO', '241', '12083', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (603910, '2020-10-04', 'ME', 'Montenegro', 'EURO', '165', '12248', '5', '180', false);
INSERT INTO public.who_global_data_import VALUES (603911, '2020-10-05', 'ME', 'Montenegro', 'EURO', '259', '12507', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (603912, '2020-10-06', 'ME', 'Montenegro', 'EURO', '192', '12699', '5', '189', false);
INSERT INTO public.who_global_data_import VALUES (603913, '2020-10-07', 'ME', 'Montenegro', 'EURO', '218', '12917', '2', '191', false);
INSERT INTO public.who_global_data_import VALUES (603914, '2020-10-08', 'ME', 'Montenegro', 'EURO', '279', '13196', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (603915, '2020-10-09', 'ME', 'Montenegro', 'EURO', '362', '13558', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (603916, '2020-10-10', 'ME', 'Montenegro', 'EURO', '203', '13761', '4', '199', false);
INSERT INTO public.who_global_data_import VALUES (603917, '2020-10-11', 'ME', 'Montenegro', 'EURO', '223', '13984', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (603918, '2020-10-12', 'ME', 'Montenegro', 'EURO', '288', '14272', '9', '213', false);
INSERT INTO public.who_global_data_import VALUES (603919, '2020-10-13', 'ME', 'Montenegro', 'EURO', '462', '14734', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (603920, '2020-10-14', 'ME', 'Montenegro', 'EURO', '319', '15053', '4', '219', false);
INSERT INTO public.who_global_data_import VALUES (603921, '2020-10-15', 'ME', 'Montenegro', 'EURO', '221', '15274', '2', '221', false);
INSERT INTO public.who_global_data_import VALUES (603922, '2020-10-16', 'ME', 'Montenegro', 'EURO', '233', '15507', '7', '228', false);
INSERT INTO public.who_global_data_import VALUES (603923, '2020-10-17', 'ME', 'Montenegro', 'EURO', '84', '15591', '3', '231', false);
INSERT INTO public.who_global_data_import VALUES (603924, '2020-10-18', 'ME', 'Montenegro', 'EURO', '139', '15730', '5', '236', false);
INSERT INTO public.who_global_data_import VALUES (603925, '2020-10-19', 'ME', 'Montenegro', 'EURO', '118', '15848', '4', '240', false);
INSERT INTO public.who_global_data_import VALUES (603926, '2020-10-20', 'ME', 'Montenegro', 'EURO', '180', '16028', '7', '247', false);
INSERT INTO public.who_global_data_import VALUES (603927, '2020-10-21', 'ME', 'Montenegro', 'EURO', '164', '16192', '3', '250', false);
INSERT INTO public.who_global_data_import VALUES (603928, '2020-10-22', 'ME', 'Montenegro', 'EURO', '155', '16347', '3', '253', false);
INSERT INTO public.who_global_data_import VALUES (603929, '2020-10-23', 'ME', 'Montenegro', 'EURO', '189', '16536', '2', '255', false);
INSERT INTO public.who_global_data_import VALUES (603930, '2020-10-24', 'ME', 'Montenegro', 'EURO', '194', '16730', '8', '263', false);
INSERT INTO public.who_global_data_import VALUES (603931, '2020-10-25', 'ME', 'Montenegro', 'EURO', '292', '17022', '3', '266', false);
INSERT INTO public.who_global_data_import VALUES (603932, '2020-10-26', 'ME', 'Montenegro', 'EURO', '332', '17354', '4', '270', false);
INSERT INTO public.who_global_data_import VALUES (603933, '2020-10-27', 'ME', 'Montenegro', 'EURO', '237', '17591', '5', '275', false);
INSERT INTO public.who_global_data_import VALUES (603934, '2020-10-28', 'ME', 'Montenegro', 'EURO', '519', '18110', '7', '282', false);
INSERT INTO public.who_global_data_import VALUES (603935, '2020-10-29', 'ME', 'Montenegro', 'EURO', '347', '18457', '8', '290', false);
INSERT INTO public.who_global_data_import VALUES (603936, '2020-10-30', 'ME', 'Montenegro', 'EURO', '550', '19007', '4', '294', false);
INSERT INTO public.who_global_data_import VALUES (603937, '2020-10-31', 'ME', 'Montenegro', 'EURO', '342', '19349', '7', '301', false);
INSERT INTO public.who_global_data_import VALUES (603938, '2020-11-01', 'ME', 'Montenegro', 'EURO', '357', '19706', '11', '312', false);
INSERT INTO public.who_global_data_import VALUES (603939, '2020-11-02', 'ME', 'Montenegro', 'EURO', '550', '20256', '7', '319', false);
INSERT INTO public.who_global_data_import VALUES (603940, '2020-11-03', 'ME', 'Montenegro', 'EURO', '533', '20789', '2', '321', false);
INSERT INTO public.who_global_data_import VALUES (603941, '2020-11-04', 'ME', 'Montenegro', 'EURO', '526', '21315', '4', '325', false);
INSERT INTO public.who_global_data_import VALUES (603942, '2020-11-05', 'ME', 'Montenegro', 'EURO', '504', '21819', '3', '328', false);
INSERT INTO public.who_global_data_import VALUES (603943, '2020-11-06', 'ME', 'Montenegro', 'EURO', '465', '22284', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (603944, '2020-11-07', 'ME', 'Montenegro', 'EURO', '429', '22713', '3', '332', false);
INSERT INTO public.who_global_data_import VALUES (603945, '2020-11-08', 'ME', 'Montenegro', 'EURO', '382', '23095', '4', '336', false);
INSERT INTO public.who_global_data_import VALUES (603946, '2020-11-09', 'ME', 'Montenegro', 'EURO', '956', '24051', '5', '341', false);
INSERT INTO public.who_global_data_import VALUES (603947, '2020-11-10', 'ME', 'Montenegro', 'EURO', '617', '24668', '7', '348', false);
INSERT INTO public.who_global_data_import VALUES (603948, '2020-11-11', 'ME', 'Montenegro', 'EURO', '719', '25387', '7', '355', false);
INSERT INTO public.who_global_data_import VALUES (603949, '2020-11-12', 'ME', 'Montenegro', 'EURO', '666', '26053', '8', '363', false);
INSERT INTO public.who_global_data_import VALUES (603950, '2020-11-13', 'ME', 'Montenegro', 'EURO', '620', '26673', '13', '376', false);
INSERT INTO public.who_global_data_import VALUES (603951, '2020-11-14', 'ME', 'Montenegro', 'EURO', '541', '27214', '8', '384', false);
INSERT INTO public.who_global_data_import VALUES (603952, '2020-11-15', 'ME', 'Montenegro', 'EURO', '463', '27677', '6', '390', false);
INSERT INTO public.who_global_data_import VALUES (603953, '2020-11-16', 'ME', 'Montenegro', 'EURO', '625', '28302', '5', '395', false);
INSERT INTO public.who_global_data_import VALUES (603954, '2020-11-17', 'ME', 'Montenegro', 'EURO', '585', '28887', '9', '404', false);
INSERT INTO public.who_global_data_import VALUES (603955, '2020-11-18', 'ME', 'Montenegro', 'EURO', '565', '29452', '9', '413', false);
INSERT INTO public.who_global_data_import VALUES (603956, '2020-11-19', 'ME', 'Montenegro', 'EURO', '536', '29988', '6', '419', false);
INSERT INTO public.who_global_data_import VALUES (603957, '2020-11-20', 'ME', 'Montenegro', 'EURO', '621', '30609', '9', '428', false);
INSERT INTO public.who_global_data_import VALUES (603958, '2020-11-21', 'ME', 'Montenegro', 'EURO', '467', '31076', '5', '433', false);
INSERT INTO public.who_global_data_import VALUES (603959, '2020-11-22', 'ME', 'Montenegro', 'EURO', '409', '31485', '5', '438', false);
INSERT INTO public.who_global_data_import VALUES (603960, '2020-11-23', 'ME', 'Montenegro', 'EURO', '639', '32124', '5', '443', false);
INSERT INTO public.who_global_data_import VALUES (603961, '2020-11-24', 'ME', 'Montenegro', 'EURO', '538', '32662', '6', '449', false);
INSERT INTO public.who_global_data_import VALUES (603962, '2020-11-25', 'ME', 'Montenegro', 'EURO', '558', '33220', '9', '458', false);
INSERT INTO public.who_global_data_import VALUES (603963, '2020-11-26', 'ME', 'Montenegro', 'EURO', '592', '33812', '10', '468', false);
INSERT INTO public.who_global_data_import VALUES (603964, '2020-11-27', 'ME', 'Montenegro', 'EURO', '569', '34381', '5', '473', false);
INSERT INTO public.who_global_data_import VALUES (603965, '2020-11-28', 'ME', 'Montenegro', 'EURO', '393', '34774', '7', '480', false);
INSERT INTO public.who_global_data_import VALUES (603966, '2020-11-29', 'ME', 'Montenegro', 'EURO', '453', '35227', '6', '486', false);
INSERT INTO public.who_global_data_import VALUES (603967, '2020-11-30', 'ME', 'Montenegro', 'EURO', '558', '35785', '12', '498', false);
INSERT INTO public.who_global_data_import VALUES (603968, '2020-12-01', 'ME', 'Montenegro', 'EURO', '492', '36277', '5', '503', false);
INSERT INTO public.who_global_data_import VALUES (603969, '2020-12-02', 'ME', 'Montenegro', 'EURO', '568', '36845', '6', '509', false);
INSERT INTO public.who_global_data_import VALUES (603970, '2020-12-03', 'ME', 'Montenegro', 'EURO', '529', '37374', '6', '515', false);
INSERT INTO public.who_global_data_import VALUES (603971, '2020-12-04', 'ME', 'Montenegro', 'EURO', '488', '37862', '6', '521', false);
INSERT INTO public.who_global_data_import VALUES (603972, '2020-12-05', 'ME', 'Montenegro', 'EURO', '396', '38258', '8', '529', false);
INSERT INTO public.who_global_data_import VALUES (603973, '2020-12-06', 'ME', 'Montenegro', 'EURO', '289', '38547', '3', '532', false);
INSERT INTO public.who_global_data_import VALUES (603974, '2020-12-07', 'ME', 'Montenegro', 'EURO', '529', '39076', '10', '542', false);
INSERT INTO public.who_global_data_import VALUES (603975, '2020-12-08', 'ME', 'Montenegro', 'EURO', '528', '39604', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (603976, '2020-12-09', 'ME', 'Montenegro', 'EURO', '492', '40096', '7', '555', false);
INSERT INTO public.who_global_data_import VALUES (603977, '2020-12-10', 'ME', 'Montenegro', 'EURO', '417', '40513', '10', '565', false);
INSERT INTO public.who_global_data_import VALUES (603978, '2020-12-11', 'ME', 'Montenegro', 'EURO', '375', '40888', '3', '568', false);
INSERT INTO public.who_global_data_import VALUES (603979, '2020-12-12', 'ME', 'Montenegro', 'EURO', '465', '41353', '9', '577', false);
INSERT INTO public.who_global_data_import VALUES (603980, '2020-12-13', 'ME', 'Montenegro', 'EURO', '352', '41705', '4', '581', false);
INSERT INTO public.who_global_data_import VALUES (603981, '2020-12-14', 'ME', 'Montenegro', 'EURO', '432', '42137', '3', '584', false);
INSERT INTO public.who_global_data_import VALUES (603982, '2020-12-15', 'ME', 'Montenegro', 'EURO', '378', '42515', '12', '596', false);
INSERT INTO public.who_global_data_import VALUES (603983, '2020-12-16', 'ME', 'Montenegro', 'EURO', '405', '42920', '13', '609', false);
INSERT INTO public.who_global_data_import VALUES (603984, '2020-12-17', 'ME', 'Montenegro', 'EURO', '380', '43300', '4', '613', false);
INSERT INTO public.who_global_data_import VALUES (603985, '2020-12-18', 'ME', 'Montenegro', 'EURO', '399', '43699', '6', '619', false);
INSERT INTO public.who_global_data_import VALUES (603986, '2020-12-19', 'ME', 'Montenegro', 'EURO', '304', '44003', '4', '623', false);
INSERT INTO public.who_global_data_import VALUES (603987, '2020-12-20', 'ME', 'Montenegro', 'EURO', '268', '44271', '2', '625', false);
INSERT INTO public.who_global_data_import VALUES (603988, '2020-12-21', 'ME', 'Montenegro', 'EURO', '350', '44621', '5', '630', false);
INSERT INTO public.who_global_data_import VALUES (603989, '2020-12-22', 'ME', 'Montenegro', 'EURO', '380', '45001', '7', '637', false);
INSERT INTO public.who_global_data_import VALUES (603990, '2020-12-23', 'ME', 'Montenegro', 'EURO', '379', '45380', '2', '639', false);
INSERT INTO public.who_global_data_import VALUES (603991, '2020-12-24', 'ME', 'Montenegro', 'EURO', '440', '45820', '9', '648', false);
INSERT INTO public.who_global_data_import VALUES (603992, '2020-12-25', 'ME', 'Montenegro', 'EURO', '457', '46277', '4', '652', false);
INSERT INTO public.who_global_data_import VALUES (603993, '2020-12-26', 'ME', 'Montenegro', 'EURO', '356', '46633', '6', '658', false);
INSERT INTO public.who_global_data_import VALUES (603994, '2020-12-27', 'ME', 'Montenegro', 'EURO', '296', '46929', '8', '666', false);
INSERT INTO public.who_global_data_import VALUES (603995, '2020-12-28', 'ME', 'Montenegro', 'EURO', '388', '47317', '9', '675', false);
INSERT INTO public.who_global_data_import VALUES (603996, '2020-12-29', 'ME', 'Montenegro', 'EURO', '352', '47669', '2', '677', false);
INSERT INTO public.who_global_data_import VALUES (603997, '2020-12-30', 'ME', 'Montenegro', 'EURO', '436', '48105', '4', '681', false);
INSERT INTO public.who_global_data_import VALUES (603998, '2020-12-31', 'ME', 'Montenegro', 'EURO', '439', '48544', '1', '682', false);
INSERT INTO public.who_global_data_import VALUES (603999, '2021-01-01', 'ME', 'Montenegro', 'EURO', '249', '48793', '2', '684', false);
INSERT INTO public.who_global_data_import VALUES (604000, '2021-01-02', 'ME', 'Montenegro', 'EURO', '386', '49179', '0', '684', false);
INSERT INTO public.who_global_data_import VALUES (604001, '2021-01-03', 'ME', 'Montenegro', 'EURO', '300', '49479', '5', '689', false);
INSERT INTO public.who_global_data_import VALUES (604002, '2021-01-04', 'ME', 'Montenegro', 'EURO', '520', '49999', '3', '692', false);
INSERT INTO public.who_global_data_import VALUES (604003, '2021-01-05', 'ME', 'Montenegro', 'EURO', '526', '50525', '7', '699', false);
INSERT INTO public.who_global_data_import VALUES (604004, '2021-01-06', 'ME', 'Montenegro', 'EURO', '497', '51022', '6', '705', false);
INSERT INTO public.who_global_data_import VALUES (604005, '2021-01-07', 'ME', 'Montenegro', 'EURO', '479', '51501', '7', '712', false);
INSERT INTO public.who_global_data_import VALUES (604006, '2021-01-08', 'ME', 'Montenegro', 'EURO', '410', '51911', '6', '718', false);
INSERT INTO public.who_global_data_import VALUES (604007, '2021-01-09', 'ME', 'Montenegro', 'EURO', '490', '52401', '3', '721', false);
INSERT INTO public.who_global_data_import VALUES (604008, '2021-01-10', 'ME', 'Montenegro', 'EURO', '343', '52744', '4', '725', false);
INSERT INTO public.who_global_data_import VALUES (604009, '2021-01-11', 'ME', 'Montenegro', 'EURO', '515', '53259', '4', '729', false);
INSERT INTO public.who_global_data_import VALUES (604010, '2021-01-12', 'ME', 'Montenegro', 'EURO', '524', '53783', '1', '730', false);
INSERT INTO public.who_global_data_import VALUES (604011, '2021-01-13', 'ME', 'Montenegro', 'EURO', '447', '54230', '7', '737', false);
INSERT INTO public.who_global_data_import VALUES (604012, '2021-01-14', 'ME', 'Montenegro', 'EURO', '421', '54651', '3', '740', false);
INSERT INTO public.who_global_data_import VALUES (604013, '2021-01-15', 'ME', 'Montenegro', 'EURO', '429', '55080', '1', '741', false);
INSERT INTO public.who_global_data_import VALUES (604014, '2021-01-16', 'ME', 'Montenegro', 'EURO', '403', '55483', '2', '743', false);
INSERT INTO public.who_global_data_import VALUES (604015, '2021-01-17', 'ME', 'Montenegro', 'EURO', '286', '55769', '2', '745', false);
INSERT INTO public.who_global_data_import VALUES (604016, '2021-01-18', 'ME', 'Montenegro', 'EURO', '406', '56175', '1', '746', false);
INSERT INTO public.who_global_data_import VALUES (604017, '2021-01-19', 'ME', 'Montenegro', 'EURO', '351', '56526', '3', '749', false);
INSERT INTO public.who_global_data_import VALUES (604018, '2021-01-20', 'ME', 'Montenegro', 'EURO', '452', '56978', '9', '758', false);
INSERT INTO public.who_global_data_import VALUES (604019, '2021-01-21', 'ME', 'Montenegro', 'EURO', '476', '57454', '4', '762', false);
INSERT INTO public.who_global_data_import VALUES (604020, '2021-01-22', 'ME', 'Montenegro', 'EURO', '415', '57869', '3', '765', false);
INSERT INTO public.who_global_data_import VALUES (604021, '2021-01-23', 'ME', 'Montenegro', 'EURO', '121', '57990', '1', '766', false);
INSERT INTO public.who_global_data_import VALUES (604022, '2021-01-24', 'ME', 'Montenegro', 'EURO', '0', '57990', '0', '766', false);
INSERT INTO public.who_global_data_import VALUES (604023, '2020-01-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604024, '2020-01-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604025, '2020-01-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604026, '2020-01-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604027, '2020-01-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604028, '2020-01-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604029, '2020-01-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604030, '2020-01-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604031, '2020-01-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604032, '2020-01-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604033, '2020-01-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604034, '2020-01-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604035, '2020-01-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604036, '2020-01-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604037, '2020-01-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604038, '2020-01-18', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604039, '2020-01-19', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604040, '2020-01-20', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604041, '2020-01-21', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604042, '2020-01-22', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604043, '2020-01-23', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604044, '2020-01-24', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604045, '2020-01-25', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604046, '2020-01-26', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604047, '2020-01-27', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604048, '2020-01-28', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604049, '2020-01-29', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604050, '2020-01-30', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604051, '2020-01-31', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604052, '2020-02-01', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604053, '2020-02-02', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604054, '2020-02-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604055, '2020-02-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604056, '2020-02-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604057, '2020-02-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604058, '2020-02-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604059, '2020-02-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604060, '2020-02-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604061, '2020-02-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604062, '2020-02-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604063, '2020-02-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604064, '2020-02-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604065, '2020-02-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604066, '2020-02-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604067, '2020-02-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604068, '2020-02-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604069, '2020-02-18', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604070, '2020-02-19', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604071, '2020-02-20', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604072, '2020-02-21', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604073, '2020-02-22', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604074, '2020-02-23', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604075, '2020-02-24', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604076, '2020-02-25', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604077, '2020-02-26', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604078, '2020-02-27', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604079, '2020-02-28', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604080, '2020-02-29', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604081, '2020-03-01', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604082, '2020-03-02', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604083, '2020-03-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604084, '2020-03-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604085, '2020-03-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604086, '2020-03-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604087, '2020-03-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604088, '2020-03-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604089, '2020-03-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604090, '2020-03-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604091, '2020-03-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604092, '2020-03-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604093, '2020-03-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604094, '2020-03-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604095, '2020-03-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604096, '2020-03-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604097, '2020-03-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604098, '2020-03-18', 'MS', 'Montserrat', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604099, '2020-03-19', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604100, '2020-03-20', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604101, '2020-03-21', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604102, '2020-03-22', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604103, '2020-03-23', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604104, '2020-03-24', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604105, '2020-03-25', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604106, '2020-03-26', 'MS', 'Montserrat', 'AMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604107, '2020-03-27', 'MS', 'Montserrat', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604108, '2020-03-28', 'MS', 'Montserrat', 'AMRO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604109, '2020-03-29', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604110, '2020-03-30', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604111, '2020-03-31', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604112, '2020-04-01', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604113, '2020-04-02', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604114, '2020-04-03', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604115, '2020-04-04', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604116, '2020-04-05', 'MS', 'Montserrat', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604117, '2020-04-06', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604118, '2020-04-07', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604119, '2020-04-08', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604120, '2020-04-09', 'MS', 'Montserrat', 'AMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604121, '2020-04-10', 'MS', 'Montserrat', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604122, '2020-04-11', 'MS', 'Montserrat', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604123, '2020-04-12', 'MS', 'Montserrat', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604124, '2020-04-13', 'MS', 'Montserrat', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604125, '2020-04-14', 'MS', 'Montserrat', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604126, '2020-04-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604127, '2020-04-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604128, '2020-04-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604129, '2020-04-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604130, '2020-04-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604131, '2020-04-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604132, '2020-04-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604133, '2020-04-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604134, '2020-04-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604135, '2020-04-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604136, '2020-04-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604137, '2020-04-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (604138, '2020-04-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604139, '2020-04-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604140, '2020-04-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604141, '2020-04-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604142, '2020-05-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604143, '2020-05-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604144, '2020-05-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604145, '2020-05-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604146, '2020-05-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604147, '2020-05-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604148, '2020-05-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604149, '2020-05-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604150, '2020-05-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604151, '2020-05-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604152, '2020-05-11', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604153, '2020-05-12', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604154, '2020-05-13', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604155, '2020-05-14', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604156, '2020-05-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604157, '2020-05-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604158, '2020-05-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604159, '2020-05-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604160, '2020-05-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604161, '2020-05-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604162, '2020-05-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604163, '2020-05-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604164, '2020-05-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604165, '2020-05-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604166, '2020-05-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604167, '2020-05-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604168, '2020-05-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604169, '2020-05-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604170, '2020-05-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604171, '2020-05-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604172, '2020-05-31', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604173, '2020-06-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604174, '2020-06-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604175, '2020-06-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604176, '2020-06-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604177, '2020-06-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604178, '2020-06-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604179, '2020-06-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604180, '2020-06-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604181, '2020-06-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604182, '2020-06-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604183, '2020-06-11', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604184, '2020-06-12', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604185, '2020-06-13', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604186, '2020-06-14', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604187, '2020-06-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604188, '2020-06-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604189, '2020-06-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604190, '2020-06-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604191, '2020-06-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604192, '2020-06-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604193, '2020-06-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604194, '2020-06-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604195, '2020-06-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604196, '2020-06-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604197, '2020-06-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604198, '2020-06-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604199, '2020-06-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604200, '2020-06-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604201, '2020-06-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604202, '2020-06-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604203, '2020-07-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604204, '2020-07-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604205, '2020-07-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604206, '2020-07-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604207, '2020-07-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604208, '2020-07-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604209, '2020-07-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604210, '2020-07-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604211, '2020-07-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604212, '2020-07-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604213, '2020-07-11', 'MS', 'Montserrat', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604214, '2020-07-12', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604215, '2020-07-13', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604216, '2020-07-14', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604217, '2020-07-15', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604218, '2020-07-16', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604219, '2020-07-17', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604220, '2020-07-18', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604221, '2020-07-19', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604222, '2020-07-20', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604223, '2020-07-21', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604224, '2020-07-22', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604225, '2020-07-23', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604226, '2020-07-24', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604227, '2020-07-25', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604228, '2020-07-26', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604229, '2020-07-27', 'MS', 'Montserrat', 'AMRO', '1', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604230, '2020-07-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604231, '2020-07-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604232, '2020-07-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604233, '2020-07-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604234, '2020-08-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604235, '2020-08-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604236, '2020-08-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604237, '2020-08-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604238, '2020-08-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604239, '2020-08-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604240, '2020-08-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604241, '2020-08-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604242, '2020-08-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604243, '2020-08-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604244, '2020-08-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604245, '2020-08-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604246, '2020-08-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604247, '2020-08-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604248, '2020-08-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604249, '2020-08-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604250, '2020-08-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604251, '2020-08-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604252, '2020-08-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604253, '2020-08-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604254, '2020-08-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604255, '2020-08-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604256, '2020-08-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604257, '2020-08-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604258, '2020-08-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604259, '2020-08-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604260, '2020-08-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604261, '2020-08-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604262, '2020-08-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604263, '2020-08-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604264, '2020-08-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604265, '2020-09-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604266, '2020-09-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604267, '2020-09-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604268, '2020-09-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604269, '2020-09-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604270, '2020-09-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604271, '2020-09-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604272, '2020-09-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604273, '2020-09-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604274, '2020-09-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604275, '2020-09-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604276, '2020-09-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604277, '2020-09-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604278, '2020-09-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604279, '2020-09-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604280, '2020-09-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604281, '2020-09-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604282, '2020-09-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604283, '2020-09-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604284, '2020-09-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604285, '2020-09-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604286, '2020-09-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604287, '2020-09-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604288, '2020-09-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604289, '2020-09-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604290, '2020-09-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604291, '2020-09-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604292, '2020-09-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604293, '2020-09-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604294, '2020-09-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604295, '2020-10-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604296, '2020-10-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604297, '2020-10-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604298, '2020-10-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604299, '2020-10-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604300, '2020-10-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604301, '2020-10-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604302, '2020-10-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604303, '2020-10-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604304, '2020-10-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604305, '2020-10-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604306, '2020-10-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604307, '2020-10-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604308, '2020-10-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604309, '2020-10-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604310, '2020-10-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604311, '2020-10-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604312, '2020-10-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604313, '2020-10-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604314, '2020-10-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604315, '2020-10-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604316, '2020-10-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604317, '2020-10-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604318, '2020-10-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604319, '2020-10-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604320, '2020-10-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604321, '2020-10-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604322, '2020-10-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604323, '2020-10-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604324, '2020-10-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604325, '2020-10-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604326, '2020-11-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604327, '2020-11-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604328, '2020-11-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604329, '2020-11-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604330, '2020-11-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604331, '2020-11-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604332, '2020-11-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604333, '2020-11-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604334, '2020-11-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604335, '2020-11-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604336, '2020-11-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604337, '2020-11-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604338, '2020-11-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604339, '2020-11-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604340, '2020-11-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604341, '2020-11-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604342, '2020-11-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604343, '2020-11-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604344, '2020-11-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604345, '2020-11-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604346, '2020-11-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604347, '2020-11-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604348, '2020-11-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604349, '2020-11-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604350, '2020-11-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604351, '2020-11-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604352, '2020-11-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604353, '2020-11-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604354, '2020-11-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604355, '2020-11-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604356, '2020-12-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604357, '2020-12-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604358, '2020-12-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604359, '2020-12-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604360, '2020-12-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604361, '2020-12-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604362, '2020-12-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604363, '2020-12-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604364, '2020-12-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604365, '2020-12-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604366, '2020-12-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604367, '2020-12-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604368, '2020-12-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604369, '2020-12-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604370, '2020-12-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604371, '2020-12-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604372, '2020-12-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604373, '2020-12-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604374, '2020-12-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604375, '2020-12-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604376, '2020-12-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604377, '2020-12-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604378, '2020-12-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604379, '2020-12-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604380, '2020-12-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604381, '2020-12-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604382, '2020-12-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604383, '2020-12-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604384, '2020-12-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604385, '2020-12-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604386, '2020-12-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604387, '2021-01-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604388, '2021-01-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604389, '2021-01-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604390, '2021-01-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604391, '2021-01-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604392, '2021-01-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604393, '2021-01-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604394, '2021-01-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604395, '2021-01-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604396, '2021-01-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604397, '2021-01-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604398, '2021-01-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604399, '2021-01-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604400, '2021-01-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604401, '2021-01-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604402, '2021-01-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604403, '2021-01-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604404, '2021-01-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604405, '2021-01-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604406, '2021-01-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604407, '2021-01-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604408, '2021-01-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604409, '2021-01-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604410, '2021-01-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604411, '2020-01-03', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604412, '2020-01-04', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604413, '2020-01-05', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604414, '2020-01-06', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604415, '2020-01-07', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604416, '2020-01-08', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604417, '2020-01-09', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604418, '2020-01-10', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604419, '2020-01-11', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604420, '2020-01-12', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604421, '2020-01-13', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604422, '2020-01-14', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604423, '2020-01-15', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604424, '2020-01-16', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604425, '2020-01-17', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604426, '2020-01-18', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604427, '2020-01-19', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604428, '2020-01-20', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604429, '2020-01-21', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604430, '2020-01-22', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604431, '2020-01-23', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604432, '2020-01-24', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604433, '2020-01-25', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604434, '2020-01-26', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604435, '2020-01-27', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604436, '2020-01-28', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604437, '2020-01-29', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604438, '2020-01-30', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604439, '2020-01-31', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604440, '2020-02-01', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604441, '2020-02-02', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604442, '2020-02-03', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604443, '2020-02-04', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604444, '2020-02-05', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604445, '2020-02-06', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604446, '2020-02-07', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604447, '2020-02-08', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604448, '2020-02-09', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604449, '2020-02-10', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604450, '2020-02-11', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604451, '2020-02-12', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604452, '2020-02-13', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604453, '2020-02-14', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604454, '2020-02-15', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604455, '2020-02-16', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604456, '2020-02-17', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604457, '2020-02-18', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604458, '2020-02-19', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604459, '2020-02-20', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604460, '2020-02-21', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604461, '2020-02-22', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604462, '2020-02-23', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604463, '2020-02-24', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604464, '2020-02-25', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604465, '2020-02-26', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604466, '2020-02-27', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604467, '2020-02-28', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604468, '2020-02-29', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604469, '2020-03-01', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604470, '2020-03-02', 'MA', 'Morocco', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604471, '2020-03-03', 'MA', 'Morocco', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604472, '2020-03-04', 'MA', 'Morocco', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604473, '2020-03-05', 'MA', 'Morocco', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604474, '2020-03-06', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604475, '2020-03-07', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604476, '2020-03-08', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604477, '2020-03-09', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604478, '2020-03-10', 'MA', 'Morocco', 'EMRO', '1', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (604479, '2020-03-11', 'MA', 'Morocco', 'EMRO', '2', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604480, '2020-03-12', 'MA', 'Morocco', 'EMRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604481, '2020-03-13', 'MA', 'Morocco', 'EMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604482, '2020-03-14', 'MA', 'Morocco', 'EMRO', '12', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604483, '2020-03-15', 'MA', 'Morocco', 'EMRO', '10', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604484, '2020-03-16', 'MA', 'Morocco', 'EMRO', '1', '33', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604485, '2020-03-17', 'MA', 'Morocco', 'EMRO', '9', '42', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (604486, '2020-03-18', 'MA', 'Morocco', 'EMRO', '11', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604487, '2020-03-19', 'MA', 'Morocco', 'EMRO', '12', '65', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604488, '2020-03-20', 'MA', 'Morocco', 'EMRO', '9', '74', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (604489, '2020-03-21', 'MA', 'Morocco', 'EMRO', '12', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (604490, '2020-03-22', 'MA', 'Morocco', 'EMRO', '23', '109', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (604491, '2020-03-23', 'MA', 'Morocco', 'EMRO', '25', '134', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (604492, '2020-03-24', 'MA', 'Morocco', 'EMRO', '9', '143', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (604493, '2020-03-25', 'MA', 'Morocco', 'EMRO', '27', '170', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (604494, '2020-03-26', 'MA', 'Morocco', 'EMRO', '55', '225', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (604495, '2020-03-27', 'MA', 'Morocco', 'EMRO', '50', '275', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (604496, '2020-03-28', 'MA', 'Morocco', 'EMRO', '83', '358', '13', '23', false);
INSERT INTO public.who_global_data_import VALUES (604497, '2020-03-29', 'MA', 'Morocco', 'EMRO', '92', '450', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (604498, '2020-03-30', 'MA', 'Morocco', 'EMRO', '66', '516', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (604499, '2020-03-31', 'MA', 'Morocco', 'EMRO', '58', '574', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (604500, '2020-04-01', 'MA', 'Morocco', 'EMRO', '64', '638', '4', '37', false);
INSERT INTO public.who_global_data_import VALUES (604501, '2020-04-02', 'MA', 'Morocco', 'EMRO', '38', '676', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (604502, '2020-04-03', 'MA', 'Morocco', 'EMRO', '59', '735', '7', '47', false);
INSERT INTO public.who_global_data_import VALUES (604503, '2020-04-04', 'MA', 'Morocco', 'EMRO', '123', '858', '3', '50', false);
INSERT INTO public.who_global_data_import VALUES (604504, '2020-04-05', 'MA', 'Morocco', 'EMRO', '102', '960', '16', '66', false);
INSERT INTO public.who_global_data_import VALUES (604505, '2020-04-06', 'MA', 'Morocco', 'EMRO', '153', '1113', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (604506, '2020-04-07', 'MA', 'Morocco', 'EMRO', '28', '1141', '12', '83', false);
INSERT INTO public.who_global_data_import VALUES (604507, '2020-04-08', 'MA', 'Morocco', 'EMRO', '101', '1242', '8', '91', false);
INSERT INTO public.who_global_data_import VALUES (604508, '2020-04-09', 'MA', 'Morocco', 'EMRO', '104', '1346', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (604509, '2020-04-10', 'MA', 'Morocco', 'EMRO', '85', '1431', '9', '105', false);
INSERT INTO public.who_global_data_import VALUES (604510, '2020-04-11', 'MA', 'Morocco', 'EMRO', '96', '1527', '5', '110', false);
INSERT INTO public.who_global_data_import VALUES (604511, '2020-04-12', 'MA', 'Morocco', 'EMRO', '90', '1617', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (604512, '2020-04-13', 'MA', 'Morocco', 'EMRO', '129', '1746', '7', '120', false);
INSERT INTO public.who_global_data_import VALUES (604513, '2020-04-14', 'MA', 'Morocco', 'EMRO', '92', '1838', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (604514, '2020-04-15', 'MA', 'Morocco', 'EMRO', '150', '1988', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (604515, '2020-04-16', 'MA', 'Morocco', 'EMRO', '263', '2251', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (604516, '2020-04-17', 'MA', 'Morocco', 'EMRO', '277', '2528', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (604517, '2020-04-18', 'MA', 'Morocco', 'EMRO', '142', '2670', '4', '137', false);
INSERT INTO public.who_global_data_import VALUES (604518, '2020-04-19', 'MA', 'Morocco', 'EMRO', '150', '2820', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (604519, '2020-04-20', 'MA', 'Morocco', 'EMRO', '170', '2990', '5', '143', false);
INSERT INTO public.who_global_data_import VALUES (604520, '2020-04-21', 'MA', 'Morocco', 'EMRO', '196', '3186', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (604521, '2020-04-22', 'MA', 'Morocco', 'EMRO', '191', '3377', '5', '149', false);
INSERT INTO public.who_global_data_import VALUES (604522, '2020-04-23', 'MA', 'Morocco', 'EMRO', '160', '3537', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (604523, '2020-04-24', 'MA', 'Morocco', 'EMRO', '155', '3692', '4', '155', false);
INSERT INTO public.who_global_data_import VALUES (604524, '2020-04-25', 'MA', 'Morocco', 'EMRO', '197', '3889', '4', '159', false);
INSERT INTO public.who_global_data_import VALUES (604525, '2020-04-26', 'MA', 'Morocco', 'EMRO', '158', '4047', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (604526, '2020-04-27', 'MA', 'Morocco', 'EMRO', '68', '4115', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (604527, '2020-04-28', 'MA', 'Morocco', 'EMRO', '131', '4246', '2', '163', false);
INSERT INTO public.who_global_data_import VALUES (604528, '2020-04-29', 'MA', 'Morocco', 'EMRO', '43', '4289', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (604529, '2020-04-30', 'MA', 'Morocco', 'EMRO', '70', '4359', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (604530, '2020-05-01', 'MA', 'Morocco', 'EMRO', '170', '4529', '3', '171', false);
INSERT INTO public.who_global_data_import VALUES (604531, '2020-05-02', 'MA', 'Morocco', 'EMRO', '158', '4687', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (604532, '2020-05-03', 'MA', 'Morocco', 'EMRO', '193', '4880', '2', '174', false);
INSERT INTO public.who_global_data_import VALUES (604533, '2020-05-04', 'MA', 'Morocco', 'EMRO', '120', '5000', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (604534, '2020-05-05', 'MA', 'Morocco', 'EMRO', '153', '5153', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (604535, '2020-05-06', 'MA', 'Morocco', 'EMRO', '229', '5382', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (604536, '2020-05-07', 'MA', 'Morocco', 'EMRO', '123', '5505', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (604537, '2020-05-08', 'MA', 'Morocco', 'EMRO', '156', '5661', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (604538, '2020-05-09', 'MA', 'Morocco', 'EMRO', '212', '5873', '1', '186', false);
INSERT INTO public.who_global_data_import VALUES (604539, '2020-05-10', 'MA', 'Morocco', 'EMRO', '165', '6038', '2', '188', false);
INSERT INTO public.who_global_data_import VALUES (604540, '2020-05-11', 'MA', 'Morocco', 'EMRO', '188', '6226', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (604541, '2020-05-12', 'MA', 'Morocco', 'EMRO', '154', '6380', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (604542, '2020-05-13', 'MA', 'Morocco', 'EMRO', '86', '6466', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (604543, '2020-05-14', 'MA', 'Morocco', 'EMRO', '127', '6593', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (604544, '2020-05-15', 'MA', 'Morocco', 'EMRO', '30', '6623', '1', '190', false);
INSERT INTO public.who_global_data_import VALUES (604545, '2020-05-16', 'MA', 'Morocco', 'EMRO', '58', '6681', '2', '192', false);
INSERT INTO public.who_global_data_import VALUES (604546, '2020-05-17', 'MA', 'Morocco', 'EMRO', '117', '6798', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (604547, '2020-05-18', 'MA', 'Morocco', 'EMRO', '132', '6930', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (604548, '2020-05-19', 'MA', 'Morocco', 'EMRO', '42', '6972', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (604549, '2020-05-20', 'MA', 'Morocco', 'EMRO', '76', '7048', '1', '194', false);
INSERT INTO public.who_global_data_import VALUES (604550, '2020-05-21', 'MA', 'Morocco', 'EMRO', '137', '7185', '2', '196', false);
INSERT INTO public.who_global_data_import VALUES (604551, '2020-05-22', 'MA', 'Morocco', 'EMRO', '26', '7211', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (604552, '2020-05-23', 'MA', 'Morocco', 'EMRO', '121', '7332', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (604553, '2020-05-24', 'MA', 'Morocco', 'EMRO', '74', '7406', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (604554, '2020-05-25', 'MA', 'Morocco', 'EMRO', '27', '7433', '1', '199', false);
INSERT INTO public.who_global_data_import VALUES (604555, '2020-05-26', 'MA', 'Morocco', 'EMRO', '99', '7532', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (604556, '2020-05-27', 'MA', 'Morocco', 'EMRO', '45', '7577', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (604557, '2020-05-28', 'MA', 'Morocco', 'EMRO', '24', '7601', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (604558, '2020-05-29', 'MA', 'Morocco', 'EMRO', '42', '7643', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (604559, '2020-05-30', 'MA', 'Morocco', 'EMRO', '71', '7714', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (604560, '2020-05-31', 'MA', 'Morocco', 'EMRO', '66', '7780', '2', '204', false);
INSERT INTO public.who_global_data_import VALUES (604561, '2020-06-01', 'MA', 'Morocco', 'EMRO', '27', '7807', '1', '205', false);
INSERT INTO public.who_global_data_import VALUES (604562, '2020-06-02', 'MA', 'Morocco', 'EMRO', '26', '7833', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (604563, '2020-06-03', 'MA', 'Morocco', 'EMRO', '33', '7866', '1', '206', false);
INSERT INTO public.who_global_data_import VALUES (604564, '2020-06-04', 'MA', 'Morocco', 'EMRO', '56', '7922', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (604565, '2020-06-05', 'MA', 'Morocco', 'EMRO', '81', '8003', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (604566, '2020-06-06', 'MA', 'Morocco', 'EMRO', '68', '8071', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (604567, '2020-06-07', 'MA', 'Morocco', 'EMRO', '80', '8151', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (604568, '2020-06-08', 'MA', 'Morocco', 'EMRO', '73', '8224', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (604569, '2020-06-09', 'MA', 'Morocco', 'EMRO', '78', '8302', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (604570, '2020-06-10', 'MA', 'Morocco', 'EMRO', '135', '8437', '2', '210', false);
INSERT INTO public.who_global_data_import VALUES (604571, '2020-06-11', 'MA', 'Morocco', 'EMRO', '71', '8508', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (604572, '2020-06-12', 'MA', 'Morocco', 'EMRO', '29', '8537', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (604573, '2020-06-13', 'MA', 'Morocco', 'EMRO', '73', '8610', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (604574, '2020-06-14', 'MA', 'Morocco', 'EMRO', '82', '8692', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (604575, '2020-06-15', 'MA', 'Morocco', 'EMRO', '101', '8793', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (604576, '2020-06-16', 'MA', 'Morocco', 'EMRO', '92', '8885', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (604577, '2020-06-17', 'MA', 'Morocco', 'EMRO', '46', '8931', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (604578, '2020-06-18', 'MA', 'Morocco', 'EMRO', '66', '8997', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (604579, '2020-06-19', 'MA', 'Morocco', 'EMRO', '77', '9074', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (604580, '2020-06-20', 'MA', 'Morocco', 'EMRO', '539', '9613', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (604581, '2020-06-21', 'MA', 'Morocco', 'EMRO', '226', '9839', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (604582, '2020-06-22', 'MA', 'Morocco', 'EMRO', '138', '9977', '1', '214', false);
INSERT INTO public.who_global_data_import VALUES (604583, '2020-06-23', 'MA', 'Morocco', 'EMRO', '195', '10172', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (604584, '2020-06-24', 'MA', 'Morocco', 'EMRO', '172', '10344', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (604585, '2020-06-25', 'MA', 'Morocco', 'EMRO', '563', '10907', '2', '216', false);
INSERT INTO public.who_global_data_import VALUES (604586, '2020-06-26', 'MA', 'Morocco', 'EMRO', '431', '11338', '1', '217', false);
INSERT INTO public.who_global_data_import VALUES (604587, '2020-06-27', 'MA', 'Morocco', 'EMRO', '295', '11633', '1', '218', false);
INSERT INTO public.who_global_data_import VALUES (604588, '2020-06-28', 'MA', 'Morocco', 'EMRO', '244', '11877', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (604589, '2020-06-29', 'MA', 'Morocco', 'EMRO', '175', '12052', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (604590, '2020-06-30', 'MA', 'Morocco', 'EMRO', '238', '12290', '4', '225', false);
INSERT INTO public.who_global_data_import VALUES (604591, '2020-07-01', 'MA', 'Morocco', 'EMRO', '243', '12533', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (604592, '2020-07-02', 'MA', 'Morocco', 'EMRO', '103', '12636', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (604593, '2020-07-03', 'MA', 'Morocco', 'EMRO', '333', '12969', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (604594, '2020-07-04', 'MA', 'Morocco', 'EMRO', '319', '13288', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (604595, '2020-07-05', 'MA', 'Morocco', 'EMRO', '534', '13822', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (604596, '2020-07-06', 'MA', 'Morocco', 'EMRO', '393', '14215', '3', '235', false);
INSERT INTO public.who_global_data_import VALUES (604597, '2020-07-07', 'MA', 'Morocco', 'EMRO', '164', '14379', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (604598, '2020-07-08', 'MA', 'Morocco', 'EMRO', '228', '14607', '3', '240', false);
INSERT INTO public.who_global_data_import VALUES (604599, '2020-07-09', 'MA', 'Morocco', 'EMRO', '164', '14771', '2', '242', false);
INSERT INTO public.who_global_data_import VALUES (604600, '2020-07-10', 'MA', 'Morocco', 'EMRO', '308', '15079', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (604601, '2020-07-11', 'MA', 'Morocco', 'EMRO', '249', '15328', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (604602, '2020-07-12', 'MA', 'Morocco', 'EMRO', '214', '15542', '2', '245', false);
INSERT INTO public.who_global_data_import VALUES (604603, '2020-07-13', 'MA', 'Morocco', 'EMRO', '203', '15745', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (604604, '2020-07-14', 'MA', 'Morocco', 'EMRO', '191', '15936', '5', '255', false);
INSERT INTO public.who_global_data_import VALUES (604605, '2020-07-15', 'MA', 'Morocco', 'EMRO', '161', '16097', '2', '257', false);
INSERT INTO public.who_global_data_import VALUES (604606, '2020-07-16', 'MA', 'Morocco', 'EMRO', '165', '16262', '2', '259', false);
INSERT INTO public.who_global_data_import VALUES (604607, '2020-07-17', 'MA', 'Morocco', 'EMRO', '283', '16545', '4', '263', false);
INSERT INTO public.who_global_data_import VALUES (604608, '2020-07-18', 'MA', 'Morocco', 'EMRO', '181', '16726', '1', '264', false);
INSERT INTO public.who_global_data_import VALUES (604609, '2020-07-19', 'MA', 'Morocco', 'EMRO', '289', '17015', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (604610, '2020-07-20', 'MA', 'Morocco', 'EMRO', '221', '17236', '4', '273', false);
INSERT INTO public.who_global_data_import VALUES (604611, '2020-07-21', 'MA', 'Morocco', 'EMRO', '326', '17562', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (604612, '2020-07-22', 'MA', 'Morocco', 'EMRO', '180', '17742', '4', '280', false);
INSERT INTO public.who_global_data_import VALUES (604613, '2020-07-23', 'MA', 'Morocco', 'EMRO', '220', '17962', '5', '285', false);
INSERT INTO public.who_global_data_import VALUES (604614, '2020-07-24', 'MA', 'Morocco', 'EMRO', '302', '18264', '7', '292', false);
INSERT INTO public.who_global_data_import VALUES (604615, '2020-07-25', 'MA', 'Morocco', 'EMRO', '570', '18834', '7', '299', false);
INSERT INTO public.who_global_data_import VALUES (604616, '2020-07-26', 'MA', 'Morocco', 'EMRO', '811', '19645', '6', '305', false);
INSERT INTO public.who_global_data_import VALUES (604617, '2020-07-27', 'MA', 'Morocco', 'EMRO', '633', '20278', '8', '313', false);
INSERT INTO public.who_global_data_import VALUES (604618, '2020-07-28', 'MA', 'Morocco', 'EMRO', '609', '20887', '3', '316', false);
INSERT INTO public.who_global_data_import VALUES (604619, '2020-07-29', 'MA', 'Morocco', 'EMRO', '500', '21387', '11', '327', false);
INSERT INTO public.who_global_data_import VALUES (604620, '2020-07-30', 'MA', 'Morocco', 'EMRO', '826', '22213', '7', '334', false);
INSERT INTO public.who_global_data_import VALUES (604621, '2020-07-31', 'MA', 'Morocco', 'EMRO', '1046', '23259', '12', '346', false);
INSERT INTO public.who_global_data_import VALUES (604622, '2020-08-01', 'MA', 'Morocco', 'EMRO', '1063', '24322', '7', '353', false);
INSERT INTO public.who_global_data_import VALUES (604623, '2020-08-02', 'MA', 'Morocco', 'EMRO', '729', '25051', '14', '367', false);
INSERT INTO public.who_global_data_import VALUES (604624, '2020-08-03', 'MA', 'Morocco', 'EMRO', '486', '25537', '15', '382', false);
INSERT INTO public.who_global_data_import VALUES (604625, '2020-08-04', 'MA', 'Morocco', 'EMRO', '659', '26196', '19', '401', false);
INSERT INTO public.who_global_data_import VALUES (604626, '2020-08-05', 'MA', 'Morocco', 'EMRO', '1021', '27217', '16', '417', false);
INSERT INTO public.who_global_data_import VALUES (604627, '2020-08-06', 'MA', 'Morocco', 'EMRO', '1283', '28500', '18', '435', false);
INSERT INTO public.who_global_data_import VALUES (604628, '2020-08-07', 'MA', 'Morocco', 'EMRO', '1144', '29644', '14', '449', false);
INSERT INTO public.who_global_data_import VALUES (604629, '2020-08-08', 'MA', 'Morocco', 'EMRO', '1018', '30662', '12', '461', false);
INSERT INTO public.who_global_data_import VALUES (604630, '2020-08-09', 'MA', 'Morocco', 'EMRO', '1345', '32007', '19', '480', false);
INSERT INTO public.who_global_data_import VALUES (604631, '2020-08-10', 'MA', 'Morocco', 'EMRO', '1230', '33237', '18', '498', false);
INSERT INTO public.who_global_data_import VALUES (604632, '2020-08-11', 'MA', 'Morocco', 'EMRO', '826', '34063', '18', '516', false);
INSERT INTO public.who_global_data_import VALUES (604633, '2020-08-12', 'MA', 'Morocco', 'EMRO', '1132', '35195', '17', '533', false);
INSERT INTO public.who_global_data_import VALUES (604634, '2020-08-13', 'MA', 'Morocco', 'EMRO', '1499', '36694', '23', '556', false);
INSERT INTO public.who_global_data_import VALUES (604635, '2020-08-14', 'MA', 'Morocco', 'EMRO', '1241', '37935', '28', '584', false);
INSERT INTO public.who_global_data_import VALUES (604636, '2020-08-15', 'MA', 'Morocco', 'EMRO', '1306', '39241', '27', '611', false);
INSERT INTO public.who_global_data_import VALUES (604637, '2020-08-16', 'MA', 'Morocco', 'EMRO', '1776', '41017', '21', '632', false);
INSERT INTO public.who_global_data_import VALUES (604638, '2020-08-17', 'MA', 'Morocco', 'EMRO', '1472', '42489', '26', '658', false);
INSERT INTO public.who_global_data_import VALUES (604639, '2020-08-18', 'MA', 'Morocco', 'EMRO', '1069', '43558', '23', '681', false);
INSERT INTO public.who_global_data_import VALUES (604640, '2020-08-19', 'MA', 'Morocco', 'EMRO', '1245', '44803', '33', '714', false);
INSERT INTO public.who_global_data_import VALUES (604641, '2020-08-20', 'MA', 'Morocco', 'EMRO', '1510', '46313', '29', '743', false);
INSERT INTO public.who_global_data_import VALUES (604642, '2020-08-21', 'MA', 'Morocco', 'EMRO', '1325', '47638', '32', '775', false);
INSERT INTO public.who_global_data_import VALUES (604643, '2020-08-22', 'MA', 'Morocco', 'EMRO', '1609', '49247', '42', '817', false);
INSERT INTO public.who_global_data_import VALUES (604644, '2020-08-23', 'MA', 'Morocco', 'EMRO', '1565', '50812', '41', '858', false);
INSERT INTO public.who_global_data_import VALUES (604645, '2020-08-24', 'MA', 'Morocco', 'EMRO', '1537', '52349', '30', '888', false);
INSERT INTO public.who_global_data_import VALUES (604646, '2020-08-25', 'MA', 'Morocco', 'EMRO', '903', '53252', '32', '920', false);
INSERT INTO public.who_global_data_import VALUES (604647, '2020-08-26', 'MA', 'Morocco', 'EMRO', '1276', '54528', '35', '955', false);
INSERT INTO public.who_global_data_import VALUES (604648, '2020-08-27', 'MA', 'Morocco', 'EMRO', '1336', '55864', '29', '984', false);
INSERT INTO public.who_global_data_import VALUES (604649, '2020-08-28', 'MA', 'Morocco', 'EMRO', '1221', '57085', '27', '1011', false);
INSERT INTO public.who_global_data_import VALUES (604650, '2020-08-29', 'MA', 'Morocco', 'EMRO', '1404', '58489', '41', '1052', false);
INSERT INTO public.who_global_data_import VALUES (604651, '2020-08-30', 'MA', 'Morocco', 'EMRO', '1567', '60056', '26', '1078', false);
INSERT INTO public.who_global_data_import VALUES (604652, '2020-08-31', 'MA', 'Morocco', 'EMRO', '1343', '61399', '33', '1111', false);
INSERT INTO public.who_global_data_import VALUES (604653, '2020-09-01', 'MA', 'Morocco', 'EMRO', '1191', '62590', '30', '1141', false);
INSERT INTO public.who_global_data_import VALUES (604654, '2020-09-02', 'MA', 'Morocco', 'EMRO', '1191', '63781', '43', '1184', false);
INSERT INTO public.who_global_data_import VALUES (604655, '2020-09-03', 'MA', 'Morocco', 'EMRO', '1672', '65453', '32', '1216', false);
INSERT INTO public.who_global_data_import VALUES (604656, '2020-09-04', 'MA', 'Morocco', 'EMRO', '1402', '66855', '37', '1253', false);
INSERT INTO public.who_global_data_import VALUES (604657, '2020-09-05', 'MA', 'Morocco', 'EMRO', '1750', '68605', '39', '1292', false);
INSERT INTO public.who_global_data_import VALUES (604658, '2020-09-06', 'MA', 'Morocco', 'EMRO', '1555', '70160', '37', '1329', false);
INSERT INTO public.who_global_data_import VALUES (604659, '2020-09-07', 'MA', 'Morocco', 'EMRO', '2234', '72394', '32', '1361', false);
INSERT INTO public.who_global_data_import VALUES (604660, '2020-09-08', 'MA', 'Morocco', 'EMRO', '1386', '73780', '33', '1394', false);
INSERT INTO public.who_global_data_import VALUES (604661, '2020-09-09', 'MA', 'Morocco', 'EMRO', '1941', '75721', '33', '1427', false);
INSERT INTO public.who_global_data_import VALUES (604662, '2020-09-10', 'MA', 'Morocco', 'EMRO', '2157', '77878', '26', '1453', false);
INSERT INTO public.who_global_data_import VALUES (604663, '2020-09-11', 'MA', 'Morocco', 'EMRO', '1889', '79767', '38', '1491', false);
INSERT INTO public.who_global_data_import VALUES (604664, '2020-09-12', 'MA', 'Morocco', 'EMRO', '2430', '82197', '33', '1524', false);
INSERT INTO public.who_global_data_import VALUES (604665, '2020-09-13', 'MA', 'Morocco', 'EMRO', '2238', '84435', '29', '1553', false);
INSERT INTO public.who_global_data_import VALUES (604666, '2020-09-14', 'MA', 'Morocco', 'EMRO', '2251', '86686', '25', '1578', false);
INSERT INTO public.who_global_data_import VALUES (604667, '2020-09-15', 'MA', 'Morocco', 'EMRO', '1517', '88203', '36', '1614', false);
INSERT INTO public.who_global_data_import VALUES (604668, '2020-09-16', 'MA', 'Morocco', 'EMRO', '2121', '90324', '34', '1648', false);
INSERT INTO public.who_global_data_import VALUES (604669, '2020-09-17', 'MA', 'Morocco', 'EMRO', '1692', '92016', '38', '1686', false);
INSERT INTO public.who_global_data_import VALUES (604670, '2020-09-18', 'MA', 'Morocco', 'EMRO', '2488', '94504', '28', '1714', false);
INSERT INTO public.who_global_data_import VALUES (604671, '2020-09-19', 'MA', 'Morocco', 'EMRO', '2760', '97264', '41', '1755', false);
INSERT INTO public.who_global_data_import VALUES (604672, '2020-09-20', 'MA', 'Morocco', 'EMRO', '2552', '99816', '40', '1795', false);
INSERT INTO public.who_global_data_import VALUES (604673, '2020-09-21', 'MA', 'Morocco', 'EMRO', '1927', '101743', '35', '1830', false);
INSERT INTO public.who_global_data_import VALUES (604674, '2020-09-22', 'MA', 'Morocco', 'EMRO', '1376', '103119', '25', '1855', false);
INSERT INTO public.who_global_data_import VALUES (604675, '2020-09-23', 'MA', 'Morocco', 'EMRO', '2227', '105346', '34', '1889', false);
INSERT INTO public.who_global_data_import VALUES (604676, '2020-09-24', 'MA', 'Morocco', 'EMRO', '2397', '107743', '29', '1918', false);
INSERT INTO public.who_global_data_import VALUES (604677, '2020-09-25', 'MA', 'Morocco', 'EMRO', '2356', '110099', '38', '1956', false);
INSERT INTO public.who_global_data_import VALUES (604678, '2020-09-26', 'MA', 'Morocco', 'EMRO', '2423', '112522', '42', '1998', false);
INSERT INTO public.who_global_data_import VALUES (604679, '2020-09-27', 'MA', 'Morocco', 'EMRO', '2719', '115241', '43', '2041', false);
INSERT INTO public.who_global_data_import VALUES (604680, '2020-09-28', 'MA', 'Morocco', 'EMRO', '2444', '117685', '28', '2069', false);
INSERT INTO public.who_global_data_import VALUES (604681, '2020-09-29', 'MA', 'Morocco', 'EMRO', '1422', '119107', '44', '2113', false);
INSERT INTO public.who_global_data_import VALUES (604682, '2020-09-30', 'MA', 'Morocco', 'EMRO', '2076', '121183', '39', '2152', false);
INSERT INTO public.who_global_data_import VALUES (604683, '2020-10-01', 'MA', 'Morocco', 'EMRO', '2470', '123653', '42', '2194', false);
INSERT INTO public.who_global_data_import VALUES (604684, '2020-10-02', 'MA', 'Morocco', 'EMRO', '2391', '126044', '35', '2229', false);
INSERT INTO public.who_global_data_import VALUES (604685, '2020-10-03', 'MA', 'Morocco', 'EMRO', '2521', '128565', '34', '2263', false);
INSERT INTO public.who_global_data_import VALUES (604686, '2020-10-04', 'MA', 'Morocco', 'EMRO', '2663', '131228', '30', '2293', false);
INSERT INTO public.who_global_data_import VALUES (604687, '2020-10-05', 'MA', 'Morocco', 'EMRO', '2044', '133272', '37', '2330', false);
INSERT INTO public.who_global_data_import VALUES (604688, '2020-10-06', 'MA', 'Morocco', 'EMRO', '1423', '134695', '39', '2369', false);
INSERT INTO public.who_global_data_import VALUES (604689, '2020-10-07', 'MA', 'Morocco', 'EMRO', '2553', '137248', '41', '2410', false);
INSERT INTO public.who_global_data_import VALUES (604690, '2020-10-08', 'MA', 'Morocco', 'EMRO', '2776', '140024', '29', '2439', false);
INSERT INTO public.who_global_data_import VALUES (604691, '2020-10-09', 'MA', 'Morocco', 'EMRO', '2929', '142953', '47', '2486', false);
INSERT INTO public.who_global_data_import VALUES (604692, '2020-10-10', 'MA', 'Morocco', 'EMRO', '3445', '146398', '44', '2530', false);
INSERT INTO public.who_global_data_import VALUES (604693, '2020-10-11', 'MA', 'Morocco', 'EMRO', '3443', '149841', '42', '2572', false);
INSERT INTO public.who_global_data_import VALUES (604694, '2020-10-12', 'MA', 'Morocco', 'EMRO', '2563', '152404', '33', '2605', false);
INSERT INTO public.who_global_data_import VALUES (604695, '2020-10-13', 'MA', 'Morocco', 'EMRO', '1357', '153761', '31', '2636', false);
INSERT INTO public.who_global_data_import VALUES (604696, '2020-10-14', 'MA', 'Morocco', 'EMRO', '3185', '156946', '49', '2685', false);
INSERT INTO public.who_global_data_import VALUES (604697, '2020-10-15', 'MA', 'Morocco', 'EMRO', '3387', '160333', '41', '2726', false);
INSERT INTO public.who_global_data_import VALUES (604698, '2020-10-16', 'MA', 'Morocco', 'EMRO', '3317', '163650', '46', '2772', false);
INSERT INTO public.who_global_data_import VALUES (604699, '2020-10-17', 'MA', 'Morocco', 'EMRO', '3498', '167148', '46', '2818', false);
INSERT INTO public.who_global_data_import VALUES (604700, '2020-10-18', 'MA', 'Morocco', 'EMRO', '3763', '170911', '60', '2878', false);
INSERT INTO public.who_global_data_import VALUES (604701, '2020-10-19', 'MA', 'Morocco', 'EMRO', '2721', '173632', '50', '2928', false);
INSERT INTO public.who_global_data_import VALUES (604702, '2020-10-20', 'MA', 'Morocco', 'EMRO', '2117', '175749', '48', '2976', false);
INSERT INTO public.who_global_data_import VALUES (604703, '2020-10-21', 'MA', 'Morocco', 'EMRO', '3254', '179003', '51', '3027', false);
INSERT INTO public.who_global_data_import VALUES (604704, '2020-10-22', 'MA', 'Morocco', 'EMRO', '3577', '182580', '70', '3097', false);
INSERT INTO public.who_global_data_import VALUES (604705, '2020-10-23', 'MA', 'Morocco', 'EMRO', '4151', '186731', '35', '3132', false);
INSERT INTO public.who_global_data_import VALUES (604706, '2020-10-24', 'MA', 'Morocco', 'EMRO', '3685', '190416', '73', '3205', false);
INSERT INTO public.who_global_data_import VALUES (604707, '2020-10-25', 'MA', 'Morocco', 'EMRO', '4045', '194461', '50', '3255', false);
INSERT INTO public.who_global_data_import VALUES (604708, '2020-10-26', 'MA', 'Morocco', 'EMRO', '3020', '197481', '46', '3301', false);
INSERT INTO public.who_global_data_import VALUES (604709, '2020-10-27', 'MA', 'Morocco', 'EMRO', '2264', '199745', '72', '3373', false);
INSERT INTO public.who_global_data_import VALUES (604710, '2020-10-28', 'MA', 'Morocco', 'EMRO', '3988', '203733', '72', '3445', false);
INSERT INTO public.who_global_data_import VALUES (604711, '2020-10-29', 'MA', 'Morocco', 'EMRO', '3985', '207718', '61', '3506', false);
INSERT INTO public.who_global_data_import VALUES (604712, '2020-10-30', 'MA', 'Morocco', 'EMRO', '4320', '212038', '66', '3572', false);
INSERT INTO public.who_global_data_import VALUES (604713, '2020-10-31', 'MA', 'Morocco', 'EMRO', '3256', '215294', '53', '3625', false);
INSERT INTO public.who_global_data_import VALUES (604714, '2020-11-01', 'MA', 'Morocco', 'EMRO', '3790', '219084', '70', '3695', false);
INSERT INTO public.who_global_data_import VALUES (604715, '2020-11-02', 'MA', 'Morocco', 'EMRO', '3460', '222544', '67', '3762', false);
INSERT INTO public.who_global_data_import VALUES (604716, '2020-11-03', 'MA', 'Morocco', 'EMRO', '2526', '225070', '64', '3826', false);
INSERT INTO public.who_global_data_import VALUES (604717, '2020-11-04', 'MA', 'Morocco', 'EMRO', '4495', '229565', '74', '3900', false);
INSERT INTO public.who_global_data_import VALUES (604718, '2020-11-05', 'MA', 'Morocco', 'EMRO', '5745', '235310', '82', '3982', false);
INSERT INTO public.who_global_data_import VALUES (604719, '2020-11-06', 'MA', 'Morocco', 'EMRO', '5641', '240951', '77', '4059', false);
INSERT INTO public.who_global_data_import VALUES (604720, '2020-11-07', 'MA', 'Morocco', 'EMRO', '5398', '246349', '68', '4127', false);
INSERT INTO public.who_global_data_import VALUES (604721, '2020-11-08', 'MA', 'Morocco', 'EMRO', '5836', '252185', '70', '4197', false);
INSERT INTO public.who_global_data_import VALUES (604722, '2020-11-09', 'MA', 'Morocco', 'EMRO', '4596', '256781', '75', '4272', false);
INSERT INTO public.who_global_data_import VALUES (604723, '2020-11-10', 'MA', 'Morocco', 'EMRO', '3170', '259951', '84', '4356', false);
INSERT INTO public.who_global_data_import VALUES (604724, '2020-11-11', 'MA', 'Morocco', 'EMRO', '5214', '265165', '69', '4425', false);
INSERT INTO public.who_global_data_import VALUES (604725, '2020-11-12', 'MA', 'Morocco', 'EMRO', '5461', '270626', '81', '4506', false);
INSERT INTO public.who_global_data_import VALUES (604726, '2020-11-13', 'MA', 'Morocco', 'EMRO', '6195', '276821', '64', '4570', false);
INSERT INTO public.who_global_data_import VALUES (604727, '2020-11-14', 'MA', 'Morocco', 'EMRO', '5515', '282336', '61', '4631', false);
INSERT INTO public.who_global_data_import VALUES (604728, '2020-11-15', 'MA', 'Morocco', 'EMRO', '5875', '288211', '66', '4697', false);
INSERT INTO public.who_global_data_import VALUES (604729, '2020-11-16', 'MA', 'Morocco', 'EMRO', '4966', '293177', '82', '4779', false);
INSERT INTO public.who_global_data_import VALUES (604730, '2020-11-17', 'MA', 'Morocco', 'EMRO', '3012', '296189', '71', '4850', false);
INSERT INTO public.who_global_data_import VALUES (604731, '2020-11-18', 'MA', 'Morocco', 'EMRO', '5415', '301604', '82', '4932', false);
INSERT INTO public.who_global_data_import VALUES (604732, '2020-11-19', 'MA', 'Morocco', 'EMRO', '5391', '306995', '81', '5013', false);
INSERT INTO public.who_global_data_import VALUES (604733, '2020-11-20', 'MA', 'Morocco', 'EMRO', '4559', '311554', '77', '5090', false);
INSERT INTO public.who_global_data_import VALUES (604734, '2020-11-21', 'MA', 'Morocco', 'EMRO', '4706', '316260', '92', '5182', false);
INSERT INTO public.who_global_data_import VALUES (604735, '2020-11-22', 'MA', 'Morocco', 'EMRO', '4702', '320962', '74', '5256', false);
INSERT INTO public.who_global_data_import VALUES (604736, '2020-11-23', 'MA', 'Morocco', 'EMRO', '3979', '324941', '60', '5316', false);
INSERT INTO public.who_global_data_import VALUES (604737, '2020-11-24', 'MA', 'Morocco', 'EMRO', '2587', '327528', '80', '5396', false);
INSERT INTO public.who_global_data_import VALUES (604738, '2020-11-25', 'MA', 'Morocco', 'EMRO', '3999', '331527', '100', '5496', false);
INSERT INTO public.who_global_data_import VALUES (604739, '2020-11-26', 'MA', 'Morocco', 'EMRO', '4979', '336506', '43', '5539', false);
INSERT INTO public.who_global_data_import VALUES (604740, '2020-11-27', 'MA', 'Morocco', 'EMRO', '4178', '340684', '80', '5619', false);
INSERT INTO public.who_global_data_import VALUES (604741, '2020-11-28', 'MA', 'Morocco', 'EMRO', '4592', '345276', '70', '5689', false);
INSERT INTO public.who_global_data_import VALUES (604742, '2020-11-29', 'MA', 'Morocco', 'EMRO', '4412', '349688', '50', '5739', false);
INSERT INTO public.who_global_data_import VALUES (604743, '2020-11-30', 'MA', 'Morocco', 'EMRO', '4115', '353803', '50', '5789', false);
INSERT INTO public.who_global_data_import VALUES (604744, '2020-12-01', 'MA', 'Morocco', 'EMRO', '2532', '356335', '57', '5846', false);
INSERT INTO public.who_global_data_import VALUES (604745, '2020-12-02', 'MA', 'Morocco', 'EMRO', '3509', '359844', '69', '5915', false);
INSERT INTO public.who_global_data_import VALUES (604746, '2020-12-03', 'MA', 'Morocco', 'EMRO', '4346', '364190', '70', '5985', false);
INSERT INTO public.who_global_data_import VALUES (604747, '2020-12-04', 'MA', 'Morocco', 'EMRO', '4434', '368624', '78', '6063', false);
INSERT INTO public.who_global_data_import VALUES (604748, '2020-12-05', 'MA', 'Morocco', 'EMRO', '3996', '372620', '73', '6136', false);
INSERT INTO public.who_global_data_import VALUES (604749, '2020-12-06', 'MA', 'Morocco', 'EMRO', '4118', '376738', '48', '6184', false);
INSERT INTO public.who_global_data_import VALUES (604750, '2020-12-07', 'MA', 'Morocco', 'EMRO', '2919', '379657', '61', '6245', false);
INSERT INTO public.who_global_data_import VALUES (604751, '2020-12-08', 'MA', 'Morocco', 'EMRO', '1531', '381188', '75', '6320', false);
INSERT INTO public.who_global_data_import VALUES (604752, '2020-12-09', 'MA', 'Morocco', 'EMRO', '2900', '384088', '50', '6370', false);
INSERT INTO public.who_global_data_import VALUES (604753, '2020-12-10', 'MA', 'Morocco', 'EMRO', '4096', '388184', '57', '6427', false);
INSERT INTO public.who_global_data_import VALUES (604754, '2020-12-11', 'MA', 'Morocco', 'EMRO', '3345', '391529', '65', '6492', false);
INSERT INTO public.who_global_data_import VALUES (604755, '2020-12-12', 'MA', 'Morocco', 'EMRO', '3035', '394564', '50', '6542', false);
INSERT INTO public.who_global_data_import VALUES (604756, '2020-12-13', 'MA', 'Morocco', 'EMRO', '3033', '397597', '47', '6589', false);
INSERT INTO public.who_global_data_import VALUES (604757, '2020-12-14', 'MA', 'Morocco', 'EMRO', '2012', '399609', '35', '6624', false);
INSERT INTO public.who_global_data_import VALUES (604758, '2020-12-15', 'MA', 'Morocco', 'EMRO', '1217', '400826', '35', '6659', false);
INSERT INTO public.who_global_data_import VALUES (604759, '2020-12-16', 'MA', 'Morocco', 'EMRO', '2793', '403619', '52', '6711', false);
INSERT INTO public.who_global_data_import VALUES (604760, '2020-12-17', 'MA', 'Morocco', 'EMRO', '3351', '406970', '38', '6749', false);
INSERT INTO public.who_global_data_import VALUES (604761, '2020-12-18', 'MA', 'Morocco', 'EMRO', '2776', '409746', '55', '6804', false);
INSERT INTO public.who_global_data_import VALUES (604762, '2020-12-19', 'MA', 'Morocco', 'EMRO', '2647', '412393', '50', '6854', false);
INSERT INTO public.who_global_data_import VALUES (604763, '2020-12-20', 'MA', 'Morocco', 'EMRO', '2833', '415226', '55', '6909', false);
INSERT INTO public.who_global_data_import VALUES (604764, '2020-12-21', 'MA', 'Morocco', 'EMRO', '1899', '417125', '48', '6957', false);
INSERT INTO public.who_global_data_import VALUES (604765, '2020-12-22', 'MA', 'Morocco', 'EMRO', '877', '418002', '43', '7000', false);
INSERT INTO public.who_global_data_import VALUES (604766, '2020-12-23', 'MA', 'Morocco', 'EMRO', '2646', '420648', '30', '7030', false);
INSERT INTO public.who_global_data_import VALUES (604767, '2020-12-24', 'MA', 'Morocco', 'EMRO', '2566', '423214', '56', '7086', false);
INSERT INTO public.who_global_data_import VALUES (604768, '2020-12-25', 'MA', 'Morocco', 'EMRO', '2650', '425864', '44', '7130', false);
INSERT INTO public.who_global_data_import VALUES (604769, '2020-12-26', 'MA', 'Morocco', 'EMRO', '2329', '428193', '40', '7170', false);
INSERT INTO public.who_global_data_import VALUES (604770, '2020-12-27', 'MA', 'Morocco', 'EMRO', '2369', '430562', '34', '7204', false);
INSERT INTO public.who_global_data_import VALUES (604771, '2020-12-28', 'MA', 'Morocco', 'EMRO', '1517', '432079', '36', '7240', false);
INSERT INTO public.who_global_data_import VALUES (604772, '2020-12-29', 'MA', 'Morocco', 'EMRO', '950', '433029', '32', '7272', false);
INSERT INTO public.who_global_data_import VALUES (604773, '2020-12-30', 'MA', 'Morocco', 'EMRO', '2160', '435189', '42', '7314', false);
INSERT INTO public.who_global_data_import VALUES (604774, '2020-12-31', 'MA', 'Morocco', 'EMRO', '2143', '437332', '41', '7355', false);
INSERT INTO public.who_global_data_import VALUES (604775, '2021-01-01', 'MA', 'Morocco', 'EMRO', '1861', '439193', '33', '7388', false);
INSERT INTO public.who_global_data_import VALUES (604776, '2021-01-02', 'MA', 'Morocco', 'EMRO', '1777', '440970', '37', '7425', false);
INSERT INTO public.who_global_data_import VALUES (604777, '2021-01-03', 'MA', 'Morocco', 'EMRO', '1171', '442141', '27', '7452', false);
INSERT INTO public.who_global_data_import VALUES (604778, '2021-01-04', 'MA', 'Morocco', 'EMRO', '1005', '443146', '33', '7485', false);
INSERT INTO public.who_global_data_import VALUES (604779, '2021-01-05', 'MA', 'Morocco', 'EMRO', '656', '443802', '53', '7538', false);
INSERT INTO public.who_global_data_import VALUES (604780, '2021-01-06', 'MA', 'Morocco', 'EMRO', '1637', '445439', '43', '7581', false);
INSERT INTO public.who_global_data_import VALUES (604781, '2021-01-07', 'MA', 'Morocco', 'EMRO', '1642', '447081', '37', '7618', false);
INSERT INTO public.who_global_data_import VALUES (604782, '2021-01-08', 'MA', 'Morocco', 'EMRO', '1597', '448678', '27', '7645', false);
INSERT INTO public.who_global_data_import VALUES (604783, '2021-01-09', 'MA', 'Morocco', 'EMRO', '1543', '450221', '40', '7685', false);
INSERT INTO public.who_global_data_import VALUES (604784, '2021-01-10', 'MA', 'Morocco', 'EMRO', '1416', '451637', '24', '7709', false);
INSERT INTO public.who_global_data_import VALUES (604785, '2021-01-11', 'MA', 'Morocco', 'EMRO', '895', '452532', '34', '7743', false);
INSERT INTO public.who_global_data_import VALUES (604786, '2021-01-12', 'MA', 'Morocco', 'EMRO', '456', '452988', '24', '7767', false);
INSERT INTO public.who_global_data_import VALUES (604787, '2021-01-13', 'MA', 'Morocco', 'EMRO', '801', '453789', '17', '7784', false);
INSERT INTO public.who_global_data_import VALUES (604788, '2021-01-14', 'MA', 'Morocco', 'EMRO', '1266', '455055', '26', '7810', false);
INSERT INTO public.who_global_data_import VALUES (604789, '2021-01-15', 'MA', 'Morocco', 'EMRO', '1279', '456334', '44', '7854', false);
INSERT INTO public.who_global_data_import VALUES (604790, '2021-01-16', 'MA', 'Morocco', 'EMRO', '1291', '457625', '34', '7888', false);
INSERT INTO public.who_global_data_import VALUES (604791, '2021-01-17', 'MA', 'Morocco', 'EMRO', '1240', '458865', '23', '7911', false);
INSERT INTO public.who_global_data_import VALUES (604792, '2021-01-18', 'MA', 'Morocco', 'EMRO', '806', '459671', '31', '7942', false);
INSERT INTO public.who_global_data_import VALUES (604793, '2021-01-19', 'MA', 'Morocco', 'EMRO', '473', '460144', '35', '7977', false);
INSERT INTO public.who_global_data_import VALUES (604794, '2021-01-20', 'MA', 'Morocco', 'EMRO', '1246', '461390', '34', '8011', false);
INSERT INTO public.who_global_data_import VALUES (604795, '2021-01-21', 'MA', 'Morocco', 'EMRO', '1152', '462542', '32', '8043', false);
INSERT INTO public.who_global_data_import VALUES (604796, '2021-01-22', 'MA', 'Morocco', 'EMRO', '1164', '463706', '33', '8076', false);
INSERT INTO public.who_global_data_import VALUES (604797, '2021-01-23', 'MA', 'Morocco', 'EMRO', '1138', '464844', '29', '8105', false);
INSERT INTO public.who_global_data_import VALUES (604798, '2021-01-24', 'MA', 'Morocco', 'EMRO', '925', '465769', '23', '8128', false);
INSERT INTO public.who_global_data_import VALUES (604799, '2020-01-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604800, '2020-01-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604801, '2020-01-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604802, '2020-01-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604803, '2020-01-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604804, '2020-01-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604805, '2020-01-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604806, '2020-01-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604807, '2020-01-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604808, '2020-01-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604809, '2020-01-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604810, '2020-01-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604811, '2020-01-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604812, '2020-01-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604813, '2020-01-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604814, '2020-01-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604815, '2020-01-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604816, '2020-01-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604817, '2020-01-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604818, '2020-01-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604819, '2020-01-23', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604820, '2020-01-24', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604821, '2020-01-25', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604822, '2020-01-26', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604823, '2020-01-27', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604824, '2020-01-28', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604825, '2020-01-29', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604826, '2020-01-30', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604827, '2020-01-31', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604828, '2020-02-01', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604829, '2020-02-02', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604830, '2020-02-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604831, '2020-02-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604832, '2020-02-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604833, '2020-02-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604834, '2020-02-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604835, '2020-02-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604836, '2020-02-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604837, '2020-02-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604838, '2020-02-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604839, '2020-02-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604840, '2020-02-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604841, '2020-02-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604842, '2020-02-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604843, '2020-02-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604844, '2020-02-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604845, '2020-02-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604846, '2020-02-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604847, '2020-02-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604848, '2020-02-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604849, '2020-02-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604850, '2020-02-23', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604851, '2020-02-24', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604852, '2020-02-25', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604853, '2020-02-26', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604854, '2020-02-27', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604855, '2020-02-28', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604856, '2020-02-29', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604857, '2020-03-01', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604858, '2020-03-02', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604859, '2020-03-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604860, '2020-03-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604861, '2020-03-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604862, '2020-03-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604863, '2020-03-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604864, '2020-03-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604865, '2020-03-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604866, '2020-03-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604867, '2020-03-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604868, '2020-03-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604869, '2020-03-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604870, '2020-03-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604871, '2020-03-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604872, '2020-03-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604873, '2020-03-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604874, '2020-03-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604875, '2020-03-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604876, '2020-03-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604877, '2020-03-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604878, '2020-03-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604879, '2020-03-23', 'MZ', 'Mozambique', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604880, '2020-03-24', 'MZ', 'Mozambique', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604881, '2020-03-25', 'MZ', 'Mozambique', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604882, '2020-03-26', 'MZ', 'Mozambique', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604883, '2020-03-27', 'MZ', 'Mozambique', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604884, '2020-03-28', 'MZ', 'Mozambique', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604885, '2020-03-29', 'MZ', 'Mozambique', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604886, '2020-03-30', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604887, '2020-03-31', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604888, '2020-04-01', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604889, '2020-04-02', 'MZ', 'Mozambique', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604890, '2020-04-03', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604891, '2020-04-04', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604892, '2020-04-05', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604893, '2020-04-06', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604894, '2020-04-07', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604895, '2020-04-08', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604896, '2020-04-09', 'MZ', 'Mozambique', 'AFRO', '7', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604897, '2020-04-10', 'MZ', 'Mozambique', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604898, '2020-04-11', 'MZ', 'Mozambique', 'AFRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604899, '2020-04-12', 'MZ', 'Mozambique', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604900, '2020-04-13', 'MZ', 'Mozambique', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604901, '2020-04-14', 'MZ', 'Mozambique', 'AFRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604902, '2020-04-15', 'MZ', 'Mozambique', 'AFRO', '7', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604903, '2020-04-16', 'MZ', 'Mozambique', 'AFRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604904, '2020-04-17', 'MZ', 'Mozambique', 'AFRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604905, '2020-04-18', 'MZ', 'Mozambique', 'AFRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604906, '2020-04-19', 'MZ', 'Mozambique', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604907, '2020-04-20', 'MZ', 'Mozambique', 'AFRO', '4', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604908, '2020-04-21', 'MZ', 'Mozambique', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604909, '2020-04-22', 'MZ', 'Mozambique', 'AFRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604910, '2020-04-23', 'MZ', 'Mozambique', 'AFRO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604911, '2020-04-24', 'MZ', 'Mozambique', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604912, '2020-04-25', 'MZ', 'Mozambique', 'AFRO', '24', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604913, '2020-04-26', 'MZ', 'Mozambique', 'AFRO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604914, '2020-04-27', 'MZ', 'Mozambique', 'AFRO', '6', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604915, '2020-04-28', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604916, '2020-04-29', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604917, '2020-04-30', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604918, '2020-05-01', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604919, '2020-05-02', 'MZ', 'Mozambique', 'AFRO', '3', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604920, '2020-05-03', 'MZ', 'Mozambique', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604921, '2020-05-04', 'MZ', 'Mozambique', 'AFRO', '1', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604922, '2020-05-05', 'MZ', 'Mozambique', 'AFRO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604923, '2020-05-06', 'MZ', 'Mozambique', 'AFRO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604924, '2020-05-07', 'MZ', 'Mozambique', 'AFRO', '1', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604925, '2020-05-08', 'MZ', 'Mozambique', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604926, '2020-05-09', 'MZ', 'Mozambique', 'AFRO', '1', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604927, '2020-05-10', 'MZ', 'Mozambique', 'AFRO', '5', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604928, '2020-05-11', 'MZ', 'Mozambique', 'AFRO', '4', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604929, '2020-05-12', 'MZ', 'Mozambique', 'AFRO', '12', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604930, '2020-05-13', 'MZ', 'Mozambique', 'AFRO', '1', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604931, '2020-05-14', 'MZ', 'Mozambique', 'AFRO', '3', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604932, '2020-05-15', 'MZ', 'Mozambique', 'AFRO', '8', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604933, '2020-05-16', 'MZ', 'Mozambique', 'AFRO', '4', '119', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604934, '2020-05-17', 'MZ', 'Mozambique', 'AFRO', '10', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604935, '2020-05-18', 'MZ', 'Mozambique', 'AFRO', '8', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604936, '2020-05-19', 'MZ', 'Mozambique', 'AFRO', '8', '145', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604937, '2020-05-20', 'MZ', 'Mozambique', 'AFRO', '1', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604938, '2020-05-21', 'MZ', 'Mozambique', 'AFRO', '10', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604939, '2020-05-22', 'MZ', 'Mozambique', 'AFRO', '6', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604940, '2020-05-23', 'MZ', 'Mozambique', 'AFRO', '2', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604941, '2020-05-24', 'MZ', 'Mozambique', 'AFRO', '4', '168', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604942, '2020-05-25', 'MZ', 'Mozambique', 'AFRO', '26', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (604943, '2020-05-26', 'MZ', 'Mozambique', 'AFRO', '15', '209', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (604944, '2020-05-27', 'MZ', 'Mozambique', 'AFRO', '4', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604945, '2020-05-28', 'MZ', 'Mozambique', 'AFRO', '14', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (604946, '2020-05-29', 'MZ', 'Mozambique', 'AFRO', '6', '233', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (604947, '2020-05-30', 'MZ', 'Mozambique', 'AFRO', '1', '234', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604948, '2020-05-31', 'MZ', 'Mozambique', 'AFRO', '10', '244', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604949, '2020-06-01', 'MZ', 'Mozambique', 'AFRO', '10', '254', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604950, '2020-06-02', 'MZ', 'Mozambique', 'AFRO', '0', '254', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604951, '2020-06-03', 'MZ', 'Mozambique', 'AFRO', '53', '307', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604952, '2020-06-04', 'MZ', 'Mozambique', 'AFRO', '9', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604953, '2020-06-05', 'MZ', 'Mozambique', 'AFRO', '36', '352', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604954, '2020-06-06', 'MZ', 'Mozambique', 'AFRO', '0', '352', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604955, '2020-06-07', 'MZ', 'Mozambique', 'AFRO', '57', '409', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604956, '2020-06-08', 'MZ', 'Mozambique', 'AFRO', '15', '424', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604957, '2020-06-09', 'MZ', 'Mozambique', 'AFRO', '9', '433', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604958, '2020-06-10', 'MZ', 'Mozambique', 'AFRO', '20', '453', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604959, '2020-06-11', 'MZ', 'Mozambique', 'AFRO', '19', '472', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604960, '2020-06-12', 'MZ', 'Mozambique', 'AFRO', '17', '489', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604961, '2020-06-13', 'MZ', 'Mozambique', 'AFRO', '20', '509', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604962, '2020-06-14', 'MZ', 'Mozambique', 'AFRO', '44', '553', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604963, '2020-06-15', 'MZ', 'Mozambique', 'AFRO', '30', '583', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (604964, '2020-06-16', 'MZ', 'Mozambique', 'AFRO', '26', '609', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (604965, '2020-06-17', 'MZ', 'Mozambique', 'AFRO', '29', '638', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (604966, '2020-06-18', 'MZ', 'Mozambique', 'AFRO', '13', '651', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (604967, '2020-06-19', 'MZ', 'Mozambique', 'AFRO', '11', '662', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (604968, '2020-06-20', 'MZ', 'Mozambique', 'AFRO', '6', '668', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (604969, '2020-06-21', 'MZ', 'Mozambique', 'AFRO', '20', '688', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (604970, '2020-06-22', 'MZ', 'Mozambique', 'AFRO', '45', '733', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (604971, '2020-06-23', 'MZ', 'Mozambique', 'AFRO', '4', '737', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (604972, '2020-06-24', 'MZ', 'Mozambique', 'AFRO', '20', '757', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (604973, '2020-06-25', 'MZ', 'Mozambique', 'AFRO', '5', '762', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (604974, '2020-06-26', 'MZ', 'Mozambique', 'AFRO', '26', '788', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (604975, '2020-06-27', 'MZ', 'Mozambique', 'AFRO', '0', '788', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (604976, '2020-06-28', 'MZ', 'Mozambique', 'AFRO', '51', '839', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (604977, '2020-06-29', 'MZ', 'Mozambique', 'AFRO', '20', '859', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (604978, '2020-06-30', 'MZ', 'Mozambique', 'AFRO', '24', '883', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (604979, '2020-07-01', 'MZ', 'Mozambique', 'AFRO', '6', '889', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (604980, '2020-07-02', 'MZ', 'Mozambique', 'AFRO', '14', '903', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (604981, '2020-07-03', 'MZ', 'Mozambique', 'AFRO', '15', '918', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (604982, '2020-07-04', 'MZ', 'Mozambique', 'AFRO', '21', '939', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (604983, '2020-07-05', 'MZ', 'Mozambique', 'AFRO', '30', '969', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (604984, '2020-07-06', 'MZ', 'Mozambique', 'AFRO', '18', '987', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (604985, '2020-07-07', 'MZ', 'Mozambique', 'AFRO', '25', '1012', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (604986, '2020-07-08', 'MZ', 'Mozambique', 'AFRO', '28', '1040', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (604987, '2020-07-09', 'MZ', 'Mozambique', 'AFRO', '31', '1071', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (604988, '2020-07-10', 'MZ', 'Mozambique', 'AFRO', '21', '1092', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (604989, '2020-07-11', 'MZ', 'Mozambique', 'AFRO', '19', '1111', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (604990, '2020-07-12', 'MZ', 'Mozambique', 'AFRO', '24', '1135', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (604991, '2020-07-13', 'MZ', 'Mozambique', 'AFRO', '22', '1157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (604992, '2020-07-14', 'MZ', 'Mozambique', 'AFRO', '62', '1219', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (604993, '2020-07-15', 'MZ', 'Mozambique', 'AFRO', '49', '1268', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (604994, '2020-07-16', 'MZ', 'Mozambique', 'AFRO', '62', '1330', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (604995, '2020-07-17', 'MZ', 'Mozambique', 'AFRO', '53', '1383', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (604996, '2020-07-18', 'MZ', 'Mozambique', 'AFRO', '19', '1402', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (604997, '2020-07-19', 'MZ', 'Mozambique', 'AFRO', '33', '1435', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (604998, '2020-07-20', 'MZ', 'Mozambique', 'AFRO', '56', '1491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (604999, '2020-07-21', 'MZ', 'Mozambique', 'AFRO', '16', '1507', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (605000, '2020-07-22', 'MZ', 'Mozambique', 'AFRO', '29', '1536', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605001, '2020-07-23', 'MZ', 'Mozambique', 'AFRO', '21', '1557', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605002, '2020-07-24', 'MZ', 'Mozambique', 'AFRO', '25', '1582', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605003, '2020-07-25', 'MZ', 'Mozambique', 'AFRO', '8', '1590', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605004, '2020-07-26', 'MZ', 'Mozambique', 'AFRO', '26', '1616', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605005, '2020-07-27', 'MZ', 'Mozambique', 'AFRO', '53', '1669', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605006, '2020-07-28', 'MZ', 'Mozambique', 'AFRO', '32', '1701', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605007, '2020-07-29', 'MZ', 'Mozambique', 'AFRO', '19', '1720', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605008, '2020-07-30', 'MZ', 'Mozambique', 'AFRO', '28', '1748', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605009, '2020-07-31', 'MZ', 'Mozambique', 'AFRO', '60', '1808', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605010, '2020-08-01', 'MZ', 'Mozambique', 'AFRO', '56', '1864', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605011, '2020-08-02', 'MZ', 'Mozambique', 'AFRO', '43', '1907', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (605012, '2020-08-03', 'MZ', 'Mozambique', 'AFRO', '39', '1946', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (605013, '2020-08-04', 'MZ', 'Mozambique', 'AFRO', '27', '1973', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (605014, '2020-08-05', 'MZ', 'Mozambique', 'AFRO', '56', '2029', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (605015, '2020-08-06', 'MZ', 'Mozambique', 'AFRO', '50', '2079', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (605016, '2020-08-07', 'MZ', 'Mozambique', 'AFRO', '41', '2120', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (605017, '2020-08-08', 'MZ', 'Mozambique', 'AFRO', '93', '2213', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (605018, '2020-08-09', 'MZ', 'Mozambique', 'AFRO', '28', '2241', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (605019, '2020-08-10', 'MZ', 'Mozambique', 'AFRO', '28', '2269', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (605020, '2020-08-11', 'MZ', 'Mozambique', 'AFRO', '142', '2411', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (605021, '2020-08-12', 'MZ', 'Mozambique', 'AFRO', '70', '2481', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (605022, '2020-08-13', 'MZ', 'Mozambique', 'AFRO', '78', '2559', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (605023, '2020-08-14', 'MZ', 'Mozambique', 'AFRO', '79', '2638', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (605024, '2020-08-15', 'MZ', 'Mozambique', 'AFRO', '70', '2708', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (605025, '2020-08-16', 'MZ', 'Mozambique', 'AFRO', '83', '2791', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (605026, '2020-08-17', 'MZ', 'Mozambique', 'AFRO', '64', '2855', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (605027, '2020-08-18', 'MZ', 'Mozambique', 'AFRO', '59', '2914', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (605028, '2020-08-19', 'MZ', 'Mozambique', 'AFRO', '77', '2991', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (605029, '2020-08-20', 'MZ', 'Mozambique', 'AFRO', '54', '3045', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (605030, '2020-08-21', 'MZ', 'Mozambique', 'AFRO', '70', '3115', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (605031, '2020-08-22', 'MZ', 'Mozambique', 'AFRO', '80', '3195', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (605032, '2020-08-23', 'MZ', 'Mozambique', 'AFRO', '109', '3304', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (605033, '2020-08-24', 'MZ', 'Mozambique', 'AFRO', '91', '3395', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (605034, '2020-08-25', 'MZ', 'Mozambique', 'AFRO', '45', '3440', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (605035, '2020-08-26', 'MZ', 'Mozambique', 'AFRO', '68', '3508', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (605036, '2020-08-27', 'MZ', 'Mozambique', 'AFRO', '82', '3590', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (605037, '2020-08-28', 'MZ', 'Mozambique', 'AFRO', '61', '3651', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (605038, '2020-08-29', 'MZ', 'Mozambique', 'AFRO', '46', '3697', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (605039, '2020-08-30', 'MZ', 'Mozambique', 'AFRO', '63', '3760', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (605040, '2020-08-31', 'MZ', 'Mozambique', 'AFRO', '61', '3821', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (605041, '2020-09-01', 'MZ', 'Mozambique', 'AFRO', '95', '3916', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (605042, '2020-09-02', 'MZ', 'Mozambique', 'AFRO', '123', '4039', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (605043, '2020-09-03', 'MZ', 'Mozambique', 'AFRO', '78', '4117', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (605044, '2020-09-04', 'MZ', 'Mozambique', 'AFRO', '90', '4207', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (605045, '2020-09-05', 'MZ', 'Mozambique', 'AFRO', '58', '4265', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (605046, '2020-09-06', 'MZ', 'Mozambique', 'AFRO', '76', '4341', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (605047, '2020-09-07', 'MZ', 'Mozambique', 'AFRO', '103', '4444', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (605048, '2020-09-08', 'MZ', 'Mozambique', 'AFRO', '113', '4557', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (605049, '2020-09-09', 'MZ', 'Mozambique', 'AFRO', '90', '4647', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (605050, '2020-09-10', 'MZ', 'Mozambique', 'AFRO', '117', '4764', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (605051, '2020-09-11', 'MZ', 'Mozambique', 'AFRO', '68', '4832', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (605052, '2020-09-12', 'MZ', 'Mozambique', 'AFRO', '86', '4918', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (605053, '2020-09-13', 'MZ', 'Mozambique', 'AFRO', '122', '5040', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (605054, '2020-09-14', 'MZ', 'Mozambique', 'AFRO', '229', '5269', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (605055, '2020-09-15', 'MZ', 'Mozambique', 'AFRO', '213', '5482', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (605056, '2020-09-16', 'MZ', 'Mozambique', 'AFRO', '231', '5713', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (605057, '2020-09-17', 'MZ', 'Mozambique', 'AFRO', '281', '5994', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (605058, '2020-09-18', 'MZ', 'Mozambique', 'AFRO', '167', '6161', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (605059, '2020-09-19', 'MZ', 'Mozambique', 'AFRO', '103', '6264', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (605060, '2020-09-20', 'MZ', 'Mozambique', 'AFRO', '273', '6537', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (605061, '2020-09-21', 'MZ', 'Mozambique', 'AFRO', '234', '6771', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (605062, '2020-09-22', 'MZ', 'Mozambique', 'AFRO', '141', '6912', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (605063, '2020-09-23', 'MZ', 'Mozambique', 'AFRO', '202', '7114', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (605064, '2020-09-24', 'MZ', 'Mozambique', 'AFRO', '148', '7262', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (605065, '2020-09-25', 'MZ', 'Mozambique', 'AFRO', '137', '7399', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (605066, '2020-09-26', 'MZ', 'Mozambique', 'AFRO', '190', '7589', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (605067, '2020-09-27', 'MZ', 'Mozambique', 'AFRO', '168', '7757', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (605068, '2020-09-28', 'MZ', 'Mozambique', 'AFRO', '226', '7983', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (605069, '2020-09-29', 'MZ', 'Mozambique', 'AFRO', '305', '8288', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (605070, '2020-09-30', 'MZ', 'Mozambique', 'AFRO', '268', '8556', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (605071, '2020-10-01', 'MZ', 'Mozambique', 'AFRO', '172', '8728', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (605072, '2020-10-02', 'MZ', 'Mozambique', 'AFRO', '160', '8888', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (605073, '2020-10-03', 'MZ', 'Mozambique', 'AFRO', '91', '8979', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (605074, '2020-10-04', 'MZ', 'Mozambique', 'AFRO', '70', '9049', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (605075, '2020-10-05', 'MZ', 'Mozambique', 'AFRO', '147', '9196', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (605076, '2020-10-06', 'MZ', 'Mozambique', 'AFRO', '0', '9196', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (605077, '2020-10-07', 'MZ', 'Mozambique', 'AFRO', '0', '9196', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (605078, '2020-10-08', 'MZ', 'Mozambique', 'AFRO', '298', '9494', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (605079, '2020-10-09', 'MZ', 'Mozambique', 'AFRO', '145', '9639', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (605080, '2020-10-10', 'MZ', 'Mozambique', 'AFRO', '103', '9742', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (605081, '2020-10-11', 'MZ', 'Mozambique', 'AFRO', '102', '9844', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (605082, '2020-10-12', 'MZ', 'Mozambique', 'AFRO', '157', '10001', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (605083, '2020-10-13', 'MZ', 'Mozambique', 'AFRO', '87', '10088', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (605084, '2020-10-14', 'MZ', 'Mozambique', 'AFRO', '170', '10258', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (605085, '2020-10-15', 'MZ', 'Mozambique', 'AFRO', '134', '10392', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (605086, '2020-10-16', 'MZ', 'Mozambique', 'AFRO', '145', '10537', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (605087, '2020-10-17', 'MZ', 'Mozambique', 'AFRO', '75', '10612', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (605088, '2020-10-18', 'MZ', 'Mozambique', 'AFRO', '95', '10707', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (605089, '2020-10-19', 'MZ', 'Mozambique', 'AFRO', '159', '10866', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (605090, '2020-10-20', 'MZ', 'Mozambique', 'AFRO', '214', '11080', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (605091, '2020-10-21', 'MZ', 'Mozambique', 'AFRO', '110', '11190', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (605092, '2020-10-22', 'MZ', 'Mozambique', 'AFRO', '141', '11331', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (605093, '2020-10-23', 'MZ', 'Mozambique', 'AFRO', '228', '11559', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (605094, '2020-10-24', 'MZ', 'Mozambique', 'AFRO', '189', '11748', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (605095, '2020-10-25', 'MZ', 'Mozambique', 'AFRO', '147', '11895', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (605096, '2020-10-26', 'MZ', 'Mozambique', 'AFRO', '91', '11986', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (605097, '2020-10-27', 'MZ', 'Mozambique', 'AFRO', '175', '12161', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (605098, '2020-10-28', 'MZ', 'Mozambique', 'AFRO', '112', '12273', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (605099, '2020-10-29', 'MZ', 'Mozambique', 'AFRO', '142', '12415', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (605100, '2020-10-30', 'MZ', 'Mozambique', 'AFRO', '110', '12525', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (605101, '2020-10-31', 'MZ', 'Mozambique', 'AFRO', '252', '12777', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (605102, '2020-11-01', 'MZ', 'Mozambique', 'AFRO', '92', '12869', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (605103, '2020-11-02', 'MZ', 'Mozambique', 'AFRO', '119', '12988', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (605104, '2020-11-03', 'MZ', 'Mozambique', 'AFRO', '142', '13130', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (605105, '2020-11-04', 'MZ', 'Mozambique', 'AFRO', '72', '13202', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (605106, '2020-11-05', 'MZ', 'Mozambique', 'AFRO', '81', '13283', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (605107, '2020-11-06', 'MZ', 'Mozambique', 'AFRO', '108', '13391', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (605108, '2020-11-07', 'MZ', 'Mozambique', 'AFRO', '94', '13485', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (605109, '2020-11-08', 'MZ', 'Mozambique', 'AFRO', '92', '13577', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (605110, '2020-11-09', 'MZ', 'Mozambique', 'AFRO', '191', '13768', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (605111, '2020-11-10', 'MZ', 'Mozambique', 'AFRO', '55', '13823', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (605112, '2020-11-11', 'MZ', 'Mozambique', 'AFRO', '69', '13892', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (605113, '2020-11-12', 'MZ', 'Mozambique', 'AFRO', '99', '13991', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (605114, '2020-11-13', 'MZ', 'Mozambique', 'AFRO', '103', '14094', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (605115, '2020-11-14', 'MZ', 'Mozambique', 'AFRO', '133', '14227', '6', '110', false);
INSERT INTO public.who_global_data_import VALUES (605116, '2020-11-15', 'MZ', 'Mozambique', 'AFRO', '113', '14340', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (605117, '2020-11-16', 'MZ', 'Mozambique', 'AFRO', '108', '14448', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (605118, '2020-11-17', 'MZ', 'Mozambique', 'AFRO', '66', '14514', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (605119, '2020-11-18', 'MZ', 'Mozambique', 'AFRO', '52', '14566', '2', '118', false);
INSERT INTO public.who_global_data_import VALUES (605120, '2020-11-19', 'MZ', 'Mozambique', 'AFRO', '63', '14629', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (605121, '2020-11-20', 'MZ', 'Mozambique', 'AFRO', '94', '14723', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (605122, '2020-11-21', 'MZ', 'Mozambique', 'AFRO', '154', '14877', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (605123, '2020-11-22', 'MZ', 'Mozambique', 'AFRO', '104', '14981', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (605124, '2020-11-23', 'MZ', 'Mozambique', 'AFRO', '56', '15037', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (605125, '2020-11-24', 'MZ', 'Mozambique', 'AFRO', '72', '15109', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (605126, '2020-11-25', 'MZ', 'Mozambique', 'AFRO', '122', '15231', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (605127, '2020-11-26', 'MZ', 'Mozambique', 'AFRO', '71', '15302', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (605128, '2020-11-27', 'MZ', 'Mozambique', 'AFRO', '165', '15467', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (605129, '2020-11-28', 'MZ', 'Mozambique', 'AFRO', '39', '15506', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (605130, '2020-11-29', 'MZ', 'Mozambique', 'AFRO', '80', '15586', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (605131, '2020-11-30', 'MZ', 'Mozambique', 'AFRO', '27', '15613', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (605132, '2020-12-01', 'MZ', 'Mozambique', 'AFRO', '88', '15701', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (605133, '2020-12-02', 'MZ', 'Mozambique', 'AFRO', '69', '15770', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (605134, '2020-12-03', 'MZ', 'Mozambique', 'AFRO', '96', '15866', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (605135, '2020-12-04', 'MZ', 'Mozambique', 'AFRO', '52', '15918', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (605136, '2020-12-05', 'MZ', 'Mozambique', 'AFRO', '120', '16038', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (605137, '2020-12-06', 'MZ', 'Mozambique', 'AFRO', '95', '16133', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605138, '2020-12-07', 'MZ', 'Mozambique', 'AFRO', '111', '16244', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605139, '2020-12-08', 'MZ', 'Mozambique', 'AFRO', '82', '16326', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (605140, '2020-12-09', 'MZ', 'Mozambique', 'AFRO', '47', '16373', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (605141, '2020-12-10', 'MZ', 'Mozambique', 'AFRO', '67', '16440', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (605142, '2020-12-11', 'MZ', 'Mozambique', 'AFRO', '81', '16521', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (605143, '2020-12-12', 'MZ', 'Mozambique', 'AFRO', '159', '16680', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (605144, '2020-12-13', 'MZ', 'Mozambique', 'AFRO', '132', '16812', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (605145, '2020-12-14', 'MZ', 'Mozambique', 'AFRO', '142', '16954', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (605146, '2020-12-15', 'MZ', 'Mozambique', 'AFRO', '48', '17002', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (605147, '2020-12-16', 'MZ', 'Mozambique', 'AFRO', '40', '17042', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (605148, '2020-12-17', 'MZ', 'Mozambique', 'AFRO', '101', '17143', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (605149, '2020-12-18', 'MZ', 'Mozambique', 'AFRO', '113', '17256', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (605150, '2020-12-19', 'MZ', 'Mozambique', 'AFRO', '0', '17256', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (605151, '2020-12-20', 'MZ', 'Mozambique', 'AFRO', '221', '17477', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (605152, '2020-12-21', 'MZ', 'Mozambique', 'AFRO', '91', '17568', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (605153, '2020-12-22', 'MZ', 'Mozambique', 'AFRO', '127', '17695', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (605154, '2020-12-23', 'MZ', 'Mozambique', 'AFRO', '72', '17767', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (605155, '2020-12-24', 'MZ', 'Mozambique', 'AFRO', '189', '17956', '3', '153', false);
INSERT INTO public.who_global_data_import VALUES (605156, '2020-12-25', 'MZ', 'Mozambique', 'AFRO', '75', '18031', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (605157, '2020-12-26', 'MZ', 'Mozambique', 'AFRO', '77', '18108', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (605158, '2020-12-27', 'MZ', 'Mozambique', 'AFRO', '54', '18162', '3', '159', false);
INSERT INTO public.who_global_data_import VALUES (605159, '2020-12-28', 'MZ', 'Mozambique', 'AFRO', '103', '18265', '2', '161', false);
INSERT INTO public.who_global_data_import VALUES (605160, '2020-12-29', 'MZ', 'Mozambique', 'AFRO', '0', '18265', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (605161, '2020-12-30', 'MZ', 'Mozambique', 'AFRO', '45', '18310', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (605162, '2020-12-31', 'MZ', 'Mozambique', 'AFRO', '63', '18373', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (605163, '2021-01-01', 'MZ', 'Mozambique', 'AFRO', '269', '18642', '3', '166', false);
INSERT INTO public.who_global_data_import VALUES (605164, '2021-01-02', 'MZ', 'Mozambique', 'AFRO', '0', '18642', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (605165, '2021-01-03', 'MZ', 'Mozambique', 'AFRO', '326', '18968', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (605166, '2021-01-04', 'MZ', 'Mozambique', 'AFRO', '341', '19309', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (605167, '2021-01-05', 'MZ', 'Mozambique', 'AFRO', '154', '19463', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (605168, '2021-01-06', 'MZ', 'Mozambique', 'AFRO', '0', '19463', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (605169, '2021-01-07', 'MZ', 'Mozambique', 'AFRO', '204', '19667', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (605170, '2021-01-08', 'MZ', 'Mozambique', 'AFRO', '294', '19961', '4', '176', false);
INSERT INTO public.who_global_data_import VALUES (605171, '2021-01-09', 'MZ', 'Mozambique', 'AFRO', '521', '20482', '5', '181', false);
INSERT INTO public.who_global_data_import VALUES (605172, '2021-01-10', 'MZ', 'Mozambique', 'AFRO', '879', '21361', '6', '187', false);
INSERT INTO public.who_global_data_import VALUES (605173, '2021-01-11', 'MZ', 'Mozambique', 'AFRO', '578', '21939', '5', '192', false);
INSERT INTO public.who_global_data_import VALUES (605174, '2021-01-12', 'MZ', 'Mozambique', 'AFRO', '395', '22334', '5', '197', false);
INSERT INTO public.who_global_data_import VALUES (605175, '2021-01-13', 'MZ', 'Mozambique', 'AFRO', '662', '22996', '4', '201', false);
INSERT INTO public.who_global_data_import VALUES (605176, '2021-01-14', 'MZ', 'Mozambique', 'AFRO', '730', '23726', '4', '205', false);
INSERT INTO public.who_global_data_import VALUES (605177, '2021-01-15', 'MZ', 'Mozambique', 'AFRO', '543', '24269', '6', '211', false);
INSERT INTO public.who_global_data_import VALUES (605178, '2021-01-16', 'MZ', 'Mozambique', 'AFRO', '0', '24269', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (605179, '2021-01-17', 'MZ', 'Mozambique', 'AFRO', '1593', '25862', '23', '234', false);
INSERT INTO public.who_global_data_import VALUES (605180, '2021-01-18', 'MZ', 'Mozambique', 'AFRO', '689', '26551', '7', '241', false);
INSERT INTO public.who_global_data_import VALUES (605181, '2021-01-19', 'MZ', 'Mozambique', 'AFRO', '895', '27446', '8', '249', false);
INSERT INTO public.who_global_data_import VALUES (605182, '2021-01-20', 'MZ', 'Mozambique', 'AFRO', '824', '28270', '4', '253', false);
INSERT INTO public.who_global_data_import VALUES (605183, '2021-01-21', 'MZ', 'Mozambique', 'AFRO', '1126', '29396', '18', '271', false);
INSERT INTO public.who_global_data_import VALUES (605184, '2021-01-22', 'MZ', 'Mozambique', 'AFRO', '829', '30225', '12', '283', false);
INSERT INTO public.who_global_data_import VALUES (605185, '2021-01-23', 'MZ', 'Mozambique', 'AFRO', '623', '30848', '7', '290', false);
INSERT INTO public.who_global_data_import VALUES (605186, '2021-01-24', 'MZ', 'Mozambique', 'AFRO', '780', '31628', '7', '297', false);
INSERT INTO public.who_global_data_import VALUES (605187, '2020-01-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605188, '2020-01-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605189, '2020-01-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605190, '2020-01-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605191, '2020-01-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605192, '2020-01-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605193, '2020-01-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605194, '2020-01-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605195, '2020-01-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605196, '2020-01-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605197, '2020-01-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605198, '2020-01-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605199, '2020-01-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605200, '2020-01-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605201, '2020-01-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605202, '2020-01-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605203, '2020-01-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605204, '2020-01-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605205, '2020-01-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605206, '2020-01-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605207, '2020-01-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605208, '2020-01-24', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605209, '2020-01-25', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605210, '2020-01-26', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605211, '2020-01-27', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605212, '2020-01-28', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605213, '2020-01-29', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605214, '2020-01-30', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605215, '2020-01-31', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605216, '2020-02-01', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605217, '2020-02-02', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605218, '2020-02-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605219, '2020-02-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605220, '2020-02-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605221, '2020-02-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605222, '2020-02-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605223, '2020-02-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605224, '2020-02-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605225, '2020-02-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605226, '2020-02-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605227, '2020-02-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605228, '2020-02-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605229, '2020-02-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605230, '2020-02-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605231, '2020-02-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605232, '2020-02-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605233, '2020-02-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605234, '2020-02-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605235, '2020-02-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605236, '2020-02-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605237, '2020-02-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605238, '2020-02-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605239, '2020-02-24', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605240, '2020-02-25', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605241, '2020-02-26', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605242, '2020-02-27', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605243, '2020-02-28', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605244, '2020-02-29', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605245, '2020-03-01', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605246, '2020-03-02', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605247, '2020-03-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605248, '2020-03-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605249, '2020-03-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605250, '2020-03-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605251, '2020-03-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605252, '2020-03-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605253, '2020-03-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605254, '2020-03-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605255, '2020-03-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605256, '2020-03-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605257, '2020-03-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605258, '2020-03-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605259, '2020-03-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605260, '2020-03-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605261, '2020-03-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605262, '2020-03-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605263, '2020-03-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605264, '2020-03-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605265, '2020-03-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605266, '2020-03-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605267, '2020-03-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605268, '2020-03-24', 'MM', 'Myanmar', 'SEARO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605269, '2020-03-25', 'MM', 'Myanmar', 'SEARO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605270, '2020-03-26', 'MM', 'Myanmar', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605271, '2020-03-27', 'MM', 'Myanmar', 'SEARO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605272, '2020-03-28', 'MM', 'Myanmar', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605273, '2020-03-29', 'MM', 'Myanmar', 'SEARO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605274, '2020-03-30', 'MM', 'Myanmar', 'SEARO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605275, '2020-03-31', 'MM', 'Myanmar', 'SEARO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605276, '2020-04-01', 'MM', 'Myanmar', 'SEARO', '1', '15', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (605277, '2020-04-02', 'MM', 'Myanmar', 'SEARO', '1', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (605278, '2020-04-03', 'MM', 'Myanmar', 'SEARO', '4', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (605279, '2020-04-04', 'MM', 'Myanmar', 'SEARO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (605280, '2020-04-05', 'MM', 'Myanmar', 'SEARO', '1', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (605281, '2020-04-06', 'MM', 'Myanmar', 'SEARO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (605282, '2020-04-07', 'MM', 'Myanmar', 'SEARO', '1', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (605283, '2020-04-08', 'MM', 'Myanmar', 'SEARO', '0', '22', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (605284, '2020-04-09', 'MM', 'Myanmar', 'SEARO', '0', '22', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (605285, '2020-04-10', 'MM', 'Myanmar', 'SEARO', '5', '27', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (605286, '2020-04-11', 'MM', 'Myanmar', 'SEARO', '1', '28', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (605287, '2020-04-12', 'MM', 'Myanmar', 'SEARO', '10', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (605288, '2020-04-13', 'MM', 'Myanmar', 'SEARO', '3', '41', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (605289, '2020-04-14', 'MM', 'Myanmar', 'SEARO', '21', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (605290, '2020-04-15', 'MM', 'Myanmar', 'SEARO', '12', '74', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (605291, '2020-04-16', 'MM', 'Myanmar', 'SEARO', '11', '85', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (605292, '2020-04-17', 'MM', 'Myanmar', 'SEARO', '0', '85', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (605293, '2020-04-18', 'MM', 'Myanmar', 'SEARO', '9', '94', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (605294, '2020-04-19', 'MM', 'Myanmar', 'SEARO', '13', '107', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605295, '2020-04-20', 'MM', 'Myanmar', 'SEARO', '4', '111', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605296, '2020-04-21', 'MM', 'Myanmar', 'SEARO', '8', '119', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605297, '2020-04-22', 'MM', 'Myanmar', 'SEARO', '2', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605298, '2020-04-23', 'MM', 'Myanmar', 'SEARO', '6', '127', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605299, '2020-04-24', 'MM', 'Myanmar', 'SEARO', '12', '139', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605300, '2020-04-25', 'MM', 'Myanmar', 'SEARO', '5', '144', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605301, '2020-04-26', 'MM', 'Myanmar', 'SEARO', '2', '146', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605302, '2020-04-27', 'MM', 'Myanmar', 'SEARO', '0', '146', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605303, '2020-04-28', 'MM', 'Myanmar', 'SEARO', '0', '146', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605304, '2020-04-29', 'MM', 'Myanmar', 'SEARO', '4', '150', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (605305, '2020-04-30', 'MM', 'Myanmar', 'SEARO', '0', '150', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (605306, '2020-05-01', 'MM', 'Myanmar', 'SEARO', '1', '151', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605307, '2020-05-02', 'MM', 'Myanmar', 'SEARO', '0', '151', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605308, '2020-05-03', 'MM', 'Myanmar', 'SEARO', '0', '151', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605309, '2020-05-04', 'MM', 'Myanmar', 'SEARO', '4', '155', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605310, '2020-05-05', 'MM', 'Myanmar', 'SEARO', '6', '161', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605311, '2020-05-06', 'MM', 'Myanmar', 'SEARO', '0', '161', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605312, '2020-05-07', 'MM', 'Myanmar', 'SEARO', '1', '162', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605313, '2020-05-08', 'MM', 'Myanmar', 'SEARO', '14', '176', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605314, '2020-05-09', 'MM', 'Myanmar', 'SEARO', '1', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605315, '2020-05-10', 'MM', 'Myanmar', 'SEARO', '1', '178', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605316, '2020-05-11', 'MM', 'Myanmar', 'SEARO', '2', '180', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605317, '2020-05-12', 'MM', 'Myanmar', 'SEARO', '0', '180', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605318, '2020-05-13', 'MM', 'Myanmar', 'SEARO', '0', '180', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605319, '2020-05-14', 'MM', 'Myanmar', 'SEARO', '1', '181', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605320, '2020-05-15', 'MM', 'Myanmar', 'SEARO', '0', '181', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605321, '2020-05-16', 'MM', 'Myanmar', 'SEARO', '1', '182', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605322, '2020-05-17', 'MM', 'Myanmar', 'SEARO', '2', '184', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605323, '2020-05-18', 'MM', 'Myanmar', 'SEARO', '4', '188', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605324, '2020-05-19', 'MM', 'Myanmar', 'SEARO', '3', '191', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605325, '2020-05-20', 'MM', 'Myanmar', 'SEARO', '2', '193', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605326, '2020-05-21', 'MM', 'Myanmar', 'SEARO', '6', '199', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605327, '2020-05-22', 'MM', 'Myanmar', 'SEARO', '0', '199', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605328, '2020-05-23', 'MM', 'Myanmar', 'SEARO', '2', '201', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605329, '2020-05-24', 'MM', 'Myanmar', 'SEARO', '0', '201', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605330, '2020-05-25', 'MM', 'Myanmar', 'SEARO', '0', '201', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605331, '2020-05-26', 'MM', 'Myanmar', 'SEARO', '5', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605332, '2020-05-27', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605333, '2020-05-28', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605334, '2020-05-29', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605335, '2020-05-30', 'MM', 'Myanmar', 'SEARO', '18', '224', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605336, '2020-05-31', 'MM', 'Myanmar', 'SEARO', '0', '224', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605337, '2020-06-01', 'MM', 'Myanmar', 'SEARO', '0', '224', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605338, '2020-06-02', 'MM', 'Myanmar', 'SEARO', '4', '228', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605339, '2020-06-03', 'MM', 'Myanmar', 'SEARO', '5', '233', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605340, '2020-06-04', 'MM', 'Myanmar', 'SEARO', '1', '234', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605341, '2020-06-05', 'MM', 'Myanmar', 'SEARO', '2', '236', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605342, '2020-06-06', 'MM', 'Myanmar', 'SEARO', '0', '236', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605343, '2020-06-07', 'MM', 'Myanmar', 'SEARO', '4', '240', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605344, '2020-06-08', 'MM', 'Myanmar', 'SEARO', '2', '242', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605345, '2020-06-09', 'MM', 'Myanmar', 'SEARO', '2', '244', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605346, '2020-06-10', 'MM', 'Myanmar', 'SEARO', '2', '246', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605347, '2020-06-11', 'MM', 'Myanmar', 'SEARO', '2', '248', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605348, '2020-06-12', 'MM', 'Myanmar', 'SEARO', '13', '261', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605349, '2020-06-13', 'MM', 'Myanmar', 'SEARO', '0', '261', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605350, '2020-06-14', 'MM', 'Myanmar', 'SEARO', '0', '261', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605351, '2020-06-15', 'MM', 'Myanmar', 'SEARO', '1', '262', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605352, '2020-06-16', 'MM', 'Myanmar', 'SEARO', '0', '262', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605353, '2020-06-17', 'MM', 'Myanmar', 'SEARO', '0', '262', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605354, '2020-06-18', 'MM', 'Myanmar', 'SEARO', '1', '263', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605355, '2020-06-19', 'MM', 'Myanmar', 'SEARO', '23', '286', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605356, '2020-06-20', 'MM', 'Myanmar', 'SEARO', '0', '286', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605357, '2020-06-21', 'MM', 'Myanmar', 'SEARO', '0', '286', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605358, '2020-06-22', 'MM', 'Myanmar', 'SEARO', '4', '290', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605359, '2020-06-23', 'MM', 'Myanmar', 'SEARO', '1', '291', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605360, '2020-06-24', 'MM', 'Myanmar', 'SEARO', '1', '292', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605361, '2020-06-25', 'MM', 'Myanmar', 'SEARO', '1', '293', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605362, '2020-06-26', 'MM', 'Myanmar', 'SEARO', '0', '293', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605363, '2020-06-27', 'MM', 'Myanmar', 'SEARO', '0', '293', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605364, '2020-06-28', 'MM', 'Myanmar', 'SEARO', '3', '296', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605365, '2020-06-29', 'MM', 'Myanmar', 'SEARO', '3', '299', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605366, '2020-06-30', 'MM', 'Myanmar', 'SEARO', '0', '299', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605367, '2020-07-01', 'MM', 'Myanmar', 'SEARO', '0', '299', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605368, '2020-07-02', 'MM', 'Myanmar', 'SEARO', '5', '304', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605369, '2020-07-03', 'MM', 'Myanmar', 'SEARO', '0', '304', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605370, '2020-07-04', 'MM', 'Myanmar', 'SEARO', '2', '306', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605371, '2020-07-05', 'MM', 'Myanmar', 'SEARO', '7', '313', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605372, '2020-07-06', 'MM', 'Myanmar', 'SEARO', '0', '313', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605373, '2020-07-07', 'MM', 'Myanmar', 'SEARO', '3', '316', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605374, '2020-07-08', 'MM', 'Myanmar', 'SEARO', '0', '316', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605375, '2020-07-09', 'MM', 'Myanmar', 'SEARO', '2', '318', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605376, '2020-07-10', 'MM', 'Myanmar', 'SEARO', '3', '321', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605377, '2020-07-11', 'MM', 'Myanmar', 'SEARO', '5', '326', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605378, '2020-07-12', 'MM', 'Myanmar', 'SEARO', '4', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605379, '2020-07-13', 'MM', 'Myanmar', 'SEARO', '1', '331', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605380, '2020-07-14', 'MM', 'Myanmar', 'SEARO', '5', '336', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605381, '2020-07-15', 'MM', 'Myanmar', 'SEARO', '1', '337', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605382, '2020-07-16', 'MM', 'Myanmar', 'SEARO', '0', '337', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605383, '2020-07-17', 'MM', 'Myanmar', 'SEARO', '2', '339', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605384, '2020-07-18', 'MM', 'Myanmar', 'SEARO', '0', '339', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605385, '2020-07-19', 'MM', 'Myanmar', 'SEARO', '2', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605386, '2020-07-20', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605387, '2020-07-21', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605388, '2020-07-22', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605389, '2020-07-23', 'MM', 'Myanmar', 'SEARO', '2', '343', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605390, '2020-07-24', 'MM', 'Myanmar', 'SEARO', '0', '343', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605391, '2020-07-25', 'MM', 'Myanmar', 'SEARO', '3', '346', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605392, '2020-07-26', 'MM', 'Myanmar', 'SEARO', '3', '349', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605393, '2020-07-27', 'MM', 'Myanmar', 'SEARO', '1', '350', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605394, '2020-07-28', 'MM', 'Myanmar', 'SEARO', '0', '350', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605395, '2020-07-29', 'MM', 'Myanmar', 'SEARO', '1', '351', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605396, '2020-07-30', 'MM', 'Myanmar', 'SEARO', '2', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605397, '2020-07-31', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605398, '2020-08-01', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605399, '2020-08-02', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605400, '2020-08-03', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605401, '2020-08-04', 'MM', 'Myanmar', 'SEARO', '2', '355', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605402, '2020-08-05', 'MM', 'Myanmar', 'SEARO', '1', '356', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605403, '2020-08-06', 'MM', 'Myanmar', 'SEARO', '1', '357', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605404, '2020-08-07', 'MM', 'Myanmar', 'SEARO', '2', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605405, '2020-08-08', 'MM', 'Myanmar', 'SEARO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605406, '2020-08-09', 'MM', 'Myanmar', 'SEARO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605407, '2020-08-10', 'MM', 'Myanmar', 'SEARO', '1', '360', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605408, '2020-08-11', 'MM', 'Myanmar', 'SEARO', '0', '360', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605409, '2020-08-12', 'MM', 'Myanmar', 'SEARO', '0', '360', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605410, '2020-08-13', 'MM', 'Myanmar', 'SEARO', '1', '361', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605411, '2020-08-14', 'MM', 'Myanmar', 'SEARO', '0', '361', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605412, '2020-08-15', 'MM', 'Myanmar', 'SEARO', '8', '369', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605413, '2020-08-16', 'MM', 'Myanmar', 'SEARO', '5', '374', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605414, '2020-08-17', 'MM', 'Myanmar', 'SEARO', '1', '375', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605415, '2020-08-18', 'MM', 'Myanmar', 'SEARO', '0', '375', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605416, '2020-08-19', 'MM', 'Myanmar', 'SEARO', '4', '379', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605417, '2020-08-20', 'MM', 'Myanmar', 'SEARO', '17', '396', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605418, '2020-08-21', 'MM', 'Myanmar', 'SEARO', '13', '409', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605419, '2020-08-22', 'MM', 'Myanmar', 'SEARO', '26', '435', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605420, '2020-08-23', 'MM', 'Myanmar', 'SEARO', '9', '444', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605421, '2020-08-24', 'MM', 'Myanmar', 'SEARO', '19', '463', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605422, '2020-08-25', 'MM', 'Myanmar', 'SEARO', '11', '474', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605423, '2020-08-26', 'MM', 'Myanmar', 'SEARO', '30', '504', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605424, '2020-08-27', 'MM', 'Myanmar', 'SEARO', '76', '580', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605425, '2020-08-28', 'MM', 'Myanmar', 'SEARO', '48', '628', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605426, '2020-08-29', 'MM', 'Myanmar', 'SEARO', '28', '656', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605427, '2020-08-30', 'MM', 'Myanmar', 'SEARO', '93', '749', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605428, '2020-08-31', 'MM', 'Myanmar', 'SEARO', '26', '775', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605429, '2020-09-01', 'MM', 'Myanmar', 'SEARO', '112', '887', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605430, '2020-09-02', 'MM', 'Myanmar', 'SEARO', '51', '938', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605431, '2020-09-03', 'MM', 'Myanmar', 'SEARO', '120', '1058', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (605432, '2020-09-04', 'MM', 'Myanmar', 'SEARO', '75', '1133', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (605433, '2020-09-05', 'MM', 'Myanmar', 'SEARO', '83', '1216', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (605434, '2020-09-06', 'MM', 'Myanmar', 'SEARO', '103', '1319', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (605435, '2020-09-07', 'MM', 'Myanmar', 'SEARO', '145', '1464', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (605436, '2020-09-08', 'MM', 'Myanmar', 'SEARO', '146', '1610', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (605437, '2020-09-09', 'MM', 'Myanmar', 'SEARO', '197', '1807', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (605438, '2020-09-10', 'MM', 'Myanmar', 'SEARO', '202', '2009', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (605439, '2020-09-11', 'MM', 'Myanmar', 'SEARO', '256', '2265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (605440, '2020-09-12', 'MM', 'Myanmar', 'SEARO', '180', '2445', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (605441, '2020-09-13', 'MM', 'Myanmar', 'SEARO', '351', '2796', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (605442, '2020-09-14', 'MM', 'Myanmar', 'SEARO', '219', '3015', '8', '24', false);
INSERT INTO public.who_global_data_import VALUES (605443, '2020-09-15', 'MM', 'Myanmar', 'SEARO', '284', '3299', '8', '32', false);
INSERT INTO public.who_global_data_import VALUES (605444, '2020-09-16', 'MM', 'Myanmar', 'SEARO', '337', '3636', '7', '39', false);
INSERT INTO public.who_global_data_import VALUES (605445, '2020-09-17', 'MM', 'Myanmar', 'SEARO', '258', '3894', '7', '46', false);
INSERT INTO public.who_global_data_import VALUES (605446, '2020-09-18', 'MM', 'Myanmar', 'SEARO', '405', '4299', '15', '61', false);
INSERT INTO public.who_global_data_import VALUES (605447, '2020-09-19', 'MM', 'Myanmar', 'SEARO', '322', '4621', '14', '75', false);
INSERT INTO public.who_global_data_import VALUES (605448, '2020-09-20', 'MM', 'Myanmar', 'SEARO', '642', '5263', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (605449, '2020-09-21', 'MM', 'Myanmar', 'SEARO', '542', '5805', '13', '94', false);
INSERT INTO public.who_global_data_import VALUES (605450, '2020-09-22', 'MM', 'Myanmar', 'SEARO', '666', '6471', '6', '100', false);
INSERT INTO public.who_global_data_import VALUES (605451, '2020-09-23', 'MM', 'Myanmar', 'SEARO', '488', '6959', '16', '116', false);
INSERT INTO public.who_global_data_import VALUES (605452, '2020-09-24', 'MM', 'Myanmar', 'SEARO', '868', '7827', '14', '130', false);
INSERT INTO public.who_global_data_import VALUES (605453, '2020-09-25', 'MM', 'Myanmar', 'SEARO', '688', '8515', '25', '155', false);
INSERT INTO public.who_global_data_import VALUES (605454, '2020-09-26', 'MM', 'Myanmar', 'SEARO', '597', '9112', '19', '174', false);
INSERT INTO public.who_global_data_import VALUES (605455, '2020-09-27', 'MM', 'Myanmar', 'SEARO', '879', '9991', '24', '198', false);
INSERT INTO public.who_global_data_import VALUES (605456, '2020-09-28', 'MM', 'Myanmar', 'SEARO', '743', '10734', '28', '226', false);
INSERT INTO public.who_global_data_import VALUES (605457, '2020-09-29', 'MM', 'Myanmar', 'SEARO', '897', '11631', '30', '256', false);
INSERT INTO public.who_global_data_import VALUES (605458, '2020-09-30', 'MM', 'Myanmar', 'SEARO', '794', '12425', '28', '284', false);
INSERT INTO public.who_global_data_import VALUES (605459, '2020-10-01', 'MM', 'Myanmar', 'SEARO', '948', '13373', '26', '310', false);
INSERT INTO public.who_global_data_import VALUES (605460, '2020-10-02', 'MM', 'Myanmar', 'SEARO', '1010', '14383', '11', '321', false);
INSERT INTO public.who_global_data_import VALUES (605461, '2020-10-03', 'MM', 'Myanmar', 'SEARO', '1142', '15525', '32', '353', false);
INSERT INTO public.who_global_data_import VALUES (605462, '2020-10-04', 'MM', 'Myanmar', 'SEARO', '978', '16503', '18', '371', false);
INSERT INTO public.who_global_data_import VALUES (605463, '2020-10-05', 'MM', 'Myanmar', 'SEARO', '1291', '17794', '41', '412', false);
INSERT INTO public.who_global_data_import VALUES (605464, '2020-10-06', 'MM', 'Myanmar', 'SEARO', '987', '18781', '32', '444', false);
INSERT INTO public.who_global_data_import VALUES (605465, '2020-10-07', 'MM', 'Myanmar', 'SEARO', '1252', '20033', '27', '471', false);
INSERT INTO public.who_global_data_import VALUES (605466, '2020-10-08', 'MM', 'Myanmar', 'SEARO', '1400', '21433', '39', '510', false);
INSERT INTO public.who_global_data_import VALUES (605467, '2020-10-09', 'MM', 'Myanmar', 'SEARO', '1012', '22445', '25', '535', false);
INSERT INTO public.who_global_data_import VALUES (605468, '2020-10-10', 'MM', 'Myanmar', 'SEARO', '1461', '23906', '31', '566', false);
INSERT INTO public.who_global_data_import VALUES (605469, '2020-10-11', 'MM', 'Myanmar', 'SEARO', '2158', '26064', '32', '598', false);
INSERT INTO public.who_global_data_import VALUES (605470, '2020-10-12', 'MM', 'Myanmar', 'SEARO', '1910', '27974', '48', '646', false);
INSERT INTO public.who_global_data_import VALUES (605471, '2020-10-13', 'MM', 'Myanmar', 'SEARO', '1340', '29314', '18', '664', false);
INSERT INTO public.who_global_data_import VALUES (605472, '2020-10-14', 'MM', 'Myanmar', 'SEARO', '1123', '30437', '29', '693', false);
INSERT INTO public.who_global_data_import VALUES (605473, '2020-10-15', 'MM', 'Myanmar', 'SEARO', '888', '31325', '39', '732', false);
INSERT INTO public.who_global_data_import VALUES (605474, '2020-10-16', 'MM', 'Myanmar', 'SEARO', '1026', '32351', '33', '765', false);
INSERT INTO public.who_global_data_import VALUES (605475, '2020-10-17', 'MM', 'Myanmar', 'SEARO', '1137', '33488', '34', '799', false);
INSERT INTO public.who_global_data_import VALUES (605476, '2020-10-18', 'MM', 'Myanmar', 'SEARO', '1387', '34875', '39', '838', false);
INSERT INTO public.who_global_data_import VALUES (605477, '2020-10-19', 'MM', 'Myanmar', 'SEARO', '1150', '36025', '42', '880', false);
INSERT INTO public.who_global_data_import VALUES (605478, '2020-10-20', 'MM', 'Myanmar', 'SEARO', '1180', '37205', '34', '914', false);
INSERT INTO public.who_global_data_import VALUES (605479, '2020-10-21', 'MM', 'Myanmar', 'SEARO', '1297', '38502', '31', '945', false);
INSERT INTO public.who_global_data_import VALUES (605480, '2020-10-22', 'MM', 'Myanmar', 'SEARO', '1194', '39696', '27', '972', false);
INSERT INTO public.who_global_data_import VALUES (605481, '2020-10-23', 'MM', 'Myanmar', 'SEARO', '1312', '41008', '33', '1005', false);
INSERT INTO public.who_global_data_import VALUES (605482, '2020-10-24', 'MM', 'Myanmar', 'SEARO', '1357', '42365', '33', '1038', false);
INSERT INTO public.who_global_data_import VALUES (605483, '2020-10-25', 'MM', 'Myanmar', 'SEARO', '1423', '43788', '28', '1066', false);
INSERT INTO public.who_global_data_import VALUES (605484, '2020-10-26', 'MM', 'Myanmar', 'SEARO', '986', '44774', '29', '1095', false);
INSERT INTO public.who_global_data_import VALUES (605485, '2020-10-27', 'MM', 'Myanmar', 'SEARO', '1426', '46200', '27', '1122', false);
INSERT INTO public.who_global_data_import VALUES (605486, '2020-10-28', 'MM', 'Myanmar', 'SEARO', '1466', '47666', '25', '1147', false);
INSERT INTO public.who_global_data_import VALUES (605487, '2020-10-29', 'MM', 'Myanmar', 'SEARO', '1406', '49072', '25', '1172', false);
INSERT INTO public.who_global_data_import VALUES (605488, '2020-10-30', 'MM', 'Myanmar', 'SEARO', '1331', '50403', '27', '1199', false);
INSERT INTO public.who_global_data_import VALUES (605489, '2020-10-31', 'MM', 'Myanmar', 'SEARO', '1093', '51496', '20', '1219', false);
INSERT INTO public.who_global_data_import VALUES (605490, '2020-11-01', 'MM', 'Myanmar', 'SEARO', '1210', '52706', '18', '1237', false);
INSERT INTO public.who_global_data_import VALUES (605491, '2020-11-02', 'MM', 'Myanmar', 'SEARO', '699', '53405', '21', '1258', false);
INSERT INTO public.who_global_data_import VALUES (605492, '2020-11-03', 'MM', 'Myanmar', 'SEARO', '1202', '54607', '24', '1282', false);
INSERT INTO public.who_global_data_import VALUES (605493, '2020-11-04', 'MM', 'Myanmar', 'SEARO', '1197', '55804', '25', '1307', false);
INSERT INTO public.who_global_data_import VALUES (605494, '2020-11-05', 'MM', 'Myanmar', 'SEARO', '1136', '56940', '23', '1330', false);
INSERT INTO public.who_global_data_import VALUES (605495, '2020-11-06', 'MM', 'Myanmar', 'SEARO', '995', '57935', '22', '1352', false);
INSERT INTO public.who_global_data_import VALUES (605496, '2020-11-07', 'MM', 'Myanmar', 'SEARO', '1342', '59277', '24', '1376', false);
INSERT INTO public.who_global_data_import VALUES (605497, '2020-11-08', 'MM', 'Myanmar', 'SEARO', '1071', '60348', '20', '1396', false);
INSERT INTO public.who_global_data_import VALUES (605498, '2020-11-09', 'MM', 'Myanmar', 'SEARO', '1029', '61377', '24', '1420', false);
INSERT INTO public.who_global_data_import VALUES (605499, '2020-11-10', 'MM', 'Myanmar', 'SEARO', '598', '61975', '17', '1437', false);
INSERT INTO public.who_global_data_import VALUES (605500, '2020-11-11', 'MM', 'Myanmar', 'SEARO', '1266', '63241', '24', '1461', false);
INSERT INTO public.who_global_data_import VALUES (605501, '2020-11-12', 'MM', 'Myanmar', 'SEARO', '1212', '64453', '19', '1480', false);
INSERT INTO public.who_global_data_import VALUES (605502, '2020-11-13', 'MM', 'Myanmar', 'SEARO', '0', '64453', '0', '1480', false);
INSERT INTO public.who_global_data_import VALUES (605503, '2020-11-14', 'MM', 'Myanmar', 'SEARO', '1145', '65598', '28', '1508', false);
INSERT INTO public.who_global_data_import VALUES (605504, '2020-11-15', 'MM', 'Myanmar', 'SEARO', '1136', '66734', '26', '1534', false);
INSERT INTO public.who_global_data_import VALUES (605505, '2020-11-16', 'MM', 'Myanmar', 'SEARO', '2260', '68994', '43', '1577', false);
INSERT INTO public.who_global_data_import VALUES (605506, '2020-11-17', 'MM', 'Myanmar', 'SEARO', '1167', '70161', '22', '1599', false);
INSERT INTO public.who_global_data_import VALUES (605507, '2020-11-18', 'MM', 'Myanmar', 'SEARO', '1569', '71730', '26', '1625', false);
INSERT INTO public.who_global_data_import VALUES (605508, '2020-11-19', 'MM', 'Myanmar', 'SEARO', '1592', '73322', '25', '1650', false);
INSERT INTO public.who_global_data_import VALUES (605509, '2020-11-20', 'MM', 'Myanmar', 'SEARO', '1560', '74882', '26', '1676', false);
INSERT INTO public.who_global_data_import VALUES (605510, '2020-11-21', 'MM', 'Myanmar', 'SEARO', '1532', '76414', '19', '1695', false);
INSERT INTO public.who_global_data_import VALUES (605511, '2020-11-22', 'MM', 'Myanmar', 'SEARO', '1434', '77848', '27', '1722', false);
INSERT INTO public.who_global_data_import VALUES (605512, '2020-11-23', 'MM', 'Myanmar', 'SEARO', '1398', '79246', '17', '1739', false);
INSERT INTO public.who_global_data_import VALUES (605513, '2020-11-24', 'MM', 'Myanmar', 'SEARO', '1259', '80505', '26', '1765', false);
INSERT INTO public.who_global_data_import VALUES (605514, '2020-11-25', 'MM', 'Myanmar', 'SEARO', '1731', '82236', '19', '1784', false);
INSERT INTO public.who_global_data_import VALUES (605515, '2020-11-26', 'MM', 'Myanmar', 'SEARO', '1330', '83566', '26', '1810', false);
INSERT INTO public.who_global_data_import VALUES (605516, '2020-11-27', 'MM', 'Myanmar', 'SEARO', '1639', '85205', '36', '1846', false);
INSERT INTO public.who_global_data_import VALUES (605517, '2020-11-28', 'MM', 'Myanmar', 'SEARO', '1428', '86633', '19', '1865', false);
INSERT INTO public.who_global_data_import VALUES (605518, '2020-11-29', 'MM', 'Myanmar', 'SEARO', '0', '86633', '0', '1865', false);
INSERT INTO public.who_global_data_import VALUES (605519, '2020-11-30', 'MM', 'Myanmar', 'SEARO', '1344', '87977', '22', '1887', false);
INSERT INTO public.who_global_data_import VALUES (605520, '2020-12-01', 'MM', 'Myanmar', 'SEARO', '1509', '89486', '31', '1918', false);
INSERT INTO public.who_global_data_import VALUES (605521, '2020-12-02', 'MM', 'Myanmar', 'SEARO', '1227', '90713', '23', '1941', false);
INSERT INTO public.who_global_data_import VALUES (605522, '2020-12-03', 'MM', 'Myanmar', 'SEARO', '1476', '92189', '31', '1972', false);
INSERT INTO public.who_global_data_import VALUES (605523, '2020-12-04', 'MM', 'Myanmar', 'SEARO', '1411', '93600', '26', '1998', false);
INSERT INTO public.who_global_data_import VALUES (605524, '2020-12-05', 'MM', 'Myanmar', 'SEARO', '1418', '95018', '30', '2028', false);
INSERT INTO public.who_global_data_import VALUES (605525, '2020-12-06', 'MM', 'Myanmar', 'SEARO', '1502', '96520', '31', '2059', false);
INSERT INTO public.who_global_data_import VALUES (605526, '2020-12-07', 'MM', 'Myanmar', 'SEARO', '1527', '98047', '22', '2081', false);
INSERT INTO public.who_global_data_import VALUES (605527, '2020-12-08', 'MM', 'Myanmar', 'SEARO', '1108', '99155', '29', '2110', false);
INSERT INTO public.who_global_data_import VALUES (605528, '2020-12-09', 'MM', 'Myanmar', 'SEARO', '1276', '100431', '22', '2132', false);
INSERT INTO public.who_global_data_import VALUES (605529, '2020-12-10', 'MM', 'Myanmar', 'SEARO', '1308', '101739', '19', '2151', false);
INSERT INTO public.who_global_data_import VALUES (605530, '2020-12-11', 'MM', 'Myanmar', 'SEARO', '1427', '103166', '23', '2174', false);
INSERT INTO public.who_global_data_import VALUES (605531, '2020-12-12', 'MM', 'Myanmar', 'SEARO', '1321', '104487', '27', '2201', false);
INSERT INTO public.who_global_data_import VALUES (605532, '2020-12-13', 'MM', 'Myanmar', 'SEARO', '1376', '105863', '19', '2220', false);
INSERT INTO public.who_global_data_import VALUES (605533, '2020-12-14', 'MM', 'Myanmar', 'SEARO', '1352', '107215', '25', '2245', false);
INSERT INTO public.who_global_data_import VALUES (605534, '2020-12-15', 'MM', 'Myanmar', 'SEARO', '1127', '108342', '23', '2268', false);
INSERT INTO public.who_global_data_import VALUES (605535, '2020-12-16', 'MM', 'Myanmar', 'SEARO', '1170', '109512', '24', '2292', false);
INSERT INTO public.who_global_data_import VALUES (605536, '2020-12-17', 'MM', 'Myanmar', 'SEARO', '1155', '110667', '27', '2319', false);
INSERT INTO public.who_global_data_import VALUES (605537, '2020-12-18', 'MM', 'Myanmar', 'SEARO', '1233', '111900', '27', '2346', false);
INSERT INTO public.who_global_data_import VALUES (605538, '2020-12-19', 'MM', 'Myanmar', 'SEARO', '1182', '113082', '31', '2377', false);
INSERT INTO public.who_global_data_import VALUES (605539, '2020-12-20', 'MM', 'Myanmar', 'SEARO', '1116', '114198', '21', '2398', false);
INSERT INTO public.who_global_data_import VALUES (605540, '2020-12-21', 'MM', 'Myanmar', 'SEARO', '989', '115187', '26', '2424', false);
INSERT INTO public.who_global_data_import VALUES (605541, '2020-12-22', 'MM', 'Myanmar', 'SEARO', '947', '116134', '19', '2443', false);
INSERT INTO public.who_global_data_import VALUES (605542, '2020-12-23', 'MM', 'Myanmar', 'SEARO', '848', '116982', '22', '2465', false);
INSERT INTO public.who_global_data_import VALUES (605543, '2020-12-24', 'MM', 'Myanmar', 'SEARO', '964', '117946', '19', '2484', false);
INSERT INTO public.who_global_data_import VALUES (605544, '2020-12-25', 'MM', 'Myanmar', 'SEARO', '923', '118869', '23', '2507', false);
INSERT INTO public.who_global_data_import VALUES (605545, '2020-12-26', 'MM', 'Myanmar', 'SEARO', '919', '119788', '25', '2532', false);
INSERT INTO public.who_global_data_import VALUES (605546, '2020-12-27', 'MM', 'Myanmar', 'SEARO', '1492', '121280', '47', '2579', false);
INSERT INTO public.who_global_data_import VALUES (605547, '2020-12-28', 'MM', 'Myanmar', 'SEARO', '606', '121886', '22', '2601', false);
INSERT INTO public.who_global_data_import VALUES (605548, '2020-12-29', 'MM', 'Myanmar', 'SEARO', '648', '122534', '17', '2618', false);
INSERT INTO public.who_global_data_import VALUES (605549, '2020-12-30', 'MM', 'Myanmar', 'SEARO', '619', '123153', '19', '2637', false);
INSERT INTO public.who_global_data_import VALUES (605550, '2020-12-31', 'MM', 'Myanmar', 'SEARO', '587', '123740', '27', '2664', false);
INSERT INTO public.who_global_data_import VALUES (605551, '2021-01-01', 'MM', 'Myanmar', 'SEARO', '890', '124630', '18', '2682', false);
INSERT INTO public.who_global_data_import VALUES (605552, '2021-01-02', 'MM', 'Myanmar', 'SEARO', '423', '125053', '15', '2697', false);
INSERT INTO public.who_global_data_import VALUES (605553, '2021-01-03', 'MM', 'Myanmar', 'SEARO', '563', '125616', '14', '2711', false);
INSERT INTO public.who_global_data_import VALUES (605554, '2021-01-04', 'MM', 'Myanmar', 'SEARO', '729', '126345', '17', '2728', false);
INSERT INTO public.who_global_data_import VALUES (605555, '2021-01-05', 'MM', 'Myanmar', 'SEARO', '590', '126935', '16', '2744', false);
INSERT INTO public.who_global_data_import VALUES (605556, '2021-01-06', 'MM', 'Myanmar', 'SEARO', '647', '127582', '22', '2766', false);
INSERT INTO public.who_global_data_import VALUES (605557, '2021-01-07', 'MM', 'Myanmar', 'SEARO', '596', '128178', '19', '2785', false);
INSERT INTO public.who_global_data_import VALUES (605558, '2021-01-08', 'MM', 'Myanmar', 'SEARO', '594', '128772', '14', '2799', false);
INSERT INTO public.who_global_data_import VALUES (605559, '2021-01-09', 'MM', 'Myanmar', 'SEARO', '711', '129483', '13', '2812', false);
INSERT INTO public.who_global_data_import VALUES (605560, '2021-01-10', 'MM', 'Myanmar', 'SEARO', '566', '130049', '14', '2826', false);
INSERT INTO public.who_global_data_import VALUES (605561, '2021-01-11', 'MM', 'Myanmar', 'SEARO', '555', '130604', '20', '2846', false);
INSERT INTO public.who_global_data_import VALUES (605562, '2021-01-12', 'MM', 'Myanmar', 'SEARO', '582', '131186', '12', '2858', false);
INSERT INTO public.who_global_data_import VALUES (605563, '2021-01-13', 'MM', 'Myanmar', 'SEARO', '551', '131737', '20', '2878', false);
INSERT INTO public.who_global_data_import VALUES (605564, '2021-01-14', 'MM', 'Myanmar', 'SEARO', '523', '132260', '24', '2902', false);
INSERT INTO public.who_global_data_import VALUES (605565, '2021-01-15', 'MM', 'Myanmar', 'SEARO', '605', '132865', '10', '2912', false);
INSERT INTO public.who_global_data_import VALUES (605566, '2021-01-16', 'MM', 'Myanmar', 'SEARO', '513', '133378', '14', '2926', false);
INSERT INTO public.who_global_data_import VALUES (605567, '2021-01-17', 'MM', 'Myanmar', 'SEARO', '491', '133869', '16', '2942', false);
INSERT INTO public.who_global_data_import VALUES (605568, '2021-01-18', 'MM', 'Myanmar', 'SEARO', '449', '134318', '13', '2955', false);
INSERT INTO public.who_global_data_import VALUES (605569, '2021-01-19', 'MM', 'Myanmar', 'SEARO', '477', '134795', '18', '2973', false);
INSERT INTO public.who_global_data_import VALUES (605570, '2021-01-20', 'MM', 'Myanmar', 'SEARO', '448', '135243', '13', '2986', false);
INSERT INTO public.who_global_data_import VALUES (605571, '2021-01-21', 'MM', 'Myanmar', 'SEARO', '478', '135721', '11', '2997', false);
INSERT INTO public.who_global_data_import VALUES (605572, '2021-01-22', 'MM', 'Myanmar', 'SEARO', '445', '136166', '16', '3013', false);
INSERT INTO public.who_global_data_import VALUES (605573, '2021-01-23', 'MM', 'Myanmar', 'SEARO', '425', '136591', '18', '3031', false);
INSERT INTO public.who_global_data_import VALUES (605574, '2021-01-24', 'MM', 'Myanmar', 'SEARO', '507', '137098', '14', '3045', false);
INSERT INTO public.who_global_data_import VALUES (605575, '2020-01-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605576, '2020-01-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605577, '2020-01-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605578, '2020-01-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605579, '2020-01-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605580, '2020-01-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605581, '2020-01-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605582, '2020-01-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605583, '2020-01-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605584, '2020-01-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605585, '2020-01-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605586, '2020-01-14', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605587, '2020-01-15', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605588, '2020-01-16', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605589, '2020-01-17', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605590, '2020-01-18', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605591, '2020-01-19', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605592, '2020-01-20', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605593, '2020-01-21', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605594, '2020-01-22', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605595, '2020-01-23', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605596, '2020-01-24', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605597, '2020-01-25', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605598, '2020-01-26', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605599, '2020-01-27', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605600, '2020-01-28', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605601, '2020-01-29', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605602, '2020-01-30', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605603, '2020-01-31', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605604, '2020-02-01', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605605, '2020-02-02', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605606, '2020-02-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605607, '2020-02-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605608, '2020-02-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605609, '2020-02-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605610, '2020-02-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605611, '2020-02-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605612, '2020-02-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605613, '2020-02-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605614, '2020-02-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605615, '2020-02-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605616, '2020-02-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605617, '2020-02-14', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605618, '2020-02-15', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605619, '2020-02-16', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605620, '2020-02-17', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605621, '2020-02-18', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605622, '2020-02-19', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605623, '2020-02-20', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605624, '2020-02-21', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605625, '2020-02-22', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605626, '2020-02-23', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605627, '2020-02-24', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605628, '2020-02-25', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605629, '2020-02-26', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605630, '2020-02-27', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605631, '2020-02-28', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605632, '2020-02-29', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605633, '2020-03-01', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605634, '2020-03-02', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605635, '2020-03-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605636, '2020-03-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605637, '2020-03-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605638, '2020-03-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605639, '2020-03-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605640, '2020-03-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605641, '2020-03-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605642, '2020-03-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605643, '2020-03-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605644, '2020-03-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605645, '2020-03-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605646, '2020-03-14', 'NA', 'Namibia', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605647, '2020-03-15', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605648, '2020-03-16', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605649, '2020-03-17', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605650, '2020-03-18', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605651, '2020-03-19', 'NA', 'Namibia', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605652, '2020-03-20', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605653, '2020-03-21', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605654, '2020-03-22', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605655, '2020-03-23', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605656, '2020-03-24', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605657, '2020-03-25', 'NA', 'Namibia', 'AFRO', '-3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605658, '2020-03-26', 'NA', 'Namibia', 'AFRO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605659, '2020-03-27', 'NA', 'Namibia', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605660, '2020-03-28', 'NA', 'Namibia', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605661, '2020-03-29', 'NA', 'Namibia', 'AFRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605662, '2020-03-30', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605663, '2020-03-31', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605664, '2020-04-01', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605665, '2020-04-02', 'NA', 'Namibia', 'AFRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605666, '2020-04-03', 'NA', 'Namibia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605667, '2020-04-04', 'NA', 'Namibia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605668, '2020-04-05', 'NA', 'Namibia', 'AFRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605669, '2020-04-06', 'NA', 'Namibia', 'AFRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605670, '2020-04-07', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605671, '2020-04-08', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605672, '2020-04-09', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605673, '2020-04-10', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605674, '2020-04-11', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605675, '2020-04-12', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605676, '2020-04-13', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605677, '2020-04-14', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605678, '2020-04-15', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605679, '2020-04-16', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605680, '2020-04-17', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605681, '2020-04-18', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605682, '2020-04-19', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605683, '2020-04-20', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605684, '2020-04-21', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605685, '2020-04-22', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605686, '2020-04-23', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605687, '2020-04-24', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605688, '2020-04-25', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605689, '2020-04-26', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605690, '2020-04-27', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605691, '2020-04-28', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605692, '2020-04-29', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605693, '2020-04-30', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605694, '2020-05-01', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605695, '2020-05-02', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605696, '2020-05-03', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605697, '2020-05-04', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605698, '2020-05-05', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605699, '2020-05-06', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605700, '2020-05-07', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605701, '2020-05-08', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605702, '2020-05-09', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605703, '2020-05-10', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605704, '2020-05-11', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605705, '2020-05-12', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605706, '2020-05-13', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605707, '2020-05-14', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605708, '2020-05-15', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605709, '2020-05-16', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605710, '2020-05-17', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605711, '2020-05-18', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605712, '2020-05-19', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605713, '2020-05-20', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605714, '2020-05-21', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605715, '2020-05-22', 'NA', 'Namibia', 'AFRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605716, '2020-05-23', 'NA', 'Namibia', 'AFRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605717, '2020-05-24', 'NA', 'Namibia', 'AFRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605718, '2020-05-25', 'NA', 'Namibia', 'AFRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605719, '2020-05-26', 'NA', 'Namibia', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605720, '2020-05-27', 'NA', 'Namibia', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605721, '2020-05-28', 'NA', 'Namibia', 'AFRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605722, '2020-05-29', 'NA', 'Namibia', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605723, '2020-05-30', 'NA', 'Namibia', 'AFRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605724, '2020-05-31', 'NA', 'Namibia', 'AFRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605725, '2020-06-01', 'NA', 'Namibia', 'AFRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605726, '2020-06-02', 'NA', 'Namibia', 'AFRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605727, '2020-06-03', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605728, '2020-06-04', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605729, '2020-06-05', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605730, '2020-06-06', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605731, '2020-06-07', 'NA', 'Namibia', 'AFRO', '4', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605732, '2020-06-08', 'NA', 'Namibia', 'AFRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605733, '2020-06-09', 'NA', 'Namibia', 'AFRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605734, '2020-06-10', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605735, '2020-06-11', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605736, '2020-06-12', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605737, '2020-06-13', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605738, '2020-06-14', 'NA', 'Namibia', 'AFRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605739, '2020-06-15', 'NA', 'Namibia', 'AFRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605740, '2020-06-16', 'NA', 'Namibia', 'AFRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605741, '2020-06-17', 'NA', 'Namibia', 'AFRO', '2', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605742, '2020-06-18', 'NA', 'Namibia', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605743, '2020-06-19', 'NA', 'Namibia', 'AFRO', '5', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605744, '2020-06-20', 'NA', 'Namibia', 'AFRO', '6', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605745, '2020-06-21', 'NA', 'Namibia', 'AFRO', '1', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605746, '2020-06-22', 'NA', 'Namibia', 'AFRO', '9', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605747, '2020-06-23', 'NA', 'Namibia', 'AFRO', '8', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605748, '2020-06-24', 'NA', 'Namibia', 'AFRO', '9', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605749, '2020-06-25', 'NA', 'Namibia', 'AFRO', '4', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605750, '2020-06-26', 'NA', 'Namibia', 'AFRO', '26', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605751, '2020-06-27', 'NA', 'Namibia', 'AFRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605752, '2020-06-28', 'NA', 'Namibia', 'AFRO', '34', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605753, '2020-06-29', 'NA', 'Namibia', 'AFRO', '14', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605754, '2020-06-30', 'NA', 'Namibia', 'AFRO', '33', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605755, '2020-07-01', 'NA', 'Namibia', 'AFRO', '20', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605756, '2020-07-02', 'NA', 'Namibia', 'AFRO', '82', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605757, '2020-07-03', 'NA', 'Namibia', 'AFRO', '8', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605758, '2020-07-04', 'NA', 'Namibia', 'AFRO', '57', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605759, '2020-07-05', 'NA', 'Namibia', 'AFRO', '25', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605760, '2020-07-06', 'NA', 'Namibia', 'AFRO', '37', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605761, '2020-07-07', 'NA', 'Namibia', 'AFRO', '73', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605762, '2020-07-08', 'NA', 'Namibia', 'AFRO', '54', '539', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605763, '2020-07-09', 'NA', 'Namibia', 'AFRO', '54', '593', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605764, '2020-07-10', 'NA', 'Namibia', 'AFRO', '22', '615', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605765, '2020-07-11', 'NA', 'Namibia', 'AFRO', '53', '668', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (605766, '2020-07-12', 'NA', 'Namibia', 'AFRO', '45', '713', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (605767, '2020-07-13', 'NA', 'Namibia', 'AFRO', '72', '785', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (605768, '2020-07-14', 'NA', 'Namibia', 'AFRO', '76', '861', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (605769, '2020-07-15', 'NA', 'Namibia', 'AFRO', '3', '864', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (605770, '2020-07-16', 'NA', 'Namibia', 'AFRO', '96', '960', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (605771, '2020-07-17', 'NA', 'Namibia', 'AFRO', '72', '1032', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (605772, '2020-07-18', 'NA', 'Namibia', 'AFRO', '46', '1078', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (605773, '2020-07-19', 'NA', 'Namibia', 'AFRO', '125', '1203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (605774, '2020-07-20', 'NA', 'Namibia', 'AFRO', '44', '1247', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (605775, '2020-07-21', 'NA', 'Namibia', 'AFRO', '97', '1344', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (605776, '2020-07-22', 'NA', 'Namibia', 'AFRO', '22', '1366', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (605777, '2020-07-23', 'NA', 'Namibia', 'AFRO', '36', '1402', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (605778, '2020-07-24', 'NA', 'Namibia', 'AFRO', '120', '1522', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (605779, '2020-07-25', 'NA', 'Namibia', 'AFRO', '17', '1539', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (605780, '2020-07-26', 'NA', 'Namibia', 'AFRO', '148', '1687', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (605781, '2020-07-27', 'NA', 'Namibia', 'AFRO', '87', '1774', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (605782, '2020-07-28', 'NA', 'Namibia', 'AFRO', '68', '1842', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (605783, '2020-07-29', 'NA', 'Namibia', 'AFRO', '75', '1917', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (605784, '2020-07-30', 'NA', 'Namibia', 'AFRO', '69', '1986', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (605785, '2020-07-31', 'NA', 'Namibia', 'AFRO', '66', '2052', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (605786, '2020-08-01', 'NA', 'Namibia', 'AFRO', '77', '2129', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (605787, '2020-08-02', 'NA', 'Namibia', 'AFRO', '95', '2224', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (605788, '2020-08-03', 'NA', 'Namibia', 'AFRO', '70', '2294', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (605789, '2020-08-04', 'NA', 'Namibia', 'AFRO', '112', '2406', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (605790, '2020-08-05', 'NA', 'Namibia', 'AFRO', '64', '2470', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (605791, '2020-08-06', 'NA', 'Namibia', 'AFRO', '70', '2540', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (605792, '2020-08-07', 'NA', 'Namibia', 'AFRO', '112', '2652', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (605793, '2020-08-08', 'NA', 'Namibia', 'AFRO', '150', '2802', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (605794, '2020-08-09', 'NA', 'Namibia', 'AFRO', '50', '2852', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (605795, '2020-08-10', 'NA', 'Namibia', 'AFRO', '97', '2949', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (605796, '2020-08-11', 'NA', 'Namibia', 'AFRO', '152', '3101', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (605797, '2020-08-12', 'NA', 'Namibia', 'AFRO', '128', '3229', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (605798, '2020-08-13', 'NA', 'Namibia', 'AFRO', '177', '3406', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (605799, '2020-08-14', 'NA', 'Namibia', 'AFRO', '138', '3544', '5', '27', false);
INSERT INTO public.who_global_data_import VALUES (605800, '2020-08-15', 'NA', 'Namibia', 'AFRO', '182', '3726', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (605801, '2020-08-16', 'NA', 'Namibia', 'AFRO', '181', '3907', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (605802, '2020-08-17', 'NA', 'Namibia', 'AFRO', '247', '4154', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (605803, '2020-08-18', 'NA', 'Namibia', 'AFRO', '190', '4344', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (605804, '2020-08-19', 'NA', 'Namibia', 'AFRO', '120', '4464', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (605805, '2020-08-20', 'NA', 'Namibia', 'AFRO', '201', '4665', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (605806, '2020-08-21', 'NA', 'Namibia', 'AFRO', '247', '4912', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (605807, '2020-08-22', 'NA', 'Namibia', 'AFRO', '315', '5227', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (605808, '2020-08-23', 'NA', 'Namibia', 'AFRO', '311', '5538', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (605809, '2020-08-24', 'NA', 'Namibia', 'AFRO', '316', '5854', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (605810, '2020-08-25', 'NA', 'Namibia', 'AFRO', '176', '6030', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (605811, '2020-08-26', 'NA', 'Namibia', 'AFRO', '130', '6160', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (605812, '2020-08-27', 'NA', 'Namibia', 'AFRO', '271', '6431', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (605813, '2020-08-28', 'NA', 'Namibia', 'AFRO', '281', '6712', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (605814, '2020-08-29', 'NA', 'Namibia', 'AFRO', '194', '6906', '5', '65', false);
INSERT INTO public.who_global_data_import VALUES (605815, '2020-08-30', 'NA', 'Namibia', 'AFRO', '210', '7116', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (605816, '2020-08-31', 'NA', 'Namibia', 'AFRO', '249', '7365', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (605817, '2020-09-01', 'NA', 'Namibia', 'AFRO', '185', '7550', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (605818, '2020-09-02', 'NA', 'Namibia', 'AFRO', '142', '7692', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (605819, '2020-09-03', 'NA', 'Namibia', 'AFRO', '152', '7844', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (605820, '2020-09-04', 'NA', 'Namibia', 'AFRO', '238', '8082', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (605821, '2020-09-05', 'NA', 'Namibia', 'AFRO', '241', '8323', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (605822, '2020-09-06', 'NA', 'Namibia', 'AFRO', '191', '8514', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (605823, '2020-09-07', 'NA', 'Namibia', 'AFRO', '171', '8685', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (605824, '2020-09-08', 'NA', 'Namibia', 'AFRO', '125', '8810', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (605825, '2020-09-09', 'NA', 'Namibia', 'AFRO', '118', '8928', '-2', '89', false);
INSERT INTO public.who_global_data_import VALUES (605826, '2020-09-10', 'NA', 'Namibia', 'AFRO', '180', '9108', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (605827, '2020-09-11', 'NA', 'Namibia', 'AFRO', '148', '9256', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (605828, '2020-09-12', 'NA', 'Namibia', 'AFRO', '181', '9437', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (605829, '2020-09-13', 'NA', 'Namibia', 'AFRO', '167', '9604', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (605830, '2020-09-14', 'NA', 'Namibia', 'AFRO', '115', '9719', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (605831, '2020-09-15', 'NA', 'Namibia', 'AFRO', '99', '9818', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (605832, '2020-09-16', 'NA', 'Namibia', 'AFRO', '83', '9901', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (605833, '2020-09-17', 'NA', 'Namibia', 'AFRO', '63', '9964', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (605834, '2020-09-18', 'NA', 'Namibia', 'AFRO', '114', '10078', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (605835, '2020-09-19', 'NA', 'Namibia', 'AFRO', '129', '10207', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (605836, '2020-09-20', 'NA', 'Namibia', 'AFRO', '85', '10292', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (605837, '2020-09-21', 'NA', 'Namibia', 'AFRO', '85', '10377', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (605838, '2020-09-22', 'NA', 'Namibia', 'AFRO', '149', '10526', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (605839, '2020-09-23', 'NA', 'Namibia', 'AFRO', '81', '10607', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (605840, '2020-09-24', 'NA', 'Namibia', 'AFRO', '56', '10663', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (605841, '2020-09-25', 'NA', 'Namibia', 'AFRO', '77', '10740', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (605842, '2020-09-26', 'NA', 'Namibia', 'AFRO', '95', '10835', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (605843, '2020-09-27', 'NA', 'Namibia', 'AFRO', '83', '10918', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (605844, '2020-09-28', 'NA', 'Namibia', 'AFRO', '115', '11033', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (605845, '2020-09-29', 'NA', 'Namibia', 'AFRO', '88', '11121', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (605846, '2020-09-30', 'NA', 'Namibia', 'AFRO', '19', '11140', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (605847, '2020-10-01', 'NA', 'Namibia', 'AFRO', '125', '11265', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (605848, '2020-10-02', 'NA', 'Namibia', 'AFRO', '114', '11379', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (605849, '2020-10-03', 'NA', 'Namibia', 'AFRO', '101', '11480', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (605850, '2020-10-04', 'NA', 'Namibia', 'AFRO', '92', '11572', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (605851, '2020-10-05', 'NA', 'Namibia', 'AFRO', '54', '11626', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (605852, '2020-10-06', 'NA', 'Namibia', 'AFRO', '28', '11654', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (605853, '2020-10-07', 'NA', 'Namibia', 'AFRO', '19', '11673', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (605854, '2020-10-08', 'NA', 'Namibia', 'AFRO', '41', '11714', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (605855, '2020-10-09', 'NA', 'Namibia', 'AFRO', '67', '11781', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (605856, '2020-10-10', 'NA', 'Namibia', 'AFRO', '48', '11829', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (605857, '2020-10-11', 'NA', 'Namibia', 'AFRO', '62', '11891', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (605858, '2020-10-12', 'NA', 'Namibia', 'AFRO', '45', '11936', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (605859, '2020-10-13', 'NA', 'Namibia', 'AFRO', '53', '11989', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (605860, '2020-10-14', 'NA', 'Namibia', 'AFRO', '11', '12000', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (605861, '2020-10-15', 'NA', 'Namibia', 'AFRO', '69', '12069', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (605862, '2020-10-16', 'NA', 'Namibia', 'AFRO', '34', '12103', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (605863, '2020-10-17', 'NA', 'Namibia', 'AFRO', '112', '12215', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (605864, '2020-10-18', 'NA', 'Namibia', 'AFRO', '48', '12263', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (605865, '2020-10-19', 'NA', 'Namibia', 'AFRO', '30', '12293', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (605866, '2020-10-20', 'NA', 'Namibia', 'AFRO', '33', '12326', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (605867, '2020-10-21', 'NA', 'Namibia', 'AFRO', '41', '12367', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (605868, '2020-10-22', 'NA', 'Namibia', 'AFRO', '39', '12406', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (605869, '2020-10-23', 'NA', 'Namibia', 'AFRO', '54', '12460', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605870, '2020-10-24', 'NA', 'Namibia', 'AFRO', '41', '12501', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605871, '2020-10-25', 'NA', 'Namibia', 'AFRO', '78', '12579', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605872, '2020-10-26', 'NA', 'Namibia', 'AFRO', '81', '12660', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605873, '2020-10-27', 'NA', 'Namibia', 'AFRO', '15', '12675', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605874, '2020-10-28', 'NA', 'Namibia', 'AFRO', '54', '12729', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605875, '2020-10-29', 'NA', 'Namibia', 'AFRO', '77', '12806', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605876, '2020-10-30', 'NA', 'Namibia', 'AFRO', '52', '12858', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605877, '2020-10-31', 'NA', 'Namibia', 'AFRO', '49', '12907', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605878, '2020-11-01', 'NA', 'Namibia', 'AFRO', '28', '12935', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605879, '2020-11-02', 'NA', 'Namibia', 'AFRO', '53', '12988', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605880, '2020-11-03', 'NA', 'Namibia', 'AFRO', '24', '13012', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605881, '2020-11-04', 'NA', 'Namibia', 'AFRO', '18', '13030', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605882, '2020-11-05', 'NA', 'Namibia', 'AFRO', '16', '13046', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605883, '2020-11-06', 'NA', 'Namibia', 'AFRO', '45', '13091', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605884, '2020-11-07', 'NA', 'Namibia', 'AFRO', '52', '13143', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (605885, '2020-11-08', 'NA', 'Namibia', 'AFRO', '27', '13170', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (605886, '2020-11-09', 'NA', 'Namibia', 'AFRO', '41', '13211', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (605887, '2020-11-10', 'NA', 'Namibia', 'AFRO', '29', '13240', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (605888, '2020-11-11', 'NA', 'Namibia', 'AFRO', '13', '13253', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (605889, '2020-11-12', 'NA', 'Namibia', 'AFRO', '39', '13292', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (605890, '2020-11-13', 'NA', 'Namibia', 'AFRO', '53', '13345', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (605891, '2020-11-14', 'NA', 'Namibia', 'AFRO', '27', '13372', '3', '138', false);
INSERT INTO public.who_global_data_import VALUES (605892, '2020-11-15', 'NA', 'Namibia', 'AFRO', '77', '13449', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (605893, '2020-11-16', 'NA', 'Namibia', 'AFRO', '59', '13508', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (605894, '2020-11-17', 'NA', 'Namibia', 'AFRO', '47', '13555', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (605895, '2020-11-18', 'NA', 'Namibia', 'AFRO', '11', '13566', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (605896, '2020-11-19', 'NA', 'Namibia', 'AFRO', '44', '13610', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (605897, '2020-11-20', 'NA', 'Namibia', 'AFRO', '52', '13662', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (605898, '2020-11-21', 'NA', 'Namibia', 'AFRO', '50', '13712', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (605899, '2020-11-22', 'NA', 'Namibia', 'AFRO', '99', '13811', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (605900, '2020-11-23', 'NA', 'Namibia', 'AFRO', '54', '13865', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (605901, '2020-11-24', 'NA', 'Namibia', 'AFRO', '32', '13897', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (605902, '2020-11-25', 'NA', 'Namibia', 'AFRO', '41', '13938', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (605903, '2020-11-26', 'NA', 'Namibia', 'AFRO', '68', '14006', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (605904, '2020-11-27', 'NA', 'Namibia', 'AFRO', '149', '14155', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (605905, '2020-11-28', 'NA', 'Namibia', 'AFRO', '52', '14207', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (605906, '2020-11-29', 'NA', 'Namibia', 'AFRO', '78', '14285', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (605907, '2020-11-30', 'NA', 'Namibia', 'AFRO', '60', '14345', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (605908, '2020-12-01', 'NA', 'Namibia', 'AFRO', '35', '14380', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (605909, '2020-12-02', 'NA', 'Namibia', 'AFRO', '36', '14416', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (605910, '2020-12-03', 'NA', 'Namibia', 'AFRO', '61', '14477', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (605911, '2020-12-04', 'NA', 'Namibia', 'AFRO', '122', '14599', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (605912, '2020-12-05', 'NA', 'Namibia', 'AFRO', '181', '14780', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (605913, '2020-12-06', 'NA', 'Namibia', 'AFRO', '170', '14950', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (605914, '2020-12-07', 'NA', 'Namibia', 'AFRO', '128', '15078', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (605915, '2020-12-08', 'NA', 'Namibia', 'AFRO', '141', '15219', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (605916, '2020-12-09', 'NA', 'Namibia', 'AFRO', '79', '15298', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (605917, '2020-12-10', 'NA', 'Namibia', 'AFRO', '174', '15472', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (605918, '2020-12-11', 'NA', 'Namibia', 'AFRO', '301', '15773', '3', '158', false);
INSERT INTO public.who_global_data_import VALUES (605919, '2020-12-12', 'NA', 'Namibia', 'AFRO', '324', '16097', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (605920, '2020-12-13', 'NA', 'Namibia', 'AFRO', '0', '16097', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (605921, '2020-12-14', 'NA', 'Namibia', 'AFRO', '439', '16536', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (605922, '2020-12-15', 'NA', 'Namibia', 'AFRO', '190', '16726', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (605923, '2020-12-16', 'NA', 'Namibia', 'AFRO', '187', '16913', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (605924, '2020-12-17', 'NA', 'Namibia', 'AFRO', '363', '17276', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (605925, '2020-12-18', 'NA', 'Namibia', 'AFRO', '331', '17607', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (605926, '2020-12-19', 'NA', 'Namibia', 'AFRO', '434', '18041', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (605927, '2020-12-20', 'NA', 'Namibia', 'AFRO', '396', '18437', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (605928, '2020-12-21', 'NA', 'Namibia', 'AFRO', '277', '18714', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (605929, '2020-12-22', 'NA', 'Namibia', 'AFRO', '585', '19299', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (605930, '2020-12-23', 'NA', 'Namibia', 'AFRO', '330', '19629', '1', '181', false);
INSERT INTO public.who_global_data_import VALUES (605931, '2020-12-24', 'NA', 'Namibia', 'AFRO', '355', '19984', '2', '183', false);
INSERT INTO public.who_global_data_import VALUES (605932, '2020-12-25', 'NA', 'Namibia', 'AFRO', '595', '20579', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (605933, '2020-12-26', 'NA', 'Namibia', 'AFRO', '683', '21262', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (605934, '2020-12-27', 'NA', 'Namibia', 'AFRO', '136', '21398', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (605935, '2020-12-28', 'NA', 'Namibia', 'AFRO', '525', '21923', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (605936, '2020-12-29', 'NA', 'Namibia', 'AFRO', '0', '21923', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (605937, '2020-12-30', 'NA', 'Namibia', 'AFRO', '928', '22851', '4', '195', false);
INSERT INTO public.who_global_data_import VALUES (605938, '2020-12-31', 'NA', 'Namibia', 'AFRO', '482', '23333', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (605939, '2021-01-01', 'NA', 'Namibia', 'AFRO', '608', '23941', '9', '205', false);
INSERT INTO public.who_global_data_import VALUES (605940, '2021-01-02', 'NA', 'Namibia', 'AFRO', '0', '23941', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (605941, '2021-01-03', 'NA', 'Namibia', 'AFRO', '713', '24654', '8', '213', false);
INSERT INTO public.who_global_data_import VALUES (605942, '2021-01-04', 'NA', 'Namibia', 'AFRO', '462', '25116', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (605943, '2021-01-05', 'NA', 'Namibia', 'AFRO', '270', '25386', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (605944, '2021-01-06', 'NA', 'Namibia', 'AFRO', '501', '25887', '4', '222', false);
INSERT INTO public.who_global_data_import VALUES (605945, '2021-01-07', 'NA', 'Namibia', 'AFRO', '423', '26310', '13', '235', false);
INSERT INTO public.who_global_data_import VALUES (605946, '2021-01-08', 'NA', 'Namibia', 'AFRO', '372', '26682', '5', '240', false);
INSERT INTO public.who_global_data_import VALUES (605947, '2021-01-09', 'NA', 'Namibia', 'AFRO', '573', '27255', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (605948, '2021-01-10', 'NA', 'Namibia', 'AFRO', '468', '27723', '11', '251', false);
INSERT INTO public.who_global_data_import VALUES (605949, '2021-01-11', 'NA', 'Namibia', 'AFRO', '536', '28259', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (605950, '2021-01-12', 'NA', 'Namibia', 'AFRO', '343', '28602', '7', '261', false);
INSERT INTO public.who_global_data_import VALUES (605951, '2021-01-13', 'NA', 'Namibia', 'AFRO', '269', '28871', '3', '264', false);
INSERT INTO public.who_global_data_import VALUES (605952, '2021-01-14', 'NA', 'Namibia', 'AFRO', '312', '29183', '7', '271', false);
INSERT INTO public.who_global_data_import VALUES (605953, '2021-01-15', 'NA', 'Namibia', 'AFRO', '387', '29570', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (605954, '2021-01-16', 'NA', 'Namibia', 'AFRO', '0', '29570', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (605955, '2021-01-17', 'NA', 'Namibia', 'AFRO', '628', '30198', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (605956, '2021-01-18', 'NA', 'Namibia', 'AFRO', '165', '30363', '5', '285', false);
INSERT INTO public.who_global_data_import VALUES (605957, '2021-01-19', 'NA', 'Namibia', 'AFRO', '390', '30753', '8', '293', false);
INSERT INTO public.who_global_data_import VALUES (605958, '2021-01-20', 'NA', 'Namibia', 'AFRO', '242', '30995', '3', '296', false);
INSERT INTO public.who_global_data_import VALUES (605959, '2021-01-21', 'NA', 'Namibia', 'AFRO', '258', '31253', '5', '301', false);
INSERT INTO public.who_global_data_import VALUES (605960, '2021-01-22', 'NA', 'Namibia', 'AFRO', '262', '31515', '9', '310', false);
INSERT INTO public.who_global_data_import VALUES (605961, '2021-01-23', 'NA', 'Namibia', 'AFRO', '333', '31848', '1', '311', false);
INSERT INTO public.who_global_data_import VALUES (605962, '2021-01-24', 'NA', 'Namibia', 'AFRO', '365', '32213', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (605963, '2020-01-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605964, '2020-01-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605965, '2020-01-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605966, '2020-01-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605967, '2020-01-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605968, '2020-01-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605969, '2020-01-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605970, '2020-01-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605971, '2020-01-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605972, '2020-01-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605973, '2020-01-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605974, '2020-01-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605975, '2020-01-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605976, '2020-01-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605977, '2020-01-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605978, '2020-01-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605979, '2020-01-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605980, '2020-01-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605981, '2020-01-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605982, '2020-01-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605983, '2020-01-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605984, '2020-01-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605985, '2020-01-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605986, '2020-01-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605987, '2020-01-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605988, '2020-01-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605989, '2020-01-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605990, '2020-01-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605991, '2020-01-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605992, '2020-02-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605993, '2020-02-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605994, '2020-02-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605995, '2020-02-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605996, '2020-02-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605997, '2020-02-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605998, '2020-02-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (605999, '2020-02-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606000, '2020-02-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606001, '2020-02-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606002, '2020-02-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606003, '2020-02-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606004, '2020-02-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606005, '2020-02-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606006, '2020-02-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606007, '2020-02-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606008, '2020-02-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606009, '2020-02-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606010, '2020-02-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606011, '2020-02-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606012, '2020-02-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606013, '2020-02-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606014, '2020-02-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606015, '2020-02-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606016, '2020-02-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606017, '2020-02-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606018, '2020-02-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606019, '2020-02-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606020, '2020-02-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606021, '2020-03-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606022, '2020-03-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606023, '2020-03-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606024, '2020-03-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606025, '2020-03-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606026, '2020-03-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606027, '2020-03-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606028, '2020-03-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606029, '2020-03-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606030, '2020-03-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606031, '2020-03-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606032, '2020-03-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606033, '2020-03-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606034, '2020-03-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606035, '2020-03-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606036, '2020-03-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606037, '2020-03-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606038, '2020-03-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606039, '2020-03-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606040, '2020-03-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606041, '2020-03-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606042, '2020-03-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606043, '2020-03-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606044, '2020-03-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606045, '2020-03-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606046, '2020-03-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606047, '2020-03-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606048, '2020-03-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606049, '2020-03-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606050, '2020-03-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606051, '2020-03-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606052, '2020-04-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606053, '2020-04-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606054, '2020-04-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606055, '2020-04-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606056, '2020-04-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606057, '2020-04-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606058, '2020-04-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606059, '2020-04-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606060, '2020-04-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606061, '2020-04-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606062, '2020-04-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606063, '2020-04-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606064, '2020-04-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606065, '2020-04-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606066, '2020-04-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606067, '2020-04-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606068, '2020-04-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606069, '2020-04-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606070, '2020-04-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606071, '2020-04-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606072, '2020-04-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606073, '2020-04-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606074, '2020-04-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606075, '2020-04-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606076, '2020-04-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606077, '2020-04-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606078, '2020-04-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606079, '2020-04-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606080, '2020-04-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606081, '2020-04-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606082, '2020-05-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606083, '2020-05-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606084, '2020-05-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606085, '2020-05-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606086, '2020-05-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606087, '2020-05-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606088, '2020-05-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606089, '2020-05-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606090, '2020-05-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606091, '2020-05-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606092, '2020-05-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606093, '2020-05-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606094, '2020-05-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606095, '2020-05-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606096, '2020-05-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606097, '2020-05-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606098, '2020-05-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606099, '2020-05-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606100, '2020-05-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606101, '2020-05-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606102, '2020-05-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606103, '2020-05-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606104, '2020-05-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606105, '2020-05-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606106, '2020-05-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606107, '2020-05-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606108, '2020-05-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606109, '2020-05-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606110, '2020-05-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606111, '2020-05-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606112, '2020-05-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606113, '2020-06-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606114, '2020-06-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606115, '2020-06-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606116, '2020-06-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606117, '2020-06-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606118, '2020-06-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606119, '2020-06-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606120, '2020-06-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606121, '2020-06-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606122, '2020-06-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606123, '2020-06-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606124, '2020-06-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606125, '2020-06-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606126, '2020-06-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606127, '2020-06-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606128, '2020-06-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606129, '2020-06-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606130, '2020-06-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606131, '2020-06-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606132, '2020-06-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606133, '2020-06-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606134, '2020-06-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606135, '2020-06-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606136, '2020-06-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606137, '2020-06-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606138, '2020-06-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606139, '2020-06-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606140, '2020-06-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606141, '2020-06-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606142, '2020-06-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606143, '2020-07-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606144, '2020-07-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606145, '2020-07-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606146, '2020-07-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606147, '2020-07-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606148, '2020-07-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606149, '2020-07-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606150, '2020-07-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606151, '2020-07-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606152, '2020-07-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606153, '2020-07-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606154, '2020-07-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606155, '2020-07-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606156, '2020-07-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606157, '2020-07-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606158, '2020-07-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606159, '2020-07-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606160, '2020-07-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606161, '2020-07-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606162, '2020-07-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606163, '2020-07-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606164, '2020-07-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606165, '2020-07-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606166, '2020-07-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606167, '2020-07-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606168, '2020-07-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606169, '2020-07-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606170, '2020-07-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606171, '2020-07-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606172, '2020-07-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606173, '2020-07-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606174, '2020-08-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606175, '2020-08-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606176, '2020-08-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606177, '2020-08-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606178, '2020-08-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606179, '2020-08-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606180, '2020-08-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606181, '2020-08-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606182, '2020-08-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606183, '2020-08-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606184, '2020-08-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606185, '2020-08-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606186, '2020-08-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606187, '2020-08-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606188, '2020-08-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606189, '2020-08-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606190, '2020-08-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606191, '2020-08-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606192, '2020-08-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606193, '2020-08-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606194, '2020-08-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606195, '2020-08-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606196, '2020-08-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606197, '2020-08-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606198, '2020-08-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606199, '2020-08-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606200, '2020-08-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606201, '2020-08-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606202, '2020-08-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606203, '2020-08-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606204, '2020-08-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606205, '2020-09-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606206, '2020-09-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606207, '2020-09-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606208, '2020-09-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606209, '2020-09-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606210, '2020-09-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606211, '2020-09-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606212, '2020-09-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606213, '2020-09-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606214, '2020-09-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606215, '2020-09-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606216, '2020-09-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606217, '2020-09-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606218, '2020-09-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606219, '2020-09-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606220, '2020-09-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606221, '2020-09-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606222, '2020-09-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606223, '2020-09-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606224, '2020-09-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606225, '2020-09-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606226, '2020-09-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606227, '2020-09-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606228, '2020-09-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606229, '2020-09-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606230, '2020-09-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606231, '2020-09-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606232, '2020-09-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606233, '2020-09-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606234, '2020-09-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606235, '2020-10-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606236, '2020-10-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606237, '2020-10-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606238, '2020-10-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606239, '2020-10-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606240, '2020-10-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606241, '2020-10-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606242, '2020-10-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606243, '2020-10-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606244, '2020-10-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606245, '2020-10-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606246, '2020-10-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606247, '2020-10-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606248, '2020-10-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606249, '2020-10-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606250, '2020-10-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606251, '2020-10-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606252, '2020-10-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606253, '2020-10-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606254, '2020-10-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606255, '2020-10-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606256, '2020-10-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606257, '2020-10-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606258, '2020-10-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606259, '2020-10-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606260, '2020-10-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606261, '2020-10-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606262, '2020-10-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606263, '2020-10-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606264, '2020-10-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606265, '2020-10-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606266, '2020-11-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606267, '2020-11-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606268, '2020-11-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606269, '2020-11-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606270, '2020-11-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606271, '2020-11-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606272, '2020-11-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606273, '2020-11-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606274, '2020-11-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606275, '2020-11-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606276, '2020-11-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606277, '2020-11-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606278, '2020-11-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606279, '2020-11-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606280, '2020-11-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606281, '2020-11-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606282, '2020-11-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606283, '2020-11-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606284, '2020-11-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606285, '2020-11-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606286, '2020-11-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606287, '2020-11-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606288, '2020-11-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606289, '2020-11-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606290, '2020-11-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606291, '2020-11-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606292, '2020-11-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606293, '2020-11-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606294, '2020-11-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606295, '2020-11-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606296, '2020-12-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606297, '2020-12-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606298, '2020-12-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606299, '2020-12-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606300, '2020-12-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606301, '2020-12-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606302, '2020-12-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606303, '2020-12-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606304, '2020-12-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606305, '2020-12-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606306, '2020-12-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606307, '2020-12-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606308, '2020-12-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606309, '2020-12-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606310, '2020-12-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606311, '2020-12-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606312, '2020-12-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606313, '2020-12-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606314, '2020-12-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606315, '2020-12-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606316, '2020-12-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606317, '2020-12-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606318, '2020-12-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606319, '2020-12-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606320, '2020-12-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606321, '2020-12-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606322, '2020-12-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606323, '2020-12-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606324, '2020-12-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606325, '2020-12-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606326, '2020-12-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606327, '2021-01-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606328, '2021-01-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606329, '2021-01-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606330, '2021-01-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606331, '2021-01-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606332, '2021-01-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606333, '2021-01-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606334, '2021-01-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606335, '2021-01-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606336, '2021-01-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606337, '2021-01-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606338, '2021-01-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606339, '2021-01-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606340, '2021-01-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606341, '2021-01-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606342, '2021-01-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606343, '2021-01-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606344, '2021-01-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606345, '2021-01-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606346, '2021-01-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606347, '2021-01-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606348, '2021-01-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606349, '2021-01-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606350, '2021-01-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606351, '2020-01-03', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606352, '2020-01-04', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606353, '2020-01-05', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606354, '2020-01-06', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606355, '2020-01-07', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606356, '2020-01-08', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606357, '2020-01-09', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606358, '2020-01-10', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606359, '2020-01-11', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606360, '2020-01-12', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606361, '2020-01-13', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606362, '2020-01-14', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606363, '2020-01-15', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606364, '2020-01-16', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606365, '2020-01-17', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606366, '2020-01-18', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606367, '2020-01-19', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606368, '2020-01-20', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606369, '2020-01-21', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606370, '2020-01-22', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606371, '2020-01-23', 'NP', 'Nepal', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606372, '2020-01-24', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606373, '2020-01-25', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606374, '2020-01-26', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606375, '2020-01-27', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606376, '2020-01-28', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606377, '2020-01-29', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606378, '2020-01-30', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606379, '2020-01-31', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606380, '2020-02-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606381, '2020-02-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606382, '2020-02-03', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606383, '2020-02-04', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606384, '2020-02-05', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606385, '2020-02-06', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606386, '2020-02-07', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606387, '2020-02-08', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606388, '2020-02-09', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606389, '2020-02-10', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606390, '2020-02-11', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606391, '2020-02-12', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606392, '2020-02-13', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606393, '2020-02-14', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606394, '2020-02-15', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606395, '2020-02-16', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606396, '2020-02-17', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606397, '2020-02-18', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606398, '2020-02-19', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606399, '2020-02-20', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606400, '2020-02-21', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606401, '2020-02-22', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606402, '2020-02-23', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606403, '2020-02-24', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606404, '2020-02-25', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606405, '2020-02-26', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606406, '2020-02-27', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606407, '2020-02-28', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606408, '2020-02-29', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606409, '2020-03-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606410, '2020-03-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606411, '2020-03-03', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606412, '2020-03-04', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606413, '2020-03-05', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606414, '2020-03-06', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606415, '2020-03-07', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606416, '2020-03-08', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606417, '2020-03-09', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606418, '2020-03-10', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606419, '2020-03-11', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606420, '2020-03-12', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606421, '2020-03-13', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606422, '2020-03-14', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606423, '2020-03-15', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606424, '2020-03-16', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606425, '2020-03-17', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606426, '2020-03-18', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606427, '2020-03-19', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606428, '2020-03-20', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606429, '2020-03-21', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606430, '2020-03-22', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606431, '2020-03-23', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606432, '2020-03-24', 'NP', 'Nepal', 'SEARO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606433, '2020-03-25', 'NP', 'Nepal', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606434, '2020-03-26', 'NP', 'Nepal', 'SEARO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606435, '2020-03-27', 'NP', 'Nepal', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606436, '2020-03-28', 'NP', 'Nepal', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606437, '2020-03-29', 'NP', 'Nepal', 'SEARO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606438, '2020-03-30', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606439, '2020-03-31', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606440, '2020-04-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606441, '2020-04-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606442, '2020-04-03', 'NP', 'Nepal', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606443, '2020-04-04', 'NP', 'Nepal', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606444, '2020-04-05', 'NP', 'Nepal', 'SEARO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606445, '2020-04-06', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606446, '2020-04-07', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606447, '2020-04-08', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606448, '2020-04-09', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606449, '2020-04-10', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606450, '2020-04-11', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606451, '2020-04-12', 'NP', 'Nepal', 'SEARO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606452, '2020-04-13', 'NP', 'Nepal', 'SEARO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606453, '2020-04-14', 'NP', 'Nepal', 'SEARO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606454, '2020-04-15', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606455, '2020-04-16', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606456, '2020-04-17', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606457, '2020-04-18', 'NP', 'Nepal', 'SEARO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606458, '2020-04-19', 'NP', 'Nepal', 'SEARO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606459, '2020-04-20', 'NP', 'Nepal', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606460, '2020-04-21', 'NP', 'Nepal', 'SEARO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606461, '2020-04-22', 'NP', 'Nepal', 'SEARO', '10', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606462, '2020-04-23', 'NP', 'Nepal', 'SEARO', '3', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606463, '2020-04-24', 'NP', 'Nepal', 'SEARO', '3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606464, '2020-04-25', 'NP', 'Nepal', 'SEARO', '1', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606465, '2020-04-26', 'NP', 'Nepal', 'SEARO', '2', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606466, '2020-04-27', 'NP', 'Nepal', 'SEARO', '1', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606467, '2020-04-28', 'NP', 'Nepal', 'SEARO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606468, '2020-04-29', 'NP', 'Nepal', 'SEARO', '5', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606469, '2020-04-30', 'NP', 'Nepal', 'SEARO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606470, '2020-05-01', 'NP', 'Nepal', 'SEARO', '2', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606471, '2020-05-02', 'NP', 'Nepal', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606472, '2020-05-03', 'NP', 'Nepal', 'SEARO', '10', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606473, '2020-05-04', 'NP', 'Nepal', 'SEARO', '6', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606474, '2020-05-05', 'NP', 'Nepal', 'SEARO', '7', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606475, '2020-05-06', 'NP', 'Nepal', 'SEARO', '17', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606476, '2020-05-07', 'NP', 'Nepal', 'SEARO', '0', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606477, '2020-05-08', 'NP', 'Nepal', 'SEARO', '3', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606478, '2020-05-09', 'NP', 'Nepal', 'SEARO', '7', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606479, '2020-05-10', 'NP', 'Nepal', 'SEARO', '1', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606480, '2020-05-11', 'NP', 'Nepal', 'SEARO', '11', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606481, '2020-05-12', 'NP', 'Nepal', 'SEARO', '70', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606482, '2020-05-13', 'NP', 'Nepal', 'SEARO', '52', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606483, '2020-05-14', 'NP', 'Nepal', 'SEARO', '6', '249', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606484, '2020-05-15', 'NP', 'Nepal', 'SEARO', '9', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606485, '2020-05-16', 'NP', 'Nepal', 'SEARO', '23', '281', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (606486, '2020-05-17', 'NP', 'Nepal', 'SEARO', '14', '295', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (606487, '2020-05-18', 'NP', 'Nepal', 'SEARO', '62', '357', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (606488, '2020-05-19', 'NP', 'Nepal', 'SEARO', '45', '402', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (606489, '2020-05-20', 'NP', 'Nepal', 'SEARO', '25', '427', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (606490, '2020-05-21', 'NP', 'Nepal', 'SEARO', '27', '454', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (606491, '2020-05-22', 'NP', 'Nepal', 'SEARO', '62', '516', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (606492, '2020-05-23', 'NP', 'Nepal', 'SEARO', '68', '584', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (606493, '2020-05-24', 'NP', 'Nepal', 'SEARO', '19', '603', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (606494, '2020-05-25', 'NP', 'Nepal', 'SEARO', '79', '682', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (606495, '2020-05-26', 'NP', 'Nepal', 'SEARO', '90', '772', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (606496, '2020-05-27', 'NP', 'Nepal', 'SEARO', '114', '886', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (606497, '2020-05-28', 'NP', 'Nepal', 'SEARO', '156', '1042', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (606498, '2020-05-29', 'NP', 'Nepal', 'SEARO', '170', '1212', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (606499, '2020-05-30', 'NP', 'Nepal', 'SEARO', '189', '1401', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (606500, '2020-05-31', 'NP', 'Nepal', 'SEARO', '171', '1572', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (606501, '2020-06-01', 'NP', 'Nepal', 'SEARO', '0', '1572', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (606502, '2020-06-02', 'NP', 'Nepal', 'SEARO', '239', '1811', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (606503, '2020-06-03', 'NP', 'Nepal', 'SEARO', '288', '2099', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (606504, '2020-06-04', 'NP', 'Nepal', 'SEARO', '201', '2300', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (606505, '2020-06-05', 'NP', 'Nepal', 'SEARO', '334', '2634', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (606506, '2020-06-06', 'NP', 'Nepal', 'SEARO', '278', '2912', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (606507, '2020-06-07', 'NP', 'Nepal', 'SEARO', '323', '3235', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (606508, '2020-06-08', 'NP', 'Nepal', 'SEARO', '213', '3448', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (606509, '2020-06-09', 'NP', 'Nepal', 'SEARO', '314', '3762', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (606510, '2020-06-10', 'NP', 'Nepal', 'SEARO', '323', '4085', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (606511, '2020-06-11', 'NP', 'Nepal', 'SEARO', '279', '4364', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (606512, '2020-06-12', 'NP', 'Nepal', 'SEARO', '250', '4614', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (606513, '2020-06-13', 'NP', 'Nepal', 'SEARO', '448', '5062', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (606514, '2020-06-14', 'NP', 'Nepal', 'SEARO', '273', '5335', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (606515, '2020-06-15', 'NP', 'Nepal', 'SEARO', '425', '5760', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (606516, '2020-06-16', 'NP', 'Nepal', 'SEARO', '451', '6211', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (606517, '2020-06-17', 'NP', 'Nepal', 'SEARO', '380', '6591', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (606518, '2020-06-18', 'NP', 'Nepal', 'SEARO', '586', '7177', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (606519, '2020-06-19', 'NP', 'Nepal', 'SEARO', '671', '7848', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (606520, '2020-06-20', 'NP', 'Nepal', 'SEARO', '426', '8274', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (606521, '2020-06-21', 'NP', 'Nepal', 'SEARO', '331', '8605', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (606522, '2020-06-22', 'NP', 'Nepal', 'SEARO', '421', '9026', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (606523, '2020-06-23', 'NP', 'Nepal', 'SEARO', '535', '9561', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (606524, '2020-06-24', 'NP', 'Nepal', 'SEARO', '538', '10099', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (606525, '2020-06-25', 'NP', 'Nepal', 'SEARO', '629', '10728', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (606526, '2020-06-26', 'NP', 'Nepal', 'SEARO', '434', '11162', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (606527, '2020-06-27', 'NP', 'Nepal', 'SEARO', '593', '11755', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (606528, '2020-06-28', 'NP', 'Nepal', 'SEARO', '554', '12309', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (606529, '2020-06-29', 'NP', 'Nepal', 'SEARO', '463', '12772', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (606530, '2020-06-30', 'NP', 'Nepal', 'SEARO', '476', '13248', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (606531, '2020-07-01', 'NP', 'Nepal', 'SEARO', '316', '13564', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (606532, '2020-07-02', 'NP', 'Nepal', 'SEARO', '482', '14046', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (606533, '2020-07-03', 'NP', 'Nepal', 'SEARO', '473', '14519', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (606534, '2020-07-04', 'NP', 'Nepal', 'SEARO', '740', '15259', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (606535, '2020-07-05', 'NP', 'Nepal', 'SEARO', '232', '15491', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (606536, '2020-07-06', 'NP', 'Nepal', 'SEARO', '293', '15784', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (606537, '2020-07-07', 'NP', 'Nepal', 'SEARO', '180', '15964', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (606538, '2020-07-08', 'NP', 'Nepal', 'SEARO', '204', '16168', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (606539, '2020-07-09', 'NP', 'Nepal', 'SEARO', '255', '16423', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (606540, '2020-07-10', 'NP', 'Nepal', 'SEARO', '108', '16531', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (606541, '2020-07-11', 'NP', 'Nepal', 'SEARO', '118', '16649', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (606542, '2020-07-12', 'NP', 'Nepal', 'SEARO', '70', '16719', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (606543, '2020-07-13', 'NP', 'Nepal', 'SEARO', '82', '16801', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (606544, '2020-07-14', 'NP', 'Nepal', 'SEARO', '144', '16945', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (606545, '2020-07-15', 'NP', 'Nepal', 'SEARO', '116', '17061', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (606546, '2020-07-16', 'NP', 'Nepal', 'SEARO', '116', '17177', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (606547, '2020-07-17', 'NP', 'Nepal', 'SEARO', '167', '17344', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (606548, '2020-07-18', 'NP', 'Nepal', 'SEARO', '101', '17445', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (606549, '2020-07-19', 'NP', 'Nepal', 'SEARO', '57', '17502', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (606550, '2020-07-20', 'NP', 'Nepal', 'SEARO', '156', '17658', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (606551, '2020-07-21', 'NP', 'Nepal', 'SEARO', '186', '17844', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (606552, '2020-07-22', 'NP', 'Nepal', 'SEARO', '150', '17994', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (606553, '2020-07-23', 'NP', 'Nepal', 'SEARO', '100', '18094', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (606554, '2020-07-24', 'NP', 'Nepal', 'SEARO', '147', '18241', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (606555, '2020-07-25', 'NP', 'Nepal', 'SEARO', '133', '18374', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (606556, '2020-07-26', 'NP', 'Nepal', 'SEARO', '109', '18483', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (606557, '2020-07-27', 'NP', 'Nepal', 'SEARO', '130', '18613', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (606558, '2020-07-28', 'NP', 'Nepal', 'SEARO', '139', '18752', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (606559, '2020-07-29', 'NP', 'Nepal', 'SEARO', '311', '19063', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (606560, '2020-07-30', 'NP', 'Nepal', 'SEARO', '210', '19273', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (606561, '2020-07-31', 'NP', 'Nepal', 'SEARO', '274', '19547', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (606562, '2020-08-01', 'NP', 'Nepal', 'SEARO', '224', '19771', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (606563, '2020-08-02', 'NP', 'Nepal', 'SEARO', '315', '20086', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (606564, '2020-08-03', 'NP', 'Nepal', 'SEARO', '246', '20332', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (606565, '2020-08-04', 'NP', 'Nepal', 'SEARO', '418', '20750', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (606566, '2020-08-05', 'NP', 'Nepal', 'SEARO', '259', '21009', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (606567, '2020-08-06', 'NP', 'Nepal', 'SEARO', '381', '21390', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (606568, '2020-08-07', 'NP', 'Nepal', 'SEARO', '360', '21750', '5', '65', false);
INSERT INTO public.who_global_data_import VALUES (606569, '2020-08-08', 'NP', 'Nepal', 'SEARO', '464', '22214', '5', '70', false);
INSERT INTO public.who_global_data_import VALUES (606570, '2020-08-09', 'NP', 'Nepal', 'SEARO', '378', '22592', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (606571, '2020-08-10', 'NP', 'Nepal', 'SEARO', '380', '22972', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (606572, '2020-08-11', 'NP', 'Nepal', 'SEARO', '338', '23310', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (606573, '2020-08-12', 'NP', 'Nepal', 'SEARO', '638', '23948', '4', '83', false);
INSERT INTO public.who_global_data_import VALUES (606574, '2020-08-13', 'NP', 'Nepal', 'SEARO', '484', '24432', '8', '91', false);
INSERT INTO public.who_global_data_import VALUES (606575, '2020-08-14', 'NP', 'Nepal', 'SEARO', '525', '24957', '4', '95', false);
INSERT INTO public.who_global_data_import VALUES (606576, '2020-08-15', 'NP', 'Nepal', 'SEARO', '594', '25551', '4', '99', false);
INSERT INTO public.who_global_data_import VALUES (606577, '2020-08-16', 'NP', 'Nepal', 'SEARO', '468', '26019', '3', '102', false);
INSERT INTO public.who_global_data_import VALUES (606578, '2020-08-17', 'NP', 'Nepal', 'SEARO', '641', '26660', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (606579, '2020-08-18', 'NP', 'Nepal', 'SEARO', '581', '27241', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (606580, '2020-08-19', 'NP', 'Nepal', 'SEARO', '1016', '28257', '7', '114', false);
INSERT INTO public.who_global_data_import VALUES (606581, '2020-08-20', 'NP', 'Nepal', 'SEARO', '681', '28938', '6', '120', false);
INSERT INTO public.who_global_data_import VALUES (606582, '2020-08-21', 'NP', 'Nepal', 'SEARO', '707', '29645', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (606583, '2020-08-22', 'NP', 'Nepal', 'SEARO', '838', '30483', '11', '137', false);
INSERT INTO public.who_global_data_import VALUES (606584, '2020-08-23', 'NP', 'Nepal', 'SEARO', '634', '31117', '9', '146', false);
INSERT INTO public.who_global_data_import VALUES (606585, '2020-08-24', 'NP', 'Nepal', 'SEARO', '818', '31935', '3', '149', false);
INSERT INTO public.who_global_data_import VALUES (606586, '2020-08-25', 'NP', 'Nepal', 'SEARO', '743', '32678', '8', '157', false);
INSERT INTO public.who_global_data_import VALUES (606587, '2020-08-26', 'NP', 'Nepal', 'SEARO', '855', '33533', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (606588, '2020-08-27', 'NP', 'Nepal', 'SEARO', '885', '34418', '11', '175', false);
INSERT INTO public.who_global_data_import VALUES (606589, '2020-08-28', 'NP', 'Nepal', 'SEARO', '1111', '35529', '8', '183', false);
INSERT INTO public.who_global_data_import VALUES (606590, '2020-08-29', 'NP', 'Nepal', 'SEARO', '927', '36456', '12', '195', false);
INSERT INTO public.who_global_data_import VALUES (606591, '2020-08-30', 'NP', 'Nepal', 'SEARO', '884', '37340', '12', '207', false);
INSERT INTO public.who_global_data_import VALUES (606592, '2020-08-31', 'NP', 'Nepal', 'SEARO', '1221', '38561', '14', '221', false);
INSERT INTO public.who_global_data_import VALUES (606593, '2020-09-01', 'NP', 'Nepal', 'SEARO', '899', '39460', '7', '228', false);
INSERT INTO public.who_global_data_import VALUES (606594, '2020-09-02', 'NP', 'Nepal', 'SEARO', '1069', '40529', '11', '239', false);
INSERT INTO public.who_global_data_import VALUES (606595, '2020-09-03', 'NP', 'Nepal', 'SEARO', '1120', '41649', '12', '251', false);
INSERT INTO public.who_global_data_import VALUES (606596, '2020-09-04', 'NP', 'Nepal', 'SEARO', '1228', '42877', '6', '257', false);
INSERT INTO public.who_global_data_import VALUES (606597, '2020-09-05', 'NP', 'Nepal', 'SEARO', '1359', '44236', '14', '271', false);
INSERT INTO public.who_global_data_import VALUES (606598, '2020-09-06', 'NP', 'Nepal', 'SEARO', '1041', '45277', '9', '280', false);
INSERT INTO public.who_global_data_import VALUES (606599, '2020-09-07', 'NP', 'Nepal', 'SEARO', '980', '46257', '9', '289', false);
INSERT INTO public.who_global_data_import VALUES (606600, '2020-09-08', 'NP', 'Nepal', 'SEARO', '979', '47236', '11', '300', false);
INSERT INTO public.who_global_data_import VALUES (606601, '2020-09-09', 'NP', 'Nepal', 'SEARO', '902', '48138', '6', '306', false);
INSERT INTO public.who_global_data_import VALUES (606602, '2020-09-10', 'NP', 'Nepal', 'SEARO', '1081', '49219', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (606603, '2020-09-11', 'NP', 'Nepal', 'SEARO', '1246', '50465', '5', '317', false);
INSERT INTO public.who_global_data_import VALUES (606604, '2020-09-12', 'NP', 'Nepal', 'SEARO', '1454', '51919', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (606605, '2020-09-13', 'NP', 'Nepal', 'SEARO', '1201', '53120', '14', '336', false);
INSERT INTO public.who_global_data_import VALUES (606606, '2020-09-14', 'NP', 'Nepal', 'SEARO', '1039', '54159', '9', '345', false);
INSERT INTO public.who_global_data_import VALUES (606607, '2020-09-15', 'NP', 'Nepal', 'SEARO', '1170', '55329', '15', '360', false);
INSERT INTO public.who_global_data_import VALUES (606608, '2020-09-16', 'NP', 'Nepal', 'SEARO', '1459', '56788', '11', '371', false);
INSERT INTO public.who_global_data_import VALUES (606609, '2020-09-17', 'NP', 'Nepal', 'SEARO', '1539', '58327', '8', '379', false);
INSERT INTO public.who_global_data_import VALUES (606610, '2020-09-18', 'NP', 'Nepal', 'SEARO', '1246', '59573', '4', '383', false);
INSERT INTO public.who_global_data_import VALUES (606611, '2020-09-19', 'NP', 'Nepal', 'SEARO', '2020', '61593', '7', '390', false);
INSERT INTO public.who_global_data_import VALUES (606612, '2020-09-20', 'NP', 'Nepal', 'SEARO', '1204', '62797', '11', '401', false);
INSERT INTO public.who_global_data_import VALUES (606613, '2020-09-21', 'NP', 'Nepal', 'SEARO', '1325', '64122', '10', '411', false);
INSERT INTO public.who_global_data_import VALUES (606614, '2020-09-22', 'NP', 'Nepal', 'SEARO', '1154', '65276', '16', '427', false);
INSERT INTO public.who_global_data_import VALUES (606615, '2020-09-23', 'NP', 'Nepal', 'SEARO', '1356', '66632', '2', '429', false);
INSERT INTO public.who_global_data_import VALUES (606616, '2020-09-24', 'NP', 'Nepal', 'SEARO', '1172', '67804', '7', '436', false);
INSERT INTO public.who_global_data_import VALUES (606617, '2020-09-25', 'NP', 'Nepal', 'SEARO', '1497', '69301', '17', '453', false);
INSERT INTO public.who_global_data_import VALUES (606618, '2020-09-26', 'NP', 'Nepal', 'SEARO', '1313', '70614', '6', '459', false);
INSERT INTO public.who_global_data_import VALUES (606619, '2020-09-27', 'NP', 'Nepal', 'SEARO', '1207', '71821', '8', '467', false);
INSERT INTO public.who_global_data_import VALUES (606620, '2020-09-28', 'NP', 'Nepal', 'SEARO', '1573', '73394', '10', '477', false);
INSERT INTO public.who_global_data_import VALUES (606621, '2020-09-29', 'NP', 'Nepal', 'SEARO', '1351', '74745', '4', '481', false);
INSERT INTO public.who_global_data_import VALUES (606622, '2020-09-30', 'NP', 'Nepal', 'SEARO', '1513', '76258', '10', '491', false);
INSERT INTO public.who_global_data_import VALUES (606623, '2020-10-01', 'NP', 'Nepal', 'SEARO', '1559', '77817', '7', '498', false);
INSERT INTO public.who_global_data_import VALUES (606624, '2020-10-02', 'NP', 'Nepal', 'SEARO', '1911', '79728', '11', '509', false);
INSERT INTO public.who_global_data_import VALUES (606625, '2020-10-03', 'NP', 'Nepal', 'SEARO', '2722', '82450', '11', '520', false);
INSERT INTO public.who_global_data_import VALUES (606626, '2020-10-04', 'NP', 'Nepal', 'SEARO', '2120', '84570', '8', '528', false);
INSERT INTO public.who_global_data_import VALUES (606627, '2020-10-05', 'NP', 'Nepal', 'SEARO', '2253', '86823', '7', '535', false);
INSERT INTO public.who_global_data_import VALUES (606628, '2020-10-06', 'NP', 'Nepal', 'SEARO', '2440', '89263', '19', '554', false);
INSERT INTO public.who_global_data_import VALUES (606629, '2020-10-07', 'NP', 'Nepal', 'SEARO', '1551', '90814', '9', '563', false);
INSERT INTO public.who_global_data_import VALUES (606630, '2020-10-08', 'NP', 'Nepal', 'SEARO', '3439', '94253', '15', '578', false);
INSERT INTO public.who_global_data_import VALUES (606631, '2020-10-09', 'NP', 'Nepal', 'SEARO', '4364', '98617', '12', '590', false);
INSERT INTO public.who_global_data_import VALUES (606632, '2020-10-10', 'NP', 'Nepal', 'SEARO', '2059', '100676', '10', '600', false);
INSERT INTO public.who_global_data_import VALUES (606633, '2020-10-11', 'NP', 'Nepal', 'SEARO', '5008', '105684', '14', '614', false);
INSERT INTO public.who_global_data_import VALUES (606634, '2020-10-12', 'NP', 'Nepal', 'SEARO', '2071', '107755', '22', '636', false);
INSERT INTO public.who_global_data_import VALUES (606635, '2020-10-13', 'NP', 'Nepal', 'SEARO', '4047', '111802', '9', '645', false);
INSERT INTO public.who_global_data_import VALUES (606636, '2020-10-14', 'NP', 'Nepal', 'SEARO', '3556', '115358', '18', '663', false);
INSERT INTO public.who_global_data_import VALUES (606637, '2020-10-15', 'NP', 'Nepal', 'SEARO', '2638', '117996', '12', '675', false);
INSERT INTO public.who_global_data_import VALUES (606638, '2020-10-16', 'NP', 'Nepal', 'SEARO', '3749', '121745', '19', '694', false);
INSERT INTO public.who_global_data_import VALUES (606639, '2020-10-17', 'NP', 'Nepal', 'SEARO', '4392', '126137', '21', '715', false);
INSERT INTO public.who_global_data_import VALUES (606640, '2020-10-18', 'NP', 'Nepal', 'SEARO', '3167', '129304', '12', '727', false);
INSERT INTO public.who_global_data_import VALUES (606641, '2020-10-19', 'NP', 'Nepal', 'SEARO', '2942', '132246', '12', '739', false);
INSERT INTO public.who_global_data_import VALUES (606642, '2020-10-20', 'NP', 'Nepal', 'SEARO', '3790', '136036', '18', '757', false);
INSERT INTO public.who_global_data_import VALUES (606643, '2020-10-21', 'NP', 'Nepal', 'SEARO', '3093', '139129', '8', '765', false);
INSERT INTO public.who_global_data_import VALUES (606644, '2020-10-22', 'NP', 'Nepal', 'SEARO', '5743', '144872', '26', '791', false);
INSERT INTO public.who_global_data_import VALUES (606645, '2020-10-23', 'NP', 'Nepal', 'SEARO', '3637', '148509', '21', '812', false);
INSERT INTO public.who_global_data_import VALUES (606646, '2020-10-24', 'NP', 'Nepal', 'SEARO', '4499', '153008', '17', '829', false);
INSERT INTO public.who_global_data_import VALUES (606647, '2020-10-25', 'NP', 'Nepal', 'SEARO', '2225', '155233', '13', '842', false);
INSERT INTO public.who_global_data_import VALUES (606648, '2020-10-26', 'NP', 'Nepal', 'SEARO', '2856', '158089', '5', '847', false);
INSERT INTO public.who_global_data_import VALUES (606649, '2020-10-27', 'NP', 'Nepal', 'SEARO', '1741', '159830', '15', '862', false);
INSERT INTO public.who_global_data_import VALUES (606650, '2020-10-28', 'NP', 'Nepal', 'SEARO', '570', '160400', '14', '876', false);
INSERT INTO public.who_global_data_import VALUES (606651, '2020-10-29', 'NP', 'Nepal', 'SEARO', '1954', '162354', '11', '887', false);
INSERT INTO public.who_global_data_import VALUES (606652, '2020-10-30', 'NP', 'Nepal', 'SEARO', '2364', '164718', '17', '904', false);
INSERT INTO public.who_global_data_import VALUES (606653, '2020-10-31', 'NP', 'Nepal', 'SEARO', '3517', '168235', '16', '920', false);
INSERT INTO public.who_global_data_import VALUES (606654, '2020-11-01', 'NP', 'Nepal', 'SEARO', '2508', '170743', '17', '937', false);
INSERT INTO public.who_global_data_import VALUES (606655, '2020-11-02', 'NP', 'Nepal', 'SEARO', '2824', '173567', '23', '960', false);
INSERT INTO public.who_global_data_import VALUES (606656, '2020-11-03', 'NP', 'Nepal', 'SEARO', '2933', '176500', '24', '984', false);
INSERT INTO public.who_global_data_import VALUES (606657, '2020-11-04', 'NP', 'Nepal', 'SEARO', '3114', '179614', '20', '1004', false);
INSERT INTO public.who_global_data_import VALUES (606658, '2020-11-05', 'NP', 'Nepal', 'SEARO', '3309', '182923', '30', '1034', false);
INSERT INTO public.who_global_data_import VALUES (606659, '2020-11-06', 'NP', 'Nepal', 'SEARO', '3051', '185974', '18', '1052', false);
INSERT INTO public.who_global_data_import VALUES (606660, '2020-11-07', 'NP', 'Nepal', 'SEARO', '2909', '188883', '18', '1070', false);
INSERT INTO public.who_global_data_import VALUES (606661, '2020-11-08', 'NP', 'Nepal', 'SEARO', '2753', '191636', '17', '1087', false);
INSERT INTO public.who_global_data_import VALUES (606662, '2020-11-09', 'NP', 'Nepal', 'SEARO', '2817', '194453', '21', '1108', false);
INSERT INTO public.who_global_data_import VALUES (606663, '2020-11-10', 'NP', 'Nepal', 'SEARO', '2571', '197024', '18', '1126', false);
INSERT INTO public.who_global_data_import VALUES (606664, '2020-11-11', 'NP', 'Nepal', 'SEARO', '2736', '199760', '22', '1148', false);
INSERT INTO public.who_global_data_import VALUES (606665, '2020-11-12', 'NP', 'Nepal', 'SEARO', '2569', '202329', '26', '1174', false);
INSERT INTO public.who_global_data_import VALUES (606666, '2020-11-13', 'NP', 'Nepal', 'SEARO', '1913', '204242', '15', '1189', false);
INSERT INTO public.who_global_data_import VALUES (606667, '2020-11-14', 'NP', 'Nepal', 'SEARO', '2111', '206353', '13', '1202', false);
INSERT INTO public.who_global_data_import VALUES (606668, '2020-11-15', 'NP', 'Nepal', 'SEARO', '1946', '208299', '13', '1215', false);
INSERT INTO public.who_global_data_import VALUES (606669, '2020-11-16', 'NP', 'Nepal', 'SEARO', '1477', '209776', '6', '1221', false);
INSERT INTO public.who_global_data_import VALUES (606670, '2020-11-17', 'NP', 'Nepal', 'SEARO', '1197', '210973', '9', '1230', false);
INSERT INTO public.who_global_data_import VALUES (606671, '2020-11-18', 'NP', 'Nepal', 'SEARO', '502', '211475', '17', '1247', false);
INSERT INTO public.who_global_data_import VALUES (606672, '2020-11-19', 'NP', 'Nepal', 'SEARO', '1442', '212917', '12', '1259', false);
INSERT INTO public.who_global_data_import VALUES (606673, '2020-11-20', 'NP', 'Nepal', 'SEARO', '2103', '215020', '17', '1276', false);
INSERT INTO public.who_global_data_import VALUES (606674, '2020-11-21', 'NP', 'Nepal', 'SEARO', '1945', '216965', '22', '1298', false);
INSERT INTO public.who_global_data_import VALUES (606675, '2020-11-22', 'NP', 'Nepal', 'SEARO', '1674', '218639', '7', '1305', false);
INSERT INTO public.who_global_data_import VALUES (606676, '2020-11-23', 'NP', 'Nepal', 'SEARO', '1669', '220308', '16', '1321', false);
INSERT INTO public.who_global_data_import VALUES (606677, '2020-11-24', 'NP', 'Nepal', 'SEARO', '1980', '222288', '16', '1337', false);
INSERT INTO public.who_global_data_import VALUES (606678, '2020-11-25', 'NP', 'Nepal', 'SEARO', '1790', '224078', '24', '1361', false);
INSERT INTO public.who_global_data_import VALUES (606679, '2020-11-26', 'NP', 'Nepal', 'SEARO', '1948', '226026', '28', '1389', false);
INSERT INTO public.who_global_data_import VALUES (606680, '2020-11-27', 'NP', 'Nepal', 'SEARO', '1614', '227640', '23', '1412', false);
INSERT INTO public.who_global_data_import VALUES (606681, '2020-11-28', 'NP', 'Nepal', 'SEARO', '1703', '229343', '23', '1435', false);
INSERT INTO public.who_global_data_import VALUES (606682, '2020-11-29', 'NP', 'Nepal', 'SEARO', '1380', '230723', '19', '1454', false);
INSERT INTO public.who_global_data_import VALUES (606683, '2020-11-30', 'NP', 'Nepal', 'SEARO', '1255', '231978', '25', '1479', false);
INSERT INTO public.who_global_data_import VALUES (606684, '2020-12-01', 'NP', 'Nepal', 'SEARO', '1474', '233452', '29', '1508', false);
INSERT INTO public.who_global_data_import VALUES (606685, '2020-12-02', 'NP', 'Nepal', 'SEARO', '1304', '234756', '21', '1529', false);
INSERT INTO public.who_global_data_import VALUES (606686, '2020-12-03', 'NP', 'Nepal', 'SEARO', '1490', '236246', '9', '1538', false);
INSERT INTO public.who_global_data_import VALUES (606687, '2020-12-04', 'NP', 'Nepal', 'SEARO', '1343', '237589', '13', '1551', false);
INSERT INTO public.who_global_data_import VALUES (606688, '2020-12-05', 'NP', 'Nepal', 'SEARO', '1272', '238861', '16', '1567', false);
INSERT INTO public.who_global_data_import VALUES (606689, '2020-12-06', 'NP', 'Nepal', 'SEARO', '1024', '239885', '10', '1577', false);
INSERT INTO public.who_global_data_import VALUES (606690, '2020-12-07', 'NP', 'Nepal', 'SEARO', '1096', '240981', '17', '1594', false);
INSERT INTO public.who_global_data_import VALUES (606691, '2020-12-08', 'NP', 'Nepal', 'SEARO', '1014', '241995', '20', '1614', false);
INSERT INTO public.who_global_data_import VALUES (606692, '2020-12-09', 'NP', 'Nepal', 'SEARO', '1382', '243377', '23', '1637', false);
INSERT INTO public.who_global_data_import VALUES (606693, '2020-12-10', 'NP', 'Nepal', 'SEARO', '1056', '244433', '14', '1651', false);
INSERT INTO public.who_global_data_import VALUES (606694, '2020-12-11', 'NP', 'Nepal', 'SEARO', '1217', '245650', '12', '1663', false);
INSERT INTO public.who_global_data_import VALUES (606695, '2020-12-12', 'NP', 'Nepal', 'SEARO', '1044', '246694', '11', '1674', false);
INSERT INTO public.who_global_data_import VALUES (606696, '2020-12-13', 'NP', 'Nepal', 'SEARO', '899', '247593', '15', '1689', false);
INSERT INTO public.who_global_data_import VALUES (606697, '2020-12-14', 'NP', 'Nepal', 'SEARO', '830', '248423', '9', '1698', false);
INSERT INTO public.who_global_data_import VALUES (606698, '2020-12-15', 'NP', 'Nepal', 'SEARO', '821', '249244', '18', '1716', false);
INSERT INTO public.who_global_data_import VALUES (606699, '2020-12-16', 'NP', 'Nepal', 'SEARO', '936', '250180', '14', '1730', false);
INSERT INTO public.who_global_data_import VALUES (606700, '2020-12-17', 'NP', 'Nepal', 'SEARO', '736', '250916', '13', '1743', false);
INSERT INTO public.who_global_data_import VALUES (606701, '2020-12-18', 'NP', 'Nepal', 'SEARO', '776', '251692', '6', '1749', false);
INSERT INTO public.who_global_data_import VALUES (606702, '2020-12-19', 'NP', 'Nepal', 'SEARO', '782', '252474', '16', '1765', false);
INSERT INTO public.who_global_data_import VALUES (606703, '2020-12-20', 'NP', 'Nepal', 'SEARO', '710', '253184', '12', '1777', false);
INSERT INTO public.who_global_data_import VALUES (606704, '2020-12-21', 'NP', 'Nepal', 'SEARO', '588', '253772', '11', '1788', false);
INSERT INTO public.who_global_data_import VALUES (606705, '2020-12-22', 'NP', 'Nepal', 'SEARO', '742', '254514', '7', '1795', false);
INSERT INTO public.who_global_data_import VALUES (606706, '2020-12-23', 'NP', 'Nepal', 'SEARO', '722', '255236', '3', '1798', false);
INSERT INTO public.who_global_data_import VALUES (606707, '2020-12-24', 'NP', 'Nepal', 'SEARO', '743', '255979', '5', '1803', false);
INSERT INTO public.who_global_data_import VALUES (606708, '2020-12-25', 'NP', 'Nepal', 'SEARO', '613', '256592', '5', '1808', false);
INSERT INTO public.who_global_data_import VALUES (606709, '2020-12-26', 'NP', 'Nepal', 'SEARO', '608', '257200', '9', '1817', false);
INSERT INTO public.who_global_data_import VALUES (606710, '2020-12-27', 'NP', 'Nepal', 'SEARO', '500', '257700', '2', '1819', false);
INSERT INTO public.who_global_data_import VALUES (606711, '2020-12-28', 'NP', 'Nepal', 'SEARO', '481', '258181', '6', '1825', false);
INSERT INTO public.who_global_data_import VALUES (606712, '2020-12-29', 'NP', 'Nepal', 'SEARO', '659', '258840', '7', '1832', false);
INSERT INTO public.who_global_data_import VALUES (606713, '2020-12-30', 'NP', 'Nepal', 'SEARO', '708', '259548', '8', '1840', false);
INSERT INTO public.who_global_data_import VALUES (606714, '2020-12-31', 'NP', 'Nepal', 'SEARO', '511', '260059', '7', '1847', false);
INSERT INTO public.who_global_data_import VALUES (606715, '2021-01-01', 'NP', 'Nepal', 'SEARO', '534', '260593', '9', '1856', false);
INSERT INTO public.who_global_data_import VALUES (606716, '2021-01-02', 'NP', 'Nepal', 'SEARO', '426', '261019', '8', '1864', false);
INSERT INTO public.who_global_data_import VALUES (606717, '2021-01-03', 'NP', 'Nepal', 'SEARO', '419', '261438', '6', '1870', false);
INSERT INTO public.who_global_data_import VALUES (606718, '2021-01-04', 'NP', 'Nepal', 'SEARO', '421', '261859', '8', '1878', false);
INSERT INTO public.who_global_data_import VALUES (606719, '2021-01-05', 'NP', 'Nepal', 'SEARO', '403', '262262', '7', '1885', false);
INSERT INTO public.who_global_data_import VALUES (606720, '2021-01-06', 'NP', 'Nepal', 'SEARO', '522', '262784', '8', '1893', false);
INSERT INTO public.who_global_data_import VALUES (606721, '2021-01-07', 'NP', 'Nepal', 'SEARO', '409', '263193', '6', '1899', false);
INSERT INTO public.who_global_data_import VALUES (606722, '2021-01-08', 'NP', 'Nepal', 'SEARO', '412', '263605', '4', '1903', false);
INSERT INTO public.who_global_data_import VALUES (606723, '2021-01-09', 'NP', 'Nepal', 'SEARO', '554', '264159', '6', '1909', false);
INSERT INTO public.who_global_data_import VALUES (606724, '2021-01-10', 'NP', 'Nepal', 'SEARO', '362', '264521', '3', '1912', false);
INSERT INTO public.who_global_data_import VALUES (606725, '2021-01-11', 'NP', 'Nepal', 'SEARO', '259', '264780', '5', '1917', false);
INSERT INTO public.who_global_data_import VALUES (606726, '2021-01-12', 'NP', 'Nepal', 'SEARO', '488', '265268', '10', '1927', false);
INSERT INTO public.who_global_data_import VALUES (606727, '2021-01-13', 'NP', 'Nepal', 'SEARO', '430', '265698', '5', '1932', false);
INSERT INTO public.who_global_data_import VALUES (606728, '2021-01-14', 'NP', 'Nepal', 'SEARO', '445', '266143', '5', '1937', false);
INSERT INTO public.who_global_data_import VALUES (606729, '2021-01-15', 'NP', 'Nepal', 'SEARO', '403', '266546', '6', '1943', false);
INSERT INTO public.who_global_data_import VALUES (606730, '2021-01-16', 'NP', 'Nepal', 'SEARO', '270', '266816', '5', '1948', false);
INSERT INTO public.who_global_data_import VALUES (606731, '2021-01-17', 'NP', 'Nepal', 'SEARO', '240', '267056', '6', '1954', false);
INSERT INTO public.who_global_data_import VALUES (606732, '2021-01-18', 'NP', 'Nepal', 'SEARO', '266', '267322', '5', '1959', false);
INSERT INTO public.who_global_data_import VALUES (606733, '2021-01-19', 'NP', 'Nepal', 'SEARO', '322', '267644', '6', '1965', false);
INSERT INTO public.who_global_data_import VALUES (606734, '2021-01-20', 'NP', 'Nepal', 'SEARO', '348', '267992', '4', '1969', false);
INSERT INTO public.who_global_data_import VALUES (606735, '2021-01-21', 'NP', 'Nepal', 'SEARO', '318', '268310', '6', '1975', false);
INSERT INTO public.who_global_data_import VALUES (606736, '2021-01-22', 'NP', 'Nepal', 'SEARO', '336', '268646', '4', '1979', false);
INSERT INTO public.who_global_data_import VALUES (606737, '2021-01-23', 'NP', 'Nepal', 'SEARO', '302', '268948', '7', '1986', false);
INSERT INTO public.who_global_data_import VALUES (606738, '2021-01-24', 'NP', 'Nepal', 'SEARO', '232', '269180', '8', '1994', false);
INSERT INTO public.who_global_data_import VALUES (606739, '2020-01-03', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606740, '2020-01-04', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606741, '2020-01-05', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606742, '2020-01-06', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606743, '2020-01-07', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606744, '2020-01-08', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606745, '2020-01-09', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606746, '2020-01-10', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606747, '2020-01-11', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606748, '2020-01-12', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606749, '2020-01-13', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606750, '2020-01-14', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606751, '2020-01-15', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606752, '2020-01-16', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606753, '2020-01-17', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606754, '2020-01-18', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606755, '2020-01-19', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606756, '2020-01-20', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606757, '2020-01-21', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606758, '2020-01-22', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606759, '2020-01-23', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606760, '2020-01-24', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606761, '2020-01-25', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606762, '2020-01-26', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606763, '2020-01-27', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606764, '2020-01-28', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606765, '2020-01-29', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606766, '2020-01-30', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606767, '2020-01-31', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606768, '2020-02-01', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606769, '2020-02-02', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606770, '2020-02-03', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606771, '2020-02-04', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606772, '2020-02-05', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606773, '2020-02-06', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606774, '2020-02-07', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606775, '2020-02-08', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606776, '2020-02-09', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606777, '2020-02-10', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606778, '2020-02-11', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606779, '2020-02-12', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606780, '2020-02-13', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606781, '2020-02-14', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606782, '2020-02-15', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606783, '2020-02-16', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606784, '2020-02-17', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606785, '2020-02-18', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606786, '2020-02-19', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606787, '2020-02-20', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606788, '2020-02-21', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606789, '2020-02-22', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606790, '2020-02-23', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606791, '2020-02-24', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606792, '2020-02-25', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606793, '2020-02-26', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606794, '2020-02-27', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606795, '2020-02-28', 'NL', 'Netherlands', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606796, '2020-02-29', 'NL', 'Netherlands', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606797, '2020-03-01', 'NL', 'Netherlands', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606798, '2020-03-02', 'NL', 'Netherlands', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606799, '2020-03-03', 'NL', 'Netherlands', 'EURO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606800, '2020-03-04', 'NL', 'Netherlands', 'EURO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606801, '2020-03-05', 'NL', 'Netherlands', 'EURO', '10', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606802, '2020-03-06', 'NL', 'Netherlands', 'EURO', '17', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (606803, '2020-03-07', 'NL', 'Netherlands', 'EURO', '40', '81', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (606804, '2020-03-08', 'NL', 'Netherlands', 'EURO', '50', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (606805, '2020-03-09', 'NL', 'Netherlands', 'EURO', '32', '163', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (606806, '2020-03-10', 'NL', 'Netherlands', 'EURO', '61', '224', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (606807, '2020-03-11', 'NL', 'Netherlands', 'EURO', '130', '354', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (606808, '2020-03-12', 'NL', 'Netherlands', 'EURO', '123', '477', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (606809, '2020-03-13', 'NL', 'Netherlands', 'EURO', '127', '604', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (606810, '2020-03-14', 'NL', 'Netherlands', 'EURO', '113', '717', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (606811, '2020-03-15', 'NL', 'Netherlands', 'EURO', '219', '936', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (606812, '2020-03-16', 'NL', 'Netherlands', 'EURO', '173', '1109', '7', '17', false);
INSERT INTO public.who_global_data_import VALUES (606813, '2020-03-17', 'NL', 'Netherlands', 'EURO', '270', '1379', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (606814, '2020-03-18', 'NL', 'Netherlands', 'EURO', '288', '1667', '17', '38', false);
INSERT INTO public.who_global_data_import VALUES (606815, '2020-03-19', 'NL', 'Netherlands', 'EURO', '347', '2014', '15', '53', false);
INSERT INTO public.who_global_data_import VALUES (606816, '2020-03-20', 'NL', 'Netherlands', 'EURO', '396', '2410', '23', '76', false);
INSERT INTO public.who_global_data_import VALUES (606817, '2020-03-21', 'NL', 'Netherlands', 'EURO', '533', '2943', '28', '104', false);
INSERT INTO public.who_global_data_import VALUES (606818, '2020-03-22', 'NL', 'Netherlands', 'EURO', '637', '3580', '30', '134', false);
INSERT INTO public.who_global_data_import VALUES (606819, '2020-03-23', 'NL', 'Netherlands', 'EURO', '605', '4185', '44', '178', false);
INSERT INTO public.who_global_data_import VALUES (606820, '2020-03-24', 'NL', 'Netherlands', 'EURO', '553', '4738', '32', '210', false);
INSERT INTO public.who_global_data_import VALUES (606821, '2020-03-25', 'NL', 'Netherlands', 'EURO', '749', '5487', '62', '272', false);
INSERT INTO public.who_global_data_import VALUES (606822, '2020-03-26', 'NL', 'Netherlands', 'EURO', '843', '6330', '76', '348', false);
INSERT INTO public.who_global_data_import VALUES (606823, '2020-03-27', 'NL', 'Netherlands', 'EURO', '1007', '7337', '71', '419', false);
INSERT INTO public.who_global_data_import VALUES (606824, '2020-03-28', 'NL', 'Netherlands', 'EURO', '1167', '8504', '122', '541', false);
INSERT INTO public.who_global_data_import VALUES (606825, '2020-03-29', 'NL', 'Netherlands', 'EURO', '1146', '9650', '89', '630', false);
INSERT INTO public.who_global_data_import VALUES (606826, '2020-03-30', 'NL', 'Netherlands', 'EURO', '1092', '10742', '122', '752', false);
INSERT INTO public.who_global_data_import VALUES (606827, '2020-03-31', 'NL', 'Netherlands', 'EURO', '874', '11616', '84', '836', false);
INSERT INTO public.who_global_data_import VALUES (606828, '2020-04-01', 'NL', 'Netherlands', 'EURO', '836', '12452', '168', '1004', false);
INSERT INTO public.who_global_data_import VALUES (606829, '2020-04-02', 'NL', 'Netherlands', 'EURO', '1008', '13460', '133', '1137', false);
INSERT INTO public.who_global_data_import VALUES (606830, '2020-04-03', 'NL', 'Netherlands', 'EURO', '1083', '14543', '155', '1292', false);
INSERT INTO public.who_global_data_import VALUES (606831, '2020-04-04', 'NL', 'Netherlands', 'EURO', '1020', '15563', '145', '1437', false);
INSERT INTO public.who_global_data_import VALUES (606832, '2020-04-05', 'NL', 'Netherlands', 'EURO', '1002', '16565', '187', '1624', false);
INSERT INTO public.who_global_data_import VALUES (606833, '2020-04-06', 'NL', 'Netherlands', 'EURO', '1099', '17664', '103', '1727', false);
INSERT INTO public.who_global_data_import VALUES (606834, '2020-04-07', 'NL', 'Netherlands', 'EURO', '945', '18609', '91', '1818', false);
INSERT INTO public.who_global_data_import VALUES (606835, '2020-04-08', 'NL', 'Netherlands', 'EURO', '782', '19391', '231', '2049', false);
INSERT INTO public.who_global_data_import VALUES (606836, '2020-04-09', 'NL', 'Netherlands', 'EURO', '959', '20350', '157', '2206', false);
INSERT INTO public.who_global_data_import VALUES (606837, '2020-04-10', 'NL', 'Netherlands', 'EURO', '1209', '21559', '143', '2349', false);
INSERT INTO public.who_global_data_import VALUES (606838, '2020-04-11', 'NL', 'Netherlands', 'EURO', '1327', '22886', '119', '2468', false);
INSERT INTO public.who_global_data_import VALUES (606839, '2020-04-12', 'NL', 'Netherlands', 'EURO', '1301', '24187', '142', '2610', false);
INSERT INTO public.who_global_data_import VALUES (606840, '2020-04-13', 'NL', 'Netherlands', 'EURO', '1171', '25358', '96', '2706', false);
INSERT INTO public.who_global_data_import VALUES (606841, '2020-04-14', 'NL', 'Netherlands', 'EURO', '959', '26317', '74', '2780', false);
INSERT INTO public.who_global_data_import VALUES (606842, '2020-04-15', 'NL', 'Netherlands', 'EURO', '862', '27179', '107', '2887', false);
INSERT INTO public.who_global_data_import VALUES (606843, '2020-04-16', 'NL', 'Netherlands', 'EURO', '730', '27909', '202', '3089', false);
INSERT INTO public.who_global_data_import VALUES (606844, '2020-04-17', 'NL', 'Netherlands', 'EURO', '1071', '28980', '177', '3266', false);
INSERT INTO public.who_global_data_import VALUES (606845, '2020-04-18', 'NL', 'Netherlands', 'EURO', '1234', '30214', '153', '3419', false);
INSERT INTO public.who_global_data_import VALUES (606846, '2020-04-19', 'NL', 'Netherlands', 'EURO', '1186', '31400', '149', '3568', false);
INSERT INTO public.who_global_data_import VALUES (606847, '2020-04-20', 'NL', 'Netherlands', 'EURO', '1023', '32423', '79', '3647', false);
INSERT INTO public.who_global_data_import VALUES (606848, '2020-04-21', 'NL', 'Netherlands', 'EURO', '748', '33171', '59', '3706', false);
INSERT INTO public.who_global_data_import VALUES (606849, '2020-04-22', 'NL', 'Netherlands', 'EURO', '716', '33887', '163', '3869', false);
INSERT INTO public.who_global_data_import VALUES (606850, '2020-04-23', 'NL', 'Netherlands', 'EURO', '708', '34595', '134', '4003', false);
INSERT INTO public.who_global_data_import VALUES (606851, '2020-04-24', 'NL', 'Netherlands', 'EURO', '876', '35471', '133', '4136', false);
INSERT INTO public.who_global_data_import VALUES (606852, '2020-04-25', 'NL', 'Netherlands', 'EURO', '805', '36276', '111', '4247', false);
INSERT INTO public.who_global_data_import VALUES (606853, '2020-04-26', 'NL', 'Netherlands', 'EURO', '647', '36923', '127', '4374', false);
INSERT INTO public.who_global_data_import VALUES (606854, '2020-04-27', 'NL', 'Netherlands', 'EURO', '651', '37574', '64', '4438', false);
INSERT INTO public.who_global_data_import VALUES (606855, '2020-04-28', 'NL', 'Netherlands', 'EURO', '405', '37979', '44', '4482', false);
INSERT INTO public.who_global_data_import VALUES (606856, '2020-04-29', 'NL', 'Netherlands', 'EURO', '193', '38172', '47', '4529', false);
INSERT INTO public.who_global_data_import VALUES (606857, '2020-04-30', 'NL', 'Netherlands', 'EURO', '388', '38560', '141', '4670', false);
INSERT INTO public.who_global_data_import VALUES (606858, '2020-05-01', 'NL', 'Netherlands', 'EURO', '507', '39067', '85', '4755', false);
INSERT INTO public.who_global_data_import VALUES (606859, '2020-05-02', 'NL', 'Netherlands', 'EURO', '479', '39546', '101', '4856', false);
INSERT INTO public.who_global_data_import VALUES (606860, '2020-05-03', 'NL', 'Netherlands', 'EURO', '437', '39983', '87', '4943', false);
INSERT INTO public.who_global_data_import VALUES (606861, '2020-05-04', 'NL', 'Netherlands', 'EURO', '338', '40321', '82', '5025', false);
INSERT INTO public.who_global_data_import VALUES (606862, '2020-05-05', 'NL', 'Netherlands', 'EURO', '201', '40522', '15', '5040', false);
INSERT INTO public.who_global_data_import VALUES (606863, '2020-05-06', 'NL', 'Netherlands', 'EURO', '319', '40841', '90', '5130', false);
INSERT INTO public.who_global_data_import VALUES (606864, '2020-05-07', 'NL', 'Netherlands', 'EURO', '319', '41160', '33', '5163', false);
INSERT INTO public.who_global_data_import VALUES (606865, '2020-05-08', 'NL', 'Netherlands', 'EURO', '361', '41521', '89', '5252', false);
INSERT INTO public.who_global_data_import VALUES (606866, '2020-05-09', 'NL', 'Netherlands', 'EURO', '320', '41841', '76', '5328', false);
INSERT INTO public.who_global_data_import VALUES (606867, '2020-05-10', 'NL', 'Netherlands', 'EURO', '288', '42129', '66', '5394', false);
INSERT INTO public.who_global_data_import VALUES (606868, '2020-05-11', 'NL', 'Netherlands', 'EURO', '242', '42371', '19', '5413', false);
INSERT INTO public.who_global_data_import VALUES (606869, '2020-05-12', 'NL', 'Netherlands', 'EURO', '179', '42550', '7', '5420', false);
INSERT INTO public.who_global_data_import VALUES (606870, '2020-05-13', 'NL', 'Netherlands', 'EURO', '195', '42745', '56', '5476', false);
INSERT INTO public.who_global_data_import VALUES (606871, '2020-05-14', 'NL', 'Netherlands', 'EURO', '223', '42968', '52', '5528', false);
INSERT INTO public.who_global_data_import VALUES (606872, '2020-05-15', 'NL', 'Netherlands', 'EURO', '274', '43242', '30', '5558', false);
INSERT INTO public.who_global_data_import VALUES (606873, '2020-05-16', 'NL', 'Netherlands', 'EURO', '202', '43444', '50', '5608', false);
INSERT INTO public.who_global_data_import VALUES (606874, '2020-05-17', 'NL', 'Netherlands', 'EURO', '194', '43638', '34', '5642', false);
INSERT INTO public.who_global_data_import VALUES (606875, '2020-05-18', 'NL', 'Netherlands', 'EURO', '125', '43763', '10', '5652', false);
INSERT INTO public.who_global_data_import VALUES (606876, '2020-05-19', 'NL', 'Netherlands', 'EURO', '148', '43911', '13', '5665', false);
INSERT INTO public.who_global_data_import VALUES (606877, '2020-05-20', 'NL', 'Netherlands', 'EURO', '111', '44022', '24', '5689', false);
INSERT INTO public.who_global_data_import VALUES (606878, '2020-05-21', 'NL', 'Netherlands', 'EURO', '187', '44209', '33', '5722', false);
INSERT INTO public.who_global_data_import VALUES (606879, '2020-05-22', 'NL', 'Netherlands', 'EURO', '254', '44463', '29', '5751', false);
INSERT INTO public.who_global_data_import VALUES (606880, '2020-05-23', 'NL', 'Netherlands', 'EURO', '184', '44647', '10', '5761', false);
INSERT INTO public.who_global_data_import VALUES (606881, '2020-05-24', 'NL', 'Netherlands', 'EURO', '177', '44824', '23', '5784', false);
INSERT INTO public.who_global_data_import VALUES (606882, '2020-05-25', 'NL', 'Netherlands', 'EURO', '173', '44997', '11', '5795', false);
INSERT INTO public.who_global_data_import VALUES (606883, '2020-05-26', 'NL', 'Netherlands', 'EURO', '213', '45210', '9', '5804', false);
INSERT INTO public.who_global_data_import VALUES (606884, '2020-05-27', 'NL', 'Netherlands', 'EURO', '129', '45339', '20', '5824', false);
INSERT INTO public.who_global_data_import VALUES (606885, '2020-05-28', 'NL', 'Netherlands', 'EURO', '194', '45533', '19', '5843', false);
INSERT INTO public.who_global_data_import VALUES (606886, '2020-05-29', 'NL', 'Netherlands', 'EURO', '179', '45712', '27', '5870', false);
INSERT INTO public.who_global_data_import VALUES (606887, '2020-05-30', 'NL', 'Netherlands', 'EURO', '178', '45890', '29', '5899', false);
INSERT INTO public.who_global_data_import VALUES (606888, '2020-05-31', 'NL', 'Netherlands', 'EURO', '141', '46031', '20', '5919', false);
INSERT INTO public.who_global_data_import VALUES (606889, '2020-06-01', 'NL', 'Netherlands', 'EURO', '176', '46207', '4', '5923', false);
INSERT INTO public.who_global_data_import VALUES (606890, '2020-06-02', 'NL', 'Netherlands', 'EURO', '105', '46312', '5', '5928', false);
INSERT INTO public.who_global_data_import VALUES (606891, '2020-06-03', 'NL', 'Netherlands', 'EURO', '95', '46407', '4', '5932', false);
INSERT INTO public.who_global_data_import VALUES (606892, '2020-06-04', 'NL', 'Netherlands', 'EURO', '93', '46500', '13', '5945', false);
INSERT INTO public.who_global_data_import VALUES (606893, '2020-06-05', 'NL', 'Netherlands', 'EURO', '188', '46688', '12', '5957', false);
INSERT INTO public.who_global_data_import VALUES (606894, '2020-06-06', 'NL', 'Netherlands', 'EURO', '217', '46905', '15', '5972', false);
INSERT INTO public.who_global_data_import VALUES (606895, '2020-06-07', 'NL', 'Netherlands', 'EURO', '190', '47095', '8', '5980', false);
INSERT INTO public.who_global_data_import VALUES (606896, '2020-06-08', 'NL', 'Netherlands', 'EURO', '239', '47334', '3', '5983', false);
INSERT INTO public.who_global_data_import VALUES (606897, '2020-06-09', 'NL', 'Netherlands', 'EURO', '166', '47500', '3', '5986', false);
INSERT INTO public.who_global_data_import VALUES (606898, '2020-06-10', 'NL', 'Netherlands', 'EURO', '164', '47664', '13', '5999', false);
INSERT INTO public.who_global_data_import VALUES (606899, '2020-06-11', 'NL', 'Netherlands', 'EURO', '181', '47845', '14', '6013', false);
INSERT INTO public.who_global_data_import VALUES (606900, '2020-06-12', 'NL', 'Netherlands', 'EURO', '162', '48007', '4', '6017', false);
INSERT INTO public.who_global_data_import VALUES (606901, '2020-06-13', 'NL', 'Netherlands', 'EURO', '207', '48214', '7', '6024', false);
INSERT INTO public.who_global_data_import VALUES (606902, '2020-06-14', 'NL', 'Netherlands', 'EURO', '181', '48395', '6', '6030', false);
INSERT INTO public.who_global_data_import VALUES (606903, '2020-06-15', 'NL', 'Netherlands', 'EURO', '144', '48539', '1', '6031', false);
INSERT INTO public.who_global_data_import VALUES (606904, '2020-06-16', 'NL', 'Netherlands', 'EURO', '159', '48698', '7', '6038', false);
INSERT INTO public.who_global_data_import VALUES (606905, '2020-06-17', 'NL', 'Netherlands', 'EURO', '134', '48832', '4', '6042', false);
INSERT INTO public.who_global_data_import VALUES (606906, '2020-06-18', 'NL', 'Netherlands', 'EURO', '113', '48945', '5', '6047', false);
INSERT INTO public.who_global_data_import VALUES (606907, '2020-06-19', 'NL', 'Netherlands', 'EURO', '125', '49070', '3', '6050', false);
INSERT INTO public.who_global_data_import VALUES (606908, '2020-06-20', 'NL', 'Netherlands', 'EURO', '108', '49178', '4', '6054', false);
INSERT INTO public.who_global_data_import VALUES (606909, '2020-06-21', 'NL', 'Netherlands', 'EURO', '90', '49268', '8', '6062', false);
INSERT INTO public.who_global_data_import VALUES (606910, '2020-06-22', 'NL', 'Netherlands', 'EURO', '95', '49363', '1', '6063', false);
INSERT INTO public.who_global_data_import VALUES (606911, '2020-06-23', 'NL', 'Netherlands', 'EURO', '68', '49431', '0', '6063', false);
INSERT INTO public.who_global_data_import VALUES (606912, '2020-06-24', 'NL', 'Netherlands', 'EURO', '70', '49501', '5', '6068', false);
INSERT INTO public.who_global_data_import VALUES (606913, '2020-06-25', 'NL', 'Netherlands', 'EURO', '80', '49581', '3', '6071', false);
INSERT INTO public.who_global_data_import VALUES (606914, '2020-06-26', 'NL', 'Netherlands', 'EURO', '110', '49691', '3', '6074', false);
INSERT INTO public.who_global_data_import VALUES (606915, '2020-06-27', 'NL', 'Netherlands', 'EURO', '93', '49784', '2', '6076', false);
INSERT INTO public.who_global_data_import VALUES (606916, '2020-06-28', 'NL', 'Netherlands', 'EURO', '77', '49861', '3', '6079', false);
INSERT INTO public.who_global_data_import VALUES (606917, '2020-06-29', 'NL', 'Netherlands', 'EURO', '66', '49927', '0', '6079', false);
INSERT INTO public.who_global_data_import VALUES (606918, '2020-06-30', 'NL', 'Netherlands', 'EURO', '76', '50003', '2', '6081', false);
INSERT INTO public.who_global_data_import VALUES (606919, '2020-07-01', 'NL', 'Netherlands', 'EURO', '57', '50060', '5', '6086', false);
INSERT INTO public.who_global_data_import VALUES (606920, '2020-07-02', 'NL', 'Netherlands', 'EURO', '62', '50122', '3', '6089', false);
INSERT INTO public.who_global_data_import VALUES (606921, '2020-07-03', 'NL', 'Netherlands', 'EURO', '75', '50197', '3', '6092', false);
INSERT INTO public.who_global_data_import VALUES (606922, '2020-07-04', 'NL', 'Netherlands', 'EURO', '76', '50273', '1', '6093', false);
INSERT INTO public.who_global_data_import VALUES (606923, '2020-07-05', 'NL', 'Netherlands', 'EURO', '65', '50338', '7', '6100', false);
INSERT INTO public.who_global_data_import VALUES (606924, '2020-07-06', 'NL', 'Netherlands', 'EURO', '72', '50410', '1', '6101', false);
INSERT INTO public.who_global_data_import VALUES (606925, '2020-07-07', 'NL', 'Netherlands', 'EURO', '41', '50451', '0', '6101', false);
INSERT INTO public.who_global_data_import VALUES (606926, '2020-07-08', 'NL', 'Netherlands', 'EURO', '34', '50485', '4', '6105', false);
INSERT INTO public.who_global_data_import VALUES (606927, '2020-07-09', 'NL', 'Netherlands', 'EURO', '57', '50542', '4', '6109', false);
INSERT INTO public.who_global_data_import VALUES (606928, '2020-07-10', 'NL', 'Netherlands', 'EURO', '60', '50602', '2', '6111', false);
INSERT INTO public.who_global_data_import VALUES (606929, '2020-07-11', 'NL', 'Netherlands', 'EURO', '65', '50667', '0', '6111', false);
INSERT INTO public.who_global_data_import VALUES (606930, '2020-07-12', 'NL', 'Netherlands', 'EURO', '84', '50751', '5', '6116', false);
INSERT INTO public.who_global_data_import VALUES (606931, '2020-07-13', 'NL', 'Netherlands', 'EURO', '95', '50846', '0', '6116', false);
INSERT INTO public.who_global_data_import VALUES (606932, '2020-07-14', 'NL', 'Netherlands', 'EURO', '72', '50918', '0', '6116', false);
INSERT INTO public.who_global_data_import VALUES (606933, '2020-07-15', 'NL', 'Netherlands', 'EURO', '98', '51016', '11', '6127', false);
INSERT INTO public.who_global_data_import VALUES (606934, '2020-07-16', 'NL', 'Netherlands', 'EURO', '109', '51125', '2', '6129', false);
INSERT INTO public.who_global_data_import VALUES (606935, '2020-07-17', 'NL', 'Netherlands', 'EURO', '119', '51244', '2', '6131', false);
INSERT INTO public.who_global_data_import VALUES (606936, '2020-07-18', 'NL', 'Netherlands', 'EURO', '109', '51353', '2', '6133', false);
INSERT INTO public.who_global_data_import VALUES (606937, '2020-07-19', 'NL', 'Netherlands', 'EURO', '145', '51498', '1', '6134', false);
INSERT INTO public.who_global_data_import VALUES (606938, '2020-07-20', 'NL', 'Netherlands', 'EURO', '145', '51643', '0', '6134', false);
INSERT INTO public.who_global_data_import VALUES (606939, '2020-07-21', 'NL', 'Netherlands', 'EURO', '183', '51826', '0', '6134', false);
INSERT INTO public.who_global_data_import VALUES (606940, '2020-07-22', 'NL', 'Netherlands', 'EURO', '169', '51995', '1', '6135', false);
INSERT INTO public.who_global_data_import VALUES (606941, '2020-07-23', 'NL', 'Netherlands', 'EURO', '170', '52165', '2', '6137', false);
INSERT INTO public.who_global_data_import VALUES (606942, '2020-07-24', 'NL', 'Netherlands', 'EURO', '164', '52329', '1', '6138', false);
INSERT INTO public.who_global_data_import VALUES (606943, '2020-07-25', 'NL', 'Netherlands', 'EURO', '155', '52484', '0', '6138', false);
INSERT INTO public.who_global_data_import VALUES (606944, '2020-07-26', 'NL', 'Netherlands', 'EURO', '184', '52668', '1', '6139', false);
INSERT INTO public.who_global_data_import VALUES (606945, '2020-07-27', 'NL', 'Netherlands', 'EURO', '213', '52881', '0', '6139', false);
INSERT INTO public.who_global_data_import VALUES (606946, '2020-07-28', 'NL', 'Netherlands', 'EURO', '209', '53090', '1', '6140', false);
INSERT INTO public.who_global_data_import VALUES (606947, '2020-07-29', 'NL', 'Netherlands', 'EURO', '224', '53314', '4', '6144', false);
INSERT INTO public.who_global_data_import VALUES (606948, '2020-07-30', 'NL', 'Netherlands', 'EURO', '248', '53562', '2', '6146', false);
INSERT INTO public.who_global_data_import VALUES (606949, '2020-07-31', 'NL', 'Netherlands', 'EURO', '341', '53903', '0', '6146', false);
INSERT INTO public.who_global_data_import VALUES (606950, '2020-08-01', 'NL', 'Netherlands', 'EURO', '341', '54244', '0', '6146', false);
INSERT INTO public.who_global_data_import VALUES (606951, '2020-08-02', 'NL', 'Netherlands', 'EURO', '431', '54675', '1', '6147', false);
INSERT INTO public.who_global_data_import VALUES (606952, '2020-08-03', 'NL', 'Netherlands', 'EURO', '361', '55036', '1', '6148', false);
INSERT INTO public.who_global_data_import VALUES (606953, '2020-08-04', 'NL', 'Netherlands', 'EURO', '372', '55408', '0', '6148', false);
INSERT INTO public.who_global_data_import VALUES (606954, '2020-08-05', 'NL', 'Netherlands', 'EURO', '487', '55895', '2', '6150', false);
INSERT INTO public.who_global_data_import VALUES (606955, '2020-08-06', 'NL', 'Netherlands', 'EURO', '428', '56323', '3', '6153', false);
INSERT INTO public.who_global_data_import VALUES (606956, '2020-08-07', 'NL', 'Netherlands', 'EURO', '605', '56928', '0', '6153', false);
INSERT INTO public.who_global_data_import VALUES (606957, '2020-08-08', 'NL', 'Netherlands', 'EURO', '517', '57445', '1', '6154', false);
INSERT INTO public.who_global_data_import VALUES (606958, '2020-08-09', 'NL', 'Netherlands', 'EURO', '484', '57929', '3', '6157', false);
INSERT INTO public.who_global_data_import VALUES (606959, '2020-08-10', 'NL', 'Netherlands', 'EURO', '577', '58506', '0', '6157', false);
INSERT INTO public.who_global_data_import VALUES (606960, '2020-08-11', 'NL', 'Netherlands', 'EURO', '787', '59293', '0', '6157', false);
INSERT INTO public.who_global_data_import VALUES (606961, '2020-08-12', 'NL', 'Netherlands', 'EURO', '620', '59913', '2', '6159', false);
INSERT INTO public.who_global_data_import VALUES (606962, '2020-08-13', 'NL', 'Netherlands', 'EURO', '653', '60566', '2', '6161', false);
INSERT INTO public.who_global_data_import VALUES (606963, '2020-08-14', 'NL', 'Netherlands', 'EURO', '576', '61142', '4', '6165', false);
INSERT INTO public.who_global_data_import VALUES (606964, '2020-08-15', 'NL', 'Netherlands', 'EURO', '627', '61769', '2', '6167', false);
INSERT INTO public.who_global_data_import VALUES (606965, '2020-08-16', 'NL', 'Netherlands', 'EURO', '656', '62425', '2', '6169', false);
INSERT INTO public.who_global_data_import VALUES (606966, '2020-08-17', 'NL', 'Netherlands', 'EURO', '499', '62924', '3', '6172', false);
INSERT INTO public.who_global_data_import VALUES (606967, '2020-08-18', 'NL', 'Netherlands', 'EURO', '487', '63411', '0', '6172', false);
INSERT INTO public.who_global_data_import VALUES (606968, '2020-08-19', 'NL', 'Netherlands', 'EURO', '493', '63904', '3', '6175', false);
INSERT INTO public.who_global_data_import VALUES (606969, '2020-08-20', 'NL', 'Netherlands', 'EURO', '553', '64457', '6', '6181', false);
INSERT INTO public.who_global_data_import VALUES (606970, '2020-08-21', 'NL', 'Netherlands', 'EURO', '532', '64989', '9', '6190', false);
INSERT INTO public.who_global_data_import VALUES (606971, '2020-08-22', 'NL', 'Netherlands', 'EURO', '533', '65522', '1', '6191', false);
INSERT INTO public.who_global_data_import VALUES (606972, '2020-08-23', 'NL', 'Netherlands', 'EURO', '507', '66029', '5', '6196', false);
INSERT INTO public.who_global_data_import VALUES (606973, '2020-08-24', 'NL', 'Netherlands', 'EURO', '455', '66484', '0', '6196', false);
INSERT INTO public.who_global_data_import VALUES (606974, '2020-08-25', 'NL', 'Netherlands', 'EURO', '573', '67057', '2', '6198', false);
INSERT INTO public.who_global_data_import VALUES (606975, '2020-08-26', 'NL', 'Netherlands', 'EURO', '416', '67473', '5', '6203', false);
INSERT INTO public.who_global_data_import VALUES (606976, '2020-08-27', 'NL', 'Netherlands', 'EURO', '572', '68045', '8', '6211', false);
INSERT INTO public.who_global_data_import VALUES (606977, '2020-08-28', 'NL', 'Netherlands', 'EURO', '509', '68554', '3', '6214', false);
INSERT INTO public.who_global_data_import VALUES (606978, '2020-08-29', 'NL', 'Netherlands', 'EURO', '501', '69055', '3', '6217', false);
INSERT INTO public.who_global_data_import VALUES (606979, '2020-08-30', 'NL', 'Netherlands', 'EURO', '503', '69558', '4', '6221', false);
INSERT INTO public.who_global_data_import VALUES (606980, '2020-08-31', 'NL', 'Netherlands', 'EURO', '506', '70064', '0', '6221', false);
INSERT INTO public.who_global_data_import VALUES (606981, '2020-09-01', 'NL', 'Netherlands', 'EURO', '526', '70590', '0', '6221', false);
INSERT INTO public.who_global_data_import VALUES (606982, '2020-09-02', 'NL', 'Netherlands', 'EURO', '467', '71057', '6', '6227', false);
INSERT INTO public.who_global_data_import VALUES (606983, '2020-09-03', 'NL', 'Netherlands', 'EURO', '721', '71778', '5', '6232', false);
INSERT INTO public.who_global_data_import VALUES (606984, '2020-09-04', 'NL', 'Netherlands', 'EURO', '599', '72377', '2', '6234', false);
INSERT INTO public.who_global_data_import VALUES (606985, '2020-09-05', 'NL', 'Netherlands', 'EURO', '744', '73121', '2', '6236', false);
INSERT INTO public.who_global_data_import VALUES (606986, '2020-09-06', 'NL', 'Netherlands', 'EURO', '649', '73770', '5', '6241', false);
INSERT INTO public.who_global_data_import VALUES (606987, '2020-09-07', 'NL', 'Netherlands', 'EURO', '920', '74690', '2', '6243', false);
INSERT INTO public.who_global_data_import VALUES (606988, '2020-09-08', 'NL', 'Netherlands', 'EURO', '795', '75485', '0', '6243', false);
INSERT INTO public.who_global_data_import VALUES (606989, '2020-09-09', 'NL', 'Netherlands', 'EURO', '969', '76454', '1', '6244', false);
INSERT INTO public.who_global_data_import VALUES (606990, '2020-09-10', 'NL', 'Netherlands', 'EURO', '1140', '77594', '2', '6246', false);
INSERT INTO public.who_global_data_import VALUES (606991, '2020-09-11', 'NL', 'Netherlands', 'EURO', '837', '78431', '3', '6249', false);
INSERT INTO public.who_global_data_import VALUES (606992, '2020-09-12', 'NL', 'Netherlands', 'EURO', '1272', '79703', '3', '6252', false);
INSERT INTO public.who_global_data_import VALUES (606993, '2020-09-13', 'NL', 'Netherlands', 'EURO', '1223', '80926', '1', '6253', false);
INSERT INTO public.who_global_data_import VALUES (606994, '2020-09-14', 'NL', 'Netherlands', 'EURO', '1088', '82014', '1', '6254', false);
INSERT INTO public.who_global_data_import VALUES (606995, '2020-09-15', 'NL', 'Netherlands', 'EURO', '1297', '83311', '2', '6256', false);
INSERT INTO public.who_global_data_import VALUES (606996, '2020-09-16', 'NL', 'Netherlands', 'EURO', '1376', '84687', '2', '6258', false);
INSERT INTO public.who_global_data_import VALUES (606997, '2020-09-17', 'NL', 'Netherlands', 'EURO', '1538', '86225', '2', '6260', false);
INSERT INTO public.who_global_data_import VALUES (606998, '2020-09-18', 'NL', 'Netherlands', 'EURO', '1739', '87964', '6', '6266', false);
INSERT INTO public.who_global_data_import VALUES (606999, '2020-09-19', 'NL', 'Netherlands', 'EURO', '1959', '89923', '6', '6272', false);
INSERT INTO public.who_global_data_import VALUES (607000, '2020-09-20', 'NL', 'Netherlands', 'EURO', '1892', '91815', '3', '6275', false);
INSERT INTO public.who_global_data_import VALUES (607001, '2020-09-21', 'NL', 'Netherlands', 'EURO', '1844', '93659', '4', '6279', false);
INSERT INTO public.who_global_data_import VALUES (607002, '2020-09-22', 'NL', 'Netherlands', 'EURO', '2213', '95872', '2', '6281', false);
INSERT INTO public.who_global_data_import VALUES (607003, '2020-09-23', 'NL', 'Netherlands', 'EURO', '2237', '98109', '10', '6291', false);
INSERT INTO public.who_global_data_import VALUES (607004, '2020-09-24', 'NL', 'Netherlands', 'EURO', '2336', '100445', '5', '6296', false);
INSERT INTO public.who_global_data_import VALUES (607005, '2020-09-25', 'NL', 'Netherlands', 'EURO', '2537', '102982', '16', '6312', false);
INSERT INTO public.who_global_data_import VALUES (607006, '2020-09-26', 'NL', 'Netherlands', 'EURO', '2764', '105746', '16', '6328', false);
INSERT INTO public.who_global_data_import VALUES (607007, '2020-09-27', 'NL', 'Netherlands', 'EURO', '2703', '108449', '38', '6366', false);
INSERT INTO public.who_global_data_import VALUES (607008, '2020-09-28', 'NL', 'Netherlands', 'EURO', '2977', '111426', '8', '6374', false);
INSERT INTO public.who_global_data_import VALUES (607009, '2020-09-29', 'NL', 'Netherlands', 'EURO', '2906', '114332', '6', '6380', false);
INSERT INTO public.who_global_data_import VALUES (607010, '2020-09-30', 'NL', 'Netherlands', 'EURO', '3007', '117339', '13', '6393', false);
INSERT INTO public.who_global_data_import VALUES (607011, '2020-10-01', 'NL', 'Netherlands', 'EURO', '3288', '120627', '13', '6406', false);
INSERT INTO public.who_global_data_import VALUES (607012, '2020-10-02', 'NL', 'Netherlands', 'EURO', '3255', '123882', '13', '6419', false);
INSERT INTO public.who_global_data_import VALUES (607013, '2020-10-03', 'NL', 'Netherlands', 'EURO', '3809', '127691', '9', '6428', false);
INSERT INTO public.who_global_data_import VALUES (607014, '2020-10-04', 'NL', 'Netherlands', 'EURO', '3942', '131633', '20', '6448', false);
INSERT INTO public.who_global_data_import VALUES (607015, '2020-10-05', 'NL', 'Netherlands', 'EURO', '3989', '135622', '4', '6452', false);
INSERT INTO public.who_global_data_import VALUES (607016, '2020-10-06', 'NL', 'Netherlands', 'EURO', '4556', '140178', '7', '6459', false);
INSERT INTO public.who_global_data_import VALUES (607017, '2020-10-07', 'NL', 'Netherlands', 'EURO', '4526', '144704', '21', '6480', false);
INSERT INTO public.who_global_data_import VALUES (607018, '2020-10-08', 'NL', 'Netherlands', 'EURO', '4976', '149680', '36', '6516', false);
INSERT INTO public.who_global_data_import VALUES (607019, '2020-10-09', 'NL', 'Netherlands', 'EURO', '5796', '155476', '12', '6528', false);
INSERT INTO public.who_global_data_import VALUES (607020, '2020-10-10', 'NL', 'Netherlands', 'EURO', '5963', '161439', '14', '6542', false);
INSERT INTO public.who_global_data_import VALUES (607021, '2020-10-11', 'NL', 'Netherlands', 'EURO', '6482', '167921', '23', '6565', false);
INSERT INTO public.who_global_data_import VALUES (607022, '2020-10-12', 'NL', 'Netherlands', 'EURO', '6347', '174268', '16', '6581', false);
INSERT INTO public.who_global_data_import VALUES (607023, '2020-10-13', 'NL', 'Netherlands', 'EURO', '6809', '181077', '13', '6594', false);
INSERT INTO public.who_global_data_import VALUES (607024, '2020-10-14', 'NL', 'Netherlands', 'EURO', '7341', '188418', '33', '6627', false);
INSERT INTO public.who_global_data_import VALUES (607025, '2020-10-15', 'NL', 'Netherlands', 'EURO', '7258', '195676', '32', '6659', false);
INSERT INTO public.who_global_data_import VALUES (607026, '2020-10-16', 'NL', 'Netherlands', 'EURO', '7790', '203466', '29', '6688', false);
INSERT INTO public.who_global_data_import VALUES (607027, '2020-10-17', 'NL', 'Netherlands', 'EURO', '7961', '211427', '18', '6706', false);
INSERT INTO public.who_global_data_import VALUES (607028, '2020-10-18', 'NL', 'Netherlands', 'EURO', '8108', '219535', '28', '6734', false);
INSERT INTO public.who_global_data_import VALUES (607029, '2020-10-19', 'NL', 'Netherlands', 'EURO', '8150', '227685', '14', '6748', false);
INSERT INTO public.who_global_data_import VALUES (607030, '2020-10-20', 'NL', 'Netherlands', 'EURO', '7991', '235676', '17', '6765', false);
INSERT INTO public.who_global_data_import VALUES (607031, '2020-10-21', 'NL', 'Netherlands', 'EURO', '8149', '243825', '46', '6811', false);
INSERT INTO public.who_global_data_import VALUES (607032, '2020-10-22', 'NL', 'Netherlands', 'EURO', '8719', '252544', '57', '6868', false);
INSERT INTO public.who_global_data_import VALUES (607033, '2020-10-23', 'NL', 'Netherlands', 'EURO', '9254', '261798', '46', '6914', false);
INSERT INTO public.who_global_data_import VALUES (607034, '2020-10-24', 'NL', 'Netherlands', 'EURO', '9980', '271778', '47', '6961', false);
INSERT INTO public.who_global_data_import VALUES (607035, '2020-10-25', 'NL', 'Netherlands', 'EURO', '8644', '280422', '55', '7016', false);
INSERT INTO public.who_global_data_import VALUES (607036, '2020-10-26', 'NL', 'Netherlands', 'EURO', '10172', '290594', '27', '7043', false);
INSERT INTO public.who_global_data_import VALUES (607037, '2020-10-27', 'NL', 'Netherlands', 'EURO', '10305', '300899', '26', '7069', false);
INSERT INTO public.who_global_data_import VALUES (607038, '2020-10-28', 'NL', 'Netherlands', 'EURO', '10269', '311168', '69', '7138', false);
INSERT INTO public.who_global_data_import VALUES (607039, '2020-10-29', 'NL', 'Netherlands', 'EURO', '8078', '319246', '54', '7192', false);
INSERT INTO public.who_global_data_import VALUES (607040, '2020-10-30', 'NL', 'Netherlands', 'EURO', '10250', '329496', '62', '7254', false);
INSERT INTO public.who_global_data_import VALUES (607041, '2020-10-31', 'NL', 'Netherlands', 'EURO', '11076', '340572', '86', '7340', false);
INSERT INTO public.who_global_data_import VALUES (607042, '2020-11-01', 'NL', 'Netherlands', 'EURO', '9775', '350347', '51', '7391', false);
INSERT INTO public.who_global_data_import VALUES (607043, '2020-11-02', 'NL', 'Netherlands', 'EURO', '8688', '359035', '39', '7430', false);
INSERT INTO public.who_global_data_import VALUES (607044, '2020-11-03', 'NL', 'Netherlands', 'EURO', '8268', '367303', '29', '7459', false);
INSERT INTO public.who_global_data_import VALUES (607045, '2020-11-04', 'NL', 'Netherlands', 'EURO', '7740', '375043', '113', '7572', false);
INSERT INTO public.who_global_data_import VALUES (607046, '2020-11-05', 'NL', 'Netherlands', 'EURO', '7605', '382648', '102', '7674', false);
INSERT INTO public.who_global_data_import VALUES (607047, '2020-11-06', 'NL', 'Netherlands', 'EURO', '6949', '389597', '87', '7761', false);
INSERT INTO public.who_global_data_import VALUES (607048, '2020-11-07', 'NL', 'Netherlands', 'EURO', '7231', '396828', '116', '7877', false);
INSERT INTO public.who_global_data_import VALUES (607049, '2020-11-08', 'NL', 'Netherlands', 'EURO', '6621', '403449', '72', '7949', false);
INSERT INTO public.who_global_data_import VALUES (607050, '2020-11-09', 'NL', 'Netherlands', 'EURO', '5658', '409107', '43', '7992', false);
INSERT INTO public.who_global_data_import VALUES (607051, '2020-11-10', 'NL', 'Netherlands', 'EURO', '4675', '413782', '38', '8030', false);
INSERT INTO public.who_global_data_import VALUES (607052, '2020-11-11', 'NL', 'Netherlands', 'EURO', '4647', '418429', '95', '8125', false);
INSERT INTO public.who_global_data_import VALUES (607053, '2020-11-12', 'NL', 'Netherlands', 'EURO', '5384', '423813', '76', '8201', false);
INSERT INTO public.who_global_data_import VALUES (607054, '2020-11-13', 'NL', 'Netherlands', 'EURO', '5620', '429433', '85', '8286', false);
INSERT INTO public.who_global_data_import VALUES (607055, '2020-11-14', 'NL', 'Netherlands', 'EURO', '6072', '435505', '54', '8340', false);
INSERT INTO public.who_global_data_import VALUES (607056, '2020-11-15', 'NL', 'Netherlands', 'EURO', '5901', '441406', '84', '8424', false);
INSERT INTO public.who_global_data_import VALUES (607057, '2020-11-16', 'NL', 'Netherlands', 'EURO', '5421', '446827', '44', '8468', false);
INSERT INTO public.who_global_data_import VALUES (607058, '2020-11-17', 'NL', 'Netherlands', 'EURO', '4843', '451670', '45', '8513', false);
INSERT INTO public.who_global_data_import VALUES (607059, '2020-11-18', 'NL', 'Netherlands', 'EURO', '4285', '455955', '85', '8598', false);
INSERT INTO public.who_global_data_import VALUES (607060, '2020-11-19', 'NL', 'Netherlands', 'EURO', '4592', '460547', '82', '8680', false);
INSERT INTO public.who_global_data_import VALUES (607061, '2020-11-20', 'NL', 'Netherlands', 'EURO', '5691', '466238', '75', '8755', false);
INSERT INTO public.who_global_data_import VALUES (607062, '2020-11-21', 'NL', 'Netherlands', 'EURO', '5937', '472175', '50', '8805', false);
INSERT INTO public.who_global_data_import VALUES (607063, '2020-11-22', 'NL', 'Netherlands', 'EURO', '6008', '478183', '47', '8852', false);
INSERT INTO public.who_global_data_import VALUES (607064, '2020-11-23', 'NL', 'Netherlands', 'EURO', '5367', '483550', '21', '8873', false);
INSERT INTO public.who_global_data_import VALUES (607065, '2020-11-24', 'NL', 'Netherlands', 'EURO', '5187', '488737', '54', '8927', false);
INSERT INTO public.who_global_data_import VALUES (607066, '2020-11-25', 'NL', 'Netherlands', 'EURO', '3948', '492685', '90', '9017', false);
INSERT INTO public.who_global_data_import VALUES (607067, '2020-11-26', 'NL', 'Netherlands', 'EURO', '4915', '497600', '74', '9091', false);
INSERT INTO public.who_global_data_import VALUES (607068, '2020-11-27', 'NL', 'Netherlands', 'EURO', '4477', '502077', '74', '9165', false);
INSERT INTO public.who_global_data_import VALUES (607069, '2020-11-28', 'NL', 'Netherlands', 'EURO', '5759', '507836', '83', '9248', false);
INSERT INTO public.who_global_data_import VALUES (607070, '2020-11-29', 'NL', 'Netherlands', 'EURO', '4470', '512306', '56', '9304', false);
INSERT INTO public.who_global_data_import VALUES (607071, '2020-11-30', 'NL', 'Netherlands', 'EURO', '5568', '517874', '25', '9329', false);
INSERT INTO public.who_global_data_import VALUES (607072, '2020-12-01', 'NL', 'Netherlands', 'EURO', '4579', '522453', '28', '9357', false);
INSERT INTO public.who_global_data_import VALUES (607073, '2020-12-02', 'NL', 'Netherlands', 'EURO', '4039', '526492', '61', '9418', false);
INSERT INTO public.who_global_data_import VALUES (607074, '2020-12-03', 'NL', 'Netherlands', 'EURO', '4910', '531402', '66', '9484', false);
INSERT INTO public.who_global_data_import VALUES (607075, '2020-12-04', 'NL', 'Netherlands', 'EURO', '5603', '537005', '59', '9543', false);
INSERT INTO public.who_global_data_import VALUES (607076, '2020-12-05', 'NL', 'Netherlands', 'EURO', '5894', '542899', '57', '9600', false);
INSERT INTO public.who_global_data_import VALUES (607077, '2020-12-06', 'NL', 'Netherlands', 'EURO', '6536', '549435', '39', '9639', false);
INSERT INTO public.who_global_data_import VALUES (607078, '2020-12-07', 'NL', 'Netherlands', 'EURO', '6769', '556204', '24', '9663', false);
INSERT INTO public.who_global_data_import VALUES (607079, '2020-12-08', 'NL', 'Netherlands', 'EURO', '7096', '563300', '19', '9682', false);
INSERT INTO public.who_global_data_import VALUES (607080, '2020-12-09', 'NL', 'Netherlands', 'EURO', '6134', '569434', '68', '9750', false);
INSERT INTO public.who_global_data_import VALUES (607081, '2020-12-10', 'NL', 'Netherlands', 'EURO', '6554', '575988', '66', '9816', false);
INSERT INTO public.who_global_data_import VALUES (607082, '2020-12-11', 'NL', 'Netherlands', 'EURO', '8718', '584706', '63', '9879', false);
INSERT INTO public.who_global_data_import VALUES (607083, '2020-12-12', 'NL', 'Netherlands', 'EURO', '8847', '593553', '64', '9943', false);
INSERT INTO public.who_global_data_import VALUES (607084, '2020-12-13', 'NL', 'Netherlands', 'EURO', '9128', '602681', '53', '9996', false);
INSERT INTO public.who_global_data_import VALUES (607085, '2020-12-14', 'NL', 'Netherlands', 'EURO', '9884', '612565', '29', '10025', false);
INSERT INTO public.who_global_data_import VALUES (607086, '2020-12-15', 'NL', 'Netherlands', 'EURO', '8468', '621033', '35', '10060', false);
INSERT INTO public.who_global_data_import VALUES (607087, '2020-12-16', 'NL', 'Netherlands', 'EURO', '6644', '627677', '86', '10146', false);
INSERT INTO public.who_global_data_import VALUES (607088, '2020-12-17', 'NL', 'Netherlands', 'EURO', '11174', '638851', '76', '10222', false);
INSERT INTO public.who_global_data_import VALUES (607089, '2020-12-18', 'NL', 'Netherlands', 'EURO', '12787', '651638', '76', '10298', false);
INSERT INTO public.who_global_data_import VALUES (607090, '2020-12-19', 'NL', 'Netherlands', 'EURO', '11969', '663607', '83', '10381', false);
INSERT INTO public.who_global_data_import VALUES (607091, '2020-12-20', 'NL', 'Netherlands', 'EURO', '12231', '675838', '55', '10436', false);
INSERT INTO public.who_global_data_import VALUES (607092, '2020-12-21', 'NL', 'Netherlands', 'EURO', '13002', '688840', '31', '10467', false);
INSERT INTO public.who_global_data_import VALUES (607093, '2020-12-22', 'NL', 'Netherlands', 'EURO', '11166', '700006', '30', '10497', false);
INSERT INTO public.who_global_data_import VALUES (607094, '2020-12-23', 'NL', 'Netherlands', 'EURO', '9830', '709836', '113', '10610', false);
INSERT INTO public.who_global_data_import VALUES (607095, '2020-12-24', 'NL', 'Netherlands', 'EURO', '10403', '720239', '105', '10715', false);
INSERT INTO public.who_global_data_import VALUES (607096, '2020-12-25', 'NL', 'Netherlands', 'EURO', '11506', '731745', '88', '10803', false);
INSERT INTO public.who_global_data_import VALUES (607097, '2020-12-26', 'NL', 'Netherlands', 'EURO', '11500', '743245', '93', '10896', false);
INSERT INTO public.who_global_data_import VALUES (607098, '2020-12-27', 'NL', 'Netherlands', 'EURO', '9834', '753079', '49', '10945', false);
INSERT INTO public.who_global_data_import VALUES (607099, '2020-12-28', 'NL', 'Netherlands', 'EURO', '9022', '762101', '28', '10973', false);
INSERT INTO public.who_global_data_import VALUES (607100, '2020-12-29', 'NL', 'Netherlands', 'EURO', '7417', '769518', '44', '11017', false);
INSERT INTO public.who_global_data_import VALUES (607101, '2020-12-30', 'NL', 'Netherlands', 'EURO', '7532', '777050', '171', '11188', false);
INSERT INTO public.who_global_data_import VALUES (607102, '2020-12-31', 'NL', 'Netherlands', 'EURO', '9463', '786513', '112', '11300', false);
INSERT INTO public.who_global_data_import VALUES (607103, '2021-01-01', 'NL', 'Netherlands', 'EURO', '9673', '796186', '109', '11409', false);
INSERT INTO public.who_global_data_import VALUES (607104, '2021-01-02', 'NL', 'Netherlands', 'EURO', '8177', '804363', '98', '11507', false);
INSERT INTO public.who_global_data_import VALUES (607105, '2021-01-03', 'NL', 'Netherlands', 'EURO', '8595', '812958', '38', '11545', false);
INSERT INTO public.who_global_data_import VALUES (607106, '2021-01-04', 'NL', 'Netherlands', 'EURO', '7409', '820367', '47', '11592', false);
INSERT INTO public.who_global_data_import VALUES (607107, '2021-01-05', 'NL', 'Netherlands', 'EURO', '6646', '827013', '65', '11657', false);
INSERT INTO public.who_global_data_import VALUES (607108, '2021-01-06', 'NL', 'Netherlands', 'EURO', '6383', '833396', '152', '11809', false);
INSERT INTO public.who_global_data_import VALUES (607109, '2021-01-07', 'NL', 'Netherlands', 'EURO', '7102', '840498', '175', '11984', false);
INSERT INTO public.who_global_data_import VALUES (607110, '2021-01-08', 'NL', 'Netherlands', 'EURO', '9692', '850190', '81', '12065', false);
INSERT INTO public.who_global_data_import VALUES (607111, '2021-01-09', 'NL', 'Netherlands', 'EURO', '8126', '858316', '88', '12153', false);
INSERT INTO public.who_global_data_import VALUES (607112, '2021-01-10', 'NL', 'Netherlands', 'EURO', '7344', '865660', '138', '12291', false);
INSERT INTO public.who_global_data_import VALUES (607113, '2021-01-11', 'NL', 'Netherlands', 'EURO', '6611', '872271', '53', '12344', false);
INSERT INTO public.who_global_data_import VALUES (607114, '2021-01-12', 'NL', 'Netherlands', 'EURO', '5466', '877737', '50', '12394', false);
INSERT INTO public.who_global_data_import VALUES (607115, '2021-01-13', 'NL', 'Netherlands', 'EURO', '4949', '882686', '153', '12547', false);
INSERT INTO public.who_global_data_import VALUES (607116, '2021-01-14', 'NL', 'Netherlands', 'EURO', '6109', '888795', '121', '12668', false);
INSERT INTO public.who_global_data_import VALUES (607117, '2021-01-15', 'NL', 'Netherlands', 'EURO', '6519', '895314', '87', '12755', false);
INSERT INTO public.who_global_data_import VALUES (607118, '2021-01-16', 'NL', 'Netherlands', 'EURO', '6039', '901353', '94', '12849', false);
INSERT INTO public.who_global_data_import VALUES (607119, '2021-01-17', 'NL', 'Netherlands', 'EURO', '5308', '906661', '97', '12946', false);
INSERT INTO public.who_global_data_import VALUES (607120, '2021-01-18', 'NL', 'Netherlands', 'EURO', '5593', '912254', '43', '12989', false);
INSERT INTO public.who_global_data_import VALUES (607121, '2021-01-19', 'NL', 'Netherlands', 'EURO', '4800', '917054', '59', '13048', false);
INSERT INTO public.who_global_data_import VALUES (607122, '2021-01-20', 'NL', 'Netherlands', 'EURO', '4309', '921363', '106', '13154', false);
INSERT INTO public.who_global_data_import VALUES (607123, '2021-01-21', 'NL', 'Netherlands', 'EURO', '5588', '926951', '87', '13241', false);
INSERT INTO public.who_global_data_import VALUES (607124, '2021-01-22', 'NL', 'Netherlands', 'EURO', '5828', '932779', '91', '13332', false);
INSERT INTO public.who_global_data_import VALUES (607125, '2021-01-23', 'NL', 'Netherlands', 'EURO', '5776', '938555', '89', '13421', false);
INSERT INTO public.who_global_data_import VALUES (607126, '2021-01-24', 'NL', 'Netherlands', 'EURO', '5487', '944042', '89', '13510', false);
INSERT INTO public.who_global_data_import VALUES (607127, '2020-01-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607128, '2020-01-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607129, '2020-01-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607130, '2020-01-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607131, '2020-01-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607132, '2020-01-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607133, '2020-01-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607134, '2020-01-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607135, '2020-01-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607136, '2020-01-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607137, '2020-01-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607138, '2020-01-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607139, '2020-01-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607140, '2020-01-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607141, '2020-01-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607142, '2020-01-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607143, '2020-01-19', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607144, '2020-01-20', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607145, '2020-01-21', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607146, '2020-01-22', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607147, '2020-01-23', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607148, '2020-01-24', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607149, '2020-01-25', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607150, '2020-01-26', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607151, '2020-01-27', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607152, '2020-01-28', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607153, '2020-01-29', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607154, '2020-01-30', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607155, '2020-01-31', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607156, '2020-02-01', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607157, '2020-02-02', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607158, '2020-02-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607159, '2020-02-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607160, '2020-02-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607161, '2020-02-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607162, '2020-02-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607163, '2020-02-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607164, '2020-02-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607165, '2020-02-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607166, '2020-02-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607167, '2020-02-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607168, '2020-02-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607169, '2020-02-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607170, '2020-02-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607171, '2020-02-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607172, '2020-02-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607173, '2020-02-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607174, '2020-02-19', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607175, '2020-02-20', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607176, '2020-02-21', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607177, '2020-02-22', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607178, '2020-02-23', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607179, '2020-02-24', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607180, '2020-02-25', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607181, '2020-02-26', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607182, '2020-02-27', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607183, '2020-02-28', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607184, '2020-02-29', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607185, '2020-03-01', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607186, '2020-03-02', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607187, '2020-03-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607188, '2020-03-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607189, '2020-03-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607190, '2020-03-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607191, '2020-03-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607192, '2020-03-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607193, '2020-03-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607194, '2020-03-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607195, '2020-03-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607196, '2020-03-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607197, '2020-03-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607198, '2020-03-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607199, '2020-03-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607200, '2020-03-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607201, '2020-03-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607202, '2020-03-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607203, '2020-03-19', 'NC', 'New Caledonia', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607204, '2020-03-20', 'NC', 'New Caledonia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607205, '2020-03-21', 'NC', 'New Caledonia', 'WPRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607206, '2020-03-22', 'NC', 'New Caledonia', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607207, '2020-03-23', 'NC', 'New Caledonia', 'WPRO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607208, '2020-03-24', 'NC', 'New Caledonia', 'WPRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607209, '2020-03-25', 'NC', 'New Caledonia', 'WPRO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607210, '2020-03-26', 'NC', 'New Caledonia', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607211, '2020-03-27', 'NC', 'New Caledonia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607212, '2020-03-28', 'NC', 'New Caledonia', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607213, '2020-03-29', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607214, '2020-03-30', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607215, '2020-03-31', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607216, '2020-04-01', 'NC', 'New Caledonia', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607217, '2020-04-02', 'NC', 'New Caledonia', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607218, '2020-04-03', 'NC', 'New Caledonia', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607219, '2020-04-04', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607220, '2020-04-05', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607221, '2020-04-06', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607222, '2020-04-07', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607223, '2020-04-08', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607224, '2020-04-09', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607225, '2020-04-10', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607226, '2020-04-11', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607227, '2020-04-12', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607228, '2020-04-13', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607229, '2020-04-14', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607230, '2020-04-15', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607231, '2020-04-16', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607232, '2020-04-17', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607233, '2020-04-18', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607234, '2020-04-19', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607235, '2020-04-20', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607236, '2020-04-21', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607237, '2020-04-22', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607238, '2020-04-23', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607239, '2020-04-24', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607240, '2020-04-25', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607241, '2020-04-26', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607242, '2020-04-27', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607243, '2020-04-28', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607244, '2020-04-29', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607245, '2020-04-30', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607246, '2020-05-01', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607247, '2020-05-02', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607248, '2020-05-03', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607249, '2020-05-04', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607250, '2020-05-05', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607251, '2020-05-06', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607252, '2020-05-07', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607253, '2020-05-08', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607254, '2020-05-09', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607255, '2020-05-10', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607256, '2020-05-11', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607257, '2020-05-12', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607258, '2020-05-13', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607259, '2020-05-14', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607260, '2020-05-15', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607261, '2020-05-16', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607262, '2020-05-17', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607263, '2020-05-18', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607264, '2020-05-19', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607265, '2020-05-20', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607266, '2020-05-21', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607267, '2020-05-22', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607268, '2020-05-23', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607269, '2020-05-24', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607270, '2020-05-25', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607271, '2020-05-26', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607272, '2020-05-27', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607273, '2020-05-28', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607274, '2020-05-29', 'NC', 'New Caledonia', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607275, '2020-05-30', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607276, '2020-05-31', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607277, '2020-06-01', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607278, '2020-06-02', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607279, '2020-06-03', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607280, '2020-06-04', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607281, '2020-06-05', 'NC', 'New Caledonia', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607282, '2020-06-06', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607283, '2020-06-07', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607284, '2020-06-08', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607285, '2020-06-09', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607286, '2020-06-10', 'NC', 'New Caledonia', 'WPRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607287, '2020-06-11', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607288, '2020-06-12', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607289, '2020-06-13', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607290, '2020-06-14', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607291, '2020-06-15', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607292, '2020-06-16', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607293, '2020-06-17', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607294, '2020-06-18', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607295, '2020-06-19', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607296, '2020-06-20', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607297, '2020-06-21', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607298, '2020-06-22', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607299, '2020-06-23', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607300, '2020-06-24', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607301, '2020-06-25', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607302, '2020-06-26', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607303, '2020-06-27', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607304, '2020-06-28', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607305, '2020-06-29', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607306, '2020-06-30', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607307, '2020-07-01', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607308, '2020-07-02', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607309, '2020-07-03', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607310, '2020-07-04', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607311, '2020-07-05', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607312, '2020-07-06', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607313, '2020-07-07', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607314, '2020-07-08', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607315, '2020-07-09', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607316, '2020-07-10', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607317, '2020-07-11', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607318, '2020-07-12', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607319, '2020-07-13', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607320, '2020-07-14', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607321, '2020-07-15', 'NC', 'New Caledonia', 'WPRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607322, '2020-07-16', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607323, '2020-07-17', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607324, '2020-07-18', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607325, '2020-07-19', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607326, '2020-07-20', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607327, '2020-07-21', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607328, '2020-07-22', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607329, '2020-07-23', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607330, '2020-07-24', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607331, '2020-07-25', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607332, '2020-07-26', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607333, '2020-07-27', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607334, '2020-07-28', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607335, '2020-07-29', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607336, '2020-07-30', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607337, '2020-07-31', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607338, '2020-08-01', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607339, '2020-08-02', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607340, '2020-08-03', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607341, '2020-08-04', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607342, '2020-08-05', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607343, '2020-08-06', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607344, '2020-08-07', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607345, '2020-08-08', 'NC', 'New Caledonia', 'WPRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607346, '2020-08-09', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607347, '2020-08-10', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607348, '2020-08-11', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607349, '2020-08-12', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607350, '2020-08-13', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607351, '2020-08-14', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607352, '2020-08-15', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607353, '2020-08-16', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607354, '2020-08-17', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607355, '2020-08-18', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607356, '2020-08-19', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607357, '2020-08-20', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607358, '2020-08-21', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607359, '2020-08-22', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607360, '2020-08-23', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607361, '2020-08-24', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607362, '2020-08-25', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607363, '2020-08-26', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607364, '2020-08-27', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607365, '2020-08-28', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607366, '2020-08-29', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607367, '2020-08-30', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607368, '2020-08-31', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607369, '2020-09-01', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607370, '2020-09-02', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607371, '2020-09-03', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607372, '2020-09-04', 'NC', 'New Caledonia', 'WPRO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607373, '2020-09-05', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607374, '2020-09-06', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607375, '2020-09-07', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607376, '2020-09-08', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607377, '2020-09-09', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607378, '2020-09-10', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607379, '2020-09-11', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607380, '2020-09-12', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607381, '2020-09-13', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607382, '2020-09-14', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607383, '2020-09-15', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607384, '2020-09-16', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607385, '2020-09-17', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607386, '2020-09-18', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607387, '2020-09-19', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607388, '2020-09-20', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607389, '2020-09-21', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607390, '2020-09-22', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607391, '2020-09-23', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607392, '2020-09-24', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607393, '2020-09-25', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607394, '2020-09-26', 'NC', 'New Caledonia', 'WPRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607395, '2020-09-27', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607396, '2020-09-28', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607397, '2020-09-29', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607398, '2020-09-30', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607399, '2020-10-01', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607400, '2020-10-02', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607401, '2020-10-03', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607402, '2020-10-04', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607403, '2020-10-05', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607404, '2020-10-06', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607405, '2020-10-07', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607406, '2020-10-08', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607407, '2020-10-09', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607408, '2020-10-10', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607409, '2020-10-11', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607410, '2020-10-12', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607411, '2020-10-13', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607412, '2020-10-14', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607413, '2020-10-15', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607414, '2020-10-16', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607415, '2020-10-17', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607416, '2020-10-18', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607417, '2020-10-19', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607418, '2020-10-20', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607419, '2020-10-21', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607420, '2020-10-22', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607421, '2020-10-23', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607422, '2020-10-24', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607423, '2020-10-25', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607424, '2020-10-26', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607425, '2020-10-27', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607426, '2020-10-28', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607427, '2020-10-29', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607428, '2020-10-30', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607429, '2020-10-31', 'NC', 'New Caledonia', 'WPRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607430, '2020-11-01', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607431, '2020-11-02', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607432, '2020-11-03', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607433, '2020-11-04', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607434, '2020-11-05', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607435, '2020-11-06', 'NC', 'New Caledonia', 'WPRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607436, '2020-11-07', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607437, '2020-11-08', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607438, '2020-11-09', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607439, '2020-11-10', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607440, '2020-11-11', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607441, '2020-11-12', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607442, '2020-11-13', 'NC', 'New Caledonia', 'WPRO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607443, '2020-11-14', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607444, '2020-11-15', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607445, '2020-11-16', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607446, '2020-11-17', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607447, '2020-11-18', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607448, '2020-11-19', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607449, '2020-11-20', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607450, '2020-11-21', 'NC', 'New Caledonia', 'WPRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607451, '2020-11-22', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607452, '2020-11-23', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607453, '2020-11-24', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607454, '2020-11-25', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607455, '2020-11-26', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607456, '2020-11-27', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607457, '2020-11-28', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607458, '2020-11-29', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607459, '2020-11-30', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607460, '2020-12-01', 'NC', 'New Caledonia', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607461, '2020-12-02', 'NC', 'New Caledonia', 'WPRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607462, '2020-12-03', 'NC', 'New Caledonia', 'WPRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607463, '2020-12-04', 'NC', 'New Caledonia', 'WPRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607464, '2020-12-05', 'NC', 'New Caledonia', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607465, '2020-12-06', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607466, '2020-12-07', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607467, '2020-12-08', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607468, '2020-12-09', 'NC', 'New Caledonia', 'WPRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607469, '2020-12-10', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607470, '2020-12-11', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607471, '2020-12-12', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607472, '2020-12-13', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607473, '2020-12-14', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607474, '2020-12-15', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607475, '2020-12-16', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607476, '2020-12-17', 'NC', 'New Caledonia', 'WPRO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607477, '2020-12-18', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607478, '2020-12-19', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607479, '2020-12-20', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607480, '2020-12-21', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607481, '2020-12-22', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607482, '2020-12-23', 'NC', 'New Caledonia', 'WPRO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607483, '2020-12-24', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607484, '2020-12-25', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607485, '2020-12-26', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607486, '2020-12-27', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607487, '2020-12-28', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607488, '2020-12-29', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607489, '2020-12-30', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607490, '2020-12-31', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607491, '2021-01-01', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607492, '2021-01-02', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607493, '2021-01-03', 'NC', 'New Caledonia', 'WPRO', '2', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607494, '2021-01-04', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607495, '2021-01-05', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607496, '2021-01-06', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607497, '2021-01-07', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607498, '2021-01-08', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607499, '2021-01-09', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607500, '2021-01-10', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607501, '2021-01-11', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607502, '2021-01-12', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607503, '2021-01-13', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607504, '2021-01-14', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607505, '2021-01-15', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607506, '2021-01-16', 'NC', 'New Caledonia', 'WPRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607507, '2021-01-17', 'NC', 'New Caledonia', 'WPRO', '3', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607508, '2021-01-18', 'NC', 'New Caledonia', 'WPRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607509, '2021-01-19', 'NC', 'New Caledonia', 'WPRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607510, '2021-01-20', 'NC', 'New Caledonia', 'WPRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607511, '2021-01-21', 'NC', 'New Caledonia', 'WPRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607512, '2021-01-22', 'NC', 'New Caledonia', 'WPRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607513, '2021-01-23', 'NC', 'New Caledonia', 'WPRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607514, '2021-01-24', 'NC', 'New Caledonia', 'WPRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607515, '2020-01-03', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607516, '2020-01-04', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607517, '2020-01-05', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607518, '2020-01-06', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607519, '2020-01-07', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607520, '2020-01-08', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607521, '2020-01-09', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607522, '2020-01-10', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607523, '2020-01-11', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607524, '2020-01-12', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607525, '2020-01-13', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607526, '2020-01-14', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607527, '2020-01-15', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607528, '2020-01-16', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607529, '2020-01-17', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607530, '2020-01-18', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607531, '2020-01-19', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607532, '2020-01-20', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607533, '2020-01-21', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607534, '2020-01-22', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607535, '2020-01-23', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607536, '2020-01-24', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607537, '2020-01-25', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607538, '2020-01-26', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607539, '2020-01-27', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607540, '2020-01-28', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607541, '2020-01-29', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607542, '2020-01-30', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607543, '2020-01-31', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607544, '2020-02-01', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607545, '2020-02-02', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607546, '2020-02-03', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607547, '2020-02-04', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607548, '2020-02-05', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607549, '2020-02-06', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607550, '2020-02-07', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607551, '2020-02-08', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607552, '2020-02-09', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607553, '2020-02-10', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607554, '2020-02-11', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607555, '2020-02-12', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607556, '2020-02-13', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607557, '2020-02-14', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607558, '2020-02-15', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607559, '2020-02-16', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607560, '2020-02-17', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607561, '2020-02-18', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607562, '2020-02-19', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607563, '2020-02-20', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607564, '2020-02-21', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607565, '2020-02-22', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607566, '2020-02-23', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607567, '2020-02-24', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607568, '2020-02-25', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607569, '2020-02-26', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607570, '2020-02-27', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607571, '2020-02-28', 'NZ', 'New Zealand', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607572, '2020-02-29', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607573, '2020-03-01', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607574, '2020-03-02', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607575, '2020-03-03', 'NZ', 'New Zealand', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607576, '2020-03-04', 'NZ', 'New Zealand', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607577, '2020-03-05', 'NZ', 'New Zealand', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607578, '2020-03-06', 'NZ', 'New Zealand', 'WPRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607579, '2020-03-07', 'NZ', 'New Zealand', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607580, '2020-03-08', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607581, '2020-03-09', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607582, '2020-03-10', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607583, '2020-03-11', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607584, '2020-03-12', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607585, '2020-03-13', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607586, '2020-03-14', 'NZ', 'New Zealand', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607587, '2020-03-15', 'NZ', 'New Zealand', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607588, '2020-03-16', 'NZ', 'New Zealand', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607589, '2020-03-17', 'NZ', 'New Zealand', 'WPRO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607590, '2020-03-18', 'NZ', 'New Zealand', 'WPRO', '9', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607591, '2020-03-19', 'NZ', 'New Zealand', 'WPRO', '15', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607592, '2020-03-20', 'NZ', 'New Zealand', 'WPRO', '14', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607593, '2020-03-21', 'NZ', 'New Zealand', 'WPRO', '13', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607594, '2020-03-22', 'NZ', 'New Zealand', 'WPRO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607595, '2020-03-23', 'NZ', 'New Zealand', 'WPRO', '36', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607596, '2020-03-24', 'NZ', 'New Zealand', 'WPRO', '40', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607597, '2020-03-25', 'NZ', 'New Zealand', 'WPRO', '47', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607598, '2020-03-26', 'NZ', 'New Zealand', 'WPRO', '73', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607599, '2020-03-27', 'NZ', 'New Zealand', 'WPRO', '76', '338', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607600, '2020-03-28', 'NZ', 'New Zealand', 'WPRO', '78', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607601, '2020-03-29', 'NZ', 'New Zealand', 'WPRO', '60', '476', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (607602, '2020-03-30', 'NZ', 'New Zealand', 'WPRO', '76', '552', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607603, '2020-03-31', 'NZ', 'New Zealand', 'WPRO', '48', '600', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607604, '2020-04-01', 'NZ', 'New Zealand', 'WPRO', '47', '647', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607605, '2020-04-02', 'NZ', 'New Zealand', 'WPRO', '76', '723', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607606, '2020-04-03', 'NZ', 'New Zealand', 'WPRO', '51', '774', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607607, '2020-04-04', 'NZ', 'New Zealand', 'WPRO', '50', '824', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607608, '2020-04-05', 'NZ', 'New Zealand', 'WPRO', '48', '872', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607609, '2020-04-06', 'NZ', 'New Zealand', 'WPRO', '39', '911', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607610, '2020-04-07', 'NZ', 'New Zealand', 'WPRO', '32', '943', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607611, '2020-04-08', 'NZ', 'New Zealand', 'WPRO', '26', '969', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607612, '2020-04-09', 'NZ', 'New Zealand', 'WPRO', '23', '992', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607613, '2020-04-10', 'NZ', 'New Zealand', 'WPRO', '23', '1015', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607614, '2020-04-11', 'NZ', 'New Zealand', 'WPRO', '20', '1035', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (607615, '2020-04-12', 'NZ', 'New Zealand', 'WPRO', '14', '1049', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (607616, '2020-04-13', 'NZ', 'New Zealand', 'WPRO', '15', '1064', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (607617, '2020-04-14', 'NZ', 'New Zealand', 'WPRO', '8', '1072', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (607618, '2020-04-15', 'NZ', 'New Zealand', 'WPRO', '6', '1078', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (607619, '2020-04-16', 'NZ', 'New Zealand', 'WPRO', '6', '1084', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (607620, '2020-04-17', 'NZ', 'New Zealand', 'WPRO', '2', '1086', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (607621, '2020-04-18', 'NZ', 'New Zealand', 'WPRO', '8', '1094', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (607622, '2020-04-19', 'NZ', 'New Zealand', 'WPRO', '4', '1098', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (607623, '2020-04-20', 'NZ', 'New Zealand', 'WPRO', '7', '1105', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (607624, '2020-04-21', 'NZ', 'New Zealand', 'WPRO', '2', '1107', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (607625, '2020-04-22', 'NZ', 'New Zealand', 'WPRO', '5', '1112', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (607626, '2020-04-23', 'NZ', 'New Zealand', 'WPRO', '0', '1112', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (607627, '2020-04-24', 'NZ', 'New Zealand', 'WPRO', '2', '1114', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (607628, '2020-04-25', 'NZ', 'New Zealand', 'WPRO', '3', '1117', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (607629, '2020-04-26', 'NZ', 'New Zealand', 'WPRO', '4', '1121', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (607630, '2020-04-27', 'NZ', 'New Zealand', 'WPRO', '1', '1122', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (607631, '2020-04-28', 'NZ', 'New Zealand', 'WPRO', '2', '1124', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (607632, '2020-04-29', 'NZ', 'New Zealand', 'WPRO', '2', '1126', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (607633, '2020-04-30', 'NZ', 'New Zealand', 'WPRO', '3', '1129', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (607634, '2020-05-01', 'NZ', 'New Zealand', 'WPRO', '3', '1132', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (607635, '2020-05-02', 'NZ', 'New Zealand', 'WPRO', '2', '1134', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (607636, '2020-05-03', 'NZ', 'New Zealand', 'WPRO', '2', '1136', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (607637, '2020-05-04', 'NZ', 'New Zealand', 'WPRO', '1', '1137', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (607638, '2020-05-05', 'NZ', 'New Zealand', 'WPRO', '0', '1137', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (607639, '2020-05-06', 'NZ', 'New Zealand', 'WPRO', '1', '1138', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (607640, '2020-05-07', 'NZ', 'New Zealand', 'WPRO', '1', '1139', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607641, '2020-05-08', 'NZ', 'New Zealand', 'WPRO', '2', '1141', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607642, '2020-05-09', 'NZ', 'New Zealand', 'WPRO', '1', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607643, '2020-05-10', 'NZ', 'New Zealand', 'WPRO', '2', '1144', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607644, '2020-05-11', 'NZ', 'New Zealand', 'WPRO', '3', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607645, '2020-05-12', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607646, '2020-05-13', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607647, '2020-05-14', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607648, '2020-05-15', 'NZ', 'New Zealand', 'WPRO', '1', '1148', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607649, '2020-05-16', 'NZ', 'New Zealand', 'WPRO', '0', '1148', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607650, '2020-05-17', 'NZ', 'New Zealand', 'WPRO', '1', '1149', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607651, '2020-05-18', 'NZ', 'New Zealand', 'WPRO', '0', '1149', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607652, '2020-05-19', 'NZ', 'New Zealand', 'WPRO', '4', '1153', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607653, '2020-05-20', 'NZ', 'New Zealand', 'WPRO', '0', '1153', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607654, '2020-05-21', 'NZ', 'New Zealand', 'WPRO', '0', '1153', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607655, '2020-05-22', 'NZ', 'New Zealand', 'WPRO', '1', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607656, '2020-05-23', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607657, '2020-05-24', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607658, '2020-05-25', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607659, '2020-05-26', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607660, '2020-05-27', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (607661, '2020-05-28', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (607662, '2020-05-29', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607663, '2020-05-30', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607664, '2020-05-31', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607665, '2020-06-01', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607666, '2020-06-02', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607667, '2020-06-03', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607668, '2020-06-04', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607669, '2020-06-05', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607670, '2020-06-06', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607671, '2020-06-07', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607672, '2020-06-08', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607673, '2020-06-09', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607674, '2020-06-10', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607675, '2020-06-11', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607676, '2020-06-12', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607677, '2020-06-13', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607678, '2020-06-14', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607679, '2020-06-15', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607680, '2020-06-16', 'NZ', 'New Zealand', 'WPRO', '2', '1156', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607681, '2020-06-17', 'NZ', 'New Zealand', 'WPRO', '0', '1156', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607682, '2020-06-18', 'NZ', 'New Zealand', 'WPRO', '1', '1157', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607683, '2020-06-19', 'NZ', 'New Zealand', 'WPRO', '0', '1157', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607684, '2020-06-20', 'NZ', 'New Zealand', 'WPRO', '2', '1159', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607685, '2020-06-21', 'NZ', 'New Zealand', 'WPRO', '0', '1159', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607686, '2020-06-22', 'NZ', 'New Zealand', 'WPRO', '4', '1163', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607687, '2020-06-23', 'NZ', 'New Zealand', 'WPRO', '2', '1165', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607688, '2020-06-24', 'NZ', 'New Zealand', 'WPRO', '1', '1166', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607689, '2020-06-25', 'NZ', 'New Zealand', 'WPRO', '3', '1169', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607690, '2020-06-26', 'NZ', 'New Zealand', 'WPRO', '1', '1170', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607691, '2020-06-27', 'NZ', 'New Zealand', 'WPRO', '2', '1172', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607692, '2020-06-28', 'NZ', 'New Zealand', 'WPRO', '4', '1176', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607693, '2020-06-29', 'NZ', 'New Zealand', 'WPRO', '2', '1178', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607694, '2020-06-30', 'NZ', 'New Zealand', 'WPRO', '0', '1178', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607695, '2020-07-01', 'NZ', 'New Zealand', 'WPRO', '0', '1178', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607696, '2020-07-02', 'NZ', 'New Zealand', 'WPRO', '2', '1180', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607697, '2020-07-03', 'NZ', 'New Zealand', 'WPRO', '0', '1180', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607698, '2020-07-04', 'NZ', 'New Zealand', 'WPRO', '0', '1180', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607699, '2020-07-05', 'NZ', 'New Zealand', 'WPRO', '3', '1183', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607700, '2020-07-06', 'NZ', 'New Zealand', 'WPRO', '1', '1184', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607701, '2020-07-07', 'NZ', 'New Zealand', 'WPRO', '2', '1186', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607702, '2020-07-08', 'NZ', 'New Zealand', 'WPRO', '1', '1187', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607703, '2020-07-09', 'NZ', 'New Zealand', 'WPRO', '3', '1190', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607704, '2020-07-10', 'NZ', 'New Zealand', 'WPRO', '2', '1192', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607705, '2020-07-11', 'NZ', 'New Zealand', 'WPRO', '1', '1193', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607706, '2020-07-12', 'NZ', 'New Zealand', 'WPRO', '1', '1194', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607707, '2020-07-13', 'NZ', 'New Zealand', 'WPRO', '0', '1194', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607708, '2020-07-14', 'NZ', 'New Zealand', 'WPRO', '1', '1195', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607709, '2020-07-15', 'NZ', 'New Zealand', 'WPRO', '2', '1197', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607710, '2020-07-16', 'NZ', 'New Zealand', 'WPRO', '1', '1198', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607711, '2020-07-17', 'NZ', 'New Zealand', 'WPRO', '1', '1199', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607712, '2020-07-18', 'NZ', 'New Zealand', 'WPRO', '1', '1200', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607713, '2020-07-19', 'NZ', 'New Zealand', 'WPRO', '3', '1203', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607714, '2020-07-20', 'NZ', 'New Zealand', 'WPRO', '1', '1204', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607715, '2020-07-21', 'NZ', 'New Zealand', 'WPRO', '1', '1205', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607716, '2020-07-22', 'NZ', 'New Zealand', 'WPRO', '0', '1205', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607717, '2020-07-23', 'NZ', 'New Zealand', 'WPRO', '0', '1205', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607718, '2020-07-24', 'NZ', 'New Zealand', 'WPRO', '1', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607719, '2020-07-25', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607720, '2020-07-26', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607721, '2020-07-27', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607722, '2020-07-28', 'NZ', 'New Zealand', 'WPRO', '1', '1207', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607723, '2020-07-29', 'NZ', 'New Zealand', 'WPRO', '1', '1208', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607724, '2020-07-30', 'NZ', 'New Zealand', 'WPRO', '2', '1210', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607725, '2020-07-31', 'NZ', 'New Zealand', 'WPRO', '0', '1210', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607726, '2020-08-01', 'NZ', 'New Zealand', 'WPRO', '2', '1212', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607727, '2020-08-02', 'NZ', 'New Zealand', 'WPRO', '3', '1215', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607728, '2020-08-03', 'NZ', 'New Zealand', 'WPRO', '2', '1217', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607729, '2020-08-04', 'NZ', 'New Zealand', 'WPRO', '0', '1217', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607730, '2020-08-05', 'NZ', 'New Zealand', 'WPRO', '2', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607731, '2020-08-06', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607732, '2020-08-07', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607733, '2020-08-08', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607734, '2020-08-09', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607735, '2020-08-10', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607736, '2020-08-11', 'NZ', 'New Zealand', 'WPRO', '1', '1220', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607737, '2020-08-12', 'NZ', 'New Zealand', 'WPRO', '4', '1224', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607738, '2020-08-13', 'NZ', 'New Zealand', 'WPRO', '14', '1238', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607739, '2020-08-14', 'NZ', 'New Zealand', 'WPRO', '13', '1251', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607740, '2020-08-15', 'NZ', 'New Zealand', 'WPRO', '7', '1258', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607741, '2020-08-16', 'NZ', 'New Zealand', 'WPRO', '13', '1271', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607742, '2020-08-17', 'NZ', 'New Zealand', 'WPRO', '9', '1280', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607743, '2020-08-18', 'NZ', 'New Zealand', 'WPRO', '13', '1293', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607744, '2020-08-19', 'NZ', 'New Zealand', 'WPRO', '6', '1299', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607745, '2020-08-20', 'NZ', 'New Zealand', 'WPRO', '5', '1304', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607746, '2020-08-21', 'NZ', 'New Zealand', 'WPRO', '11', '1315', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607747, '2020-08-22', 'NZ', 'New Zealand', 'WPRO', '6', '1321', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607748, '2020-08-23', 'NZ', 'New Zealand', 'WPRO', '3', '1324', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607749, '2020-08-24', 'NZ', 'New Zealand', 'WPRO', '8', '1332', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607750, '2020-08-25', 'NZ', 'New Zealand', 'WPRO', '7', '1339', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607751, '2020-08-26', 'NZ', 'New Zealand', 'WPRO', '5', '1344', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607752, '2020-08-27', 'NZ', 'New Zealand', 'WPRO', '7', '1351', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607753, '2020-08-28', 'NZ', 'New Zealand', 'WPRO', '12', '1363', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607754, '2020-08-29', 'NZ', 'New Zealand', 'WPRO', '13', '1376', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607755, '2020-08-30', 'NZ', 'New Zealand', 'WPRO', '2', '1378', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607756, '2020-08-31', 'NZ', 'New Zealand', 'WPRO', '9', '1387', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607757, '2020-09-01', 'NZ', 'New Zealand', 'WPRO', '14', '1401', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607758, '2020-09-02', 'NZ', 'New Zealand', 'WPRO', '5', '1406', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607759, '2020-09-03', 'NZ', 'New Zealand', 'WPRO', '2', '1408', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607760, '2020-09-04', 'NZ', 'New Zealand', 'WPRO', '5', '1413', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (607761, '2020-09-05', 'NZ', 'New Zealand', 'WPRO', '3', '1416', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (607762, '2020-09-06', 'NZ', 'New Zealand', 'WPRO', '5', '1421', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607763, '2020-09-07', 'NZ', 'New Zealand', 'WPRO', '4', '1425', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607764, '2020-09-08', 'NZ', 'New Zealand', 'WPRO', '6', '1431', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607765, '2020-09-09', 'NZ', 'New Zealand', 'WPRO', '6', '1437', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607766, '2020-09-10', 'NZ', 'New Zealand', 'WPRO', '4', '1441', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607767, '2020-09-11', 'NZ', 'New Zealand', 'WPRO', '1', '1442', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607768, '2020-09-12', 'NZ', 'New Zealand', 'WPRO', '2', '1444', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607769, '2020-09-13', 'NZ', 'New Zealand', 'WPRO', '2', '1446', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607770, '2020-09-14', 'NZ', 'New Zealand', 'WPRO', '1', '1447', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607771, '2020-09-15', 'NZ', 'New Zealand', 'WPRO', '3', '1450', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (607772, '2020-09-16', 'NZ', 'New Zealand', 'WPRO', '1', '1451', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (607773, '2020-09-17', 'NZ', 'New Zealand', 'WPRO', '7', '1458', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607774, '2020-09-18', 'NZ', 'New Zealand', 'WPRO', '0', '1458', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607775, '2020-09-19', 'NZ', 'New Zealand', 'WPRO', '2', '1460', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607776, '2020-09-20', 'NZ', 'New Zealand', 'WPRO', '4', '1464', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607777, '2020-09-21', 'NZ', 'New Zealand', 'WPRO', '0', '1464', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607778, '2020-09-22', 'NZ', 'New Zealand', 'WPRO', '0', '1464', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607779, '2020-09-23', 'NZ', 'New Zealand', 'WPRO', '4', '1468', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607780, '2020-09-24', 'NZ', 'New Zealand', 'WPRO', '3', '1471', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607781, '2020-09-25', 'NZ', 'New Zealand', 'WPRO', '2', '1473', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607782, '2020-09-26', 'NZ', 'New Zealand', 'WPRO', '2', '1475', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607783, '2020-09-27', 'NZ', 'New Zealand', 'WPRO', '2', '1477', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607784, '2020-09-28', 'NZ', 'New Zealand', 'WPRO', '0', '1477', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607785, '2020-09-29', 'NZ', 'New Zealand', 'WPRO', '2', '1479', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607786, '2020-09-30', 'NZ', 'New Zealand', 'WPRO', '1', '1480', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607787, '2020-10-01', 'NZ', 'New Zealand', 'WPRO', '12', '1492', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607788, '2020-10-02', 'NZ', 'New Zealand', 'WPRO', '0', '1492', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607789, '2020-10-03', 'NZ', 'New Zealand', 'WPRO', '1', '1493', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607790, '2020-10-04', 'NZ', 'New Zealand', 'WPRO', '5', '1498', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607791, '2020-10-05', 'NZ', 'New Zealand', 'WPRO', '1', '1499', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607792, '2020-10-06', 'NZ', 'New Zealand', 'WPRO', '3', '1502', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607793, '2020-10-07', 'NZ', 'New Zealand', 'WPRO', '3', '1505', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607794, '2020-10-08', 'NZ', 'New Zealand', 'WPRO', '3', '1508', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607795, '2020-10-09', 'NZ', 'New Zealand', 'WPRO', '2', '1510', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607796, '2020-10-10', 'NZ', 'New Zealand', 'WPRO', '4', '1514', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607797, '2020-10-11', 'NZ', 'New Zealand', 'WPRO', '1', '1515', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607798, '2020-10-12', 'NZ', 'New Zealand', 'WPRO', '0', '1515', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607799, '2020-10-13', 'NZ', 'New Zealand', 'WPRO', '1', '1516', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607800, '2020-10-14', 'NZ', 'New Zealand', 'WPRO', '2', '1518', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607801, '2020-10-15', 'NZ', 'New Zealand', 'WPRO', '2', '1520', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607802, '2020-10-16', 'NZ', 'New Zealand', 'WPRO', '4', '1524', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607803, '2020-10-17', 'NZ', 'New Zealand', 'WPRO', '3', '1527', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607804, '2020-10-18', 'NZ', 'New Zealand', 'WPRO', '3', '1530', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607805, '2020-10-19', 'NZ', 'New Zealand', 'WPRO', '0', '1530', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607806, '2020-10-20', 'NZ', 'New Zealand', 'WPRO', '1', '1531', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607807, '2020-10-21', 'NZ', 'New Zealand', 'WPRO', '25', '1556', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607808, '2020-10-22', 'NZ', 'New Zealand', 'WPRO', '2', '1558', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607809, '2020-10-23', 'NZ', 'New Zealand', 'WPRO', '9', '1567', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607810, '2020-10-24', 'NZ', 'New Zealand', 'WPRO', '11', '1578', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607811, '2020-10-25', 'NZ', 'New Zealand', 'WPRO', '1', '1579', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607812, '2020-10-26', 'NZ', 'New Zealand', 'WPRO', '5', '1584', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607813, '2020-10-27', 'NZ', 'New Zealand', 'WPRO', '1', '1585', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607814, '2020-10-28', 'NZ', 'New Zealand', 'WPRO', '2', '1587', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607815, '2020-10-29', 'NZ', 'New Zealand', 'WPRO', '6', '1593', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607816, '2020-10-30', 'NZ', 'New Zealand', 'WPRO', '1', '1594', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607817, '2020-10-31', 'NZ', 'New Zealand', 'WPRO', '7', '1601', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607818, '2020-11-01', 'NZ', 'New Zealand', 'WPRO', '2', '1603', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607819, '2020-11-02', 'NZ', 'New Zealand', 'WPRO', '4', '1607', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607820, '2020-11-03', 'NZ', 'New Zealand', 'WPRO', '5', '1612', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607821, '2020-11-04', 'NZ', 'New Zealand', 'WPRO', '3', '1615', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607822, '2020-11-05', 'NZ', 'New Zealand', 'WPRO', '2', '1617', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607823, '2020-11-06', 'NZ', 'New Zealand', 'WPRO', '1', '1618', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607824, '2020-11-07', 'NZ', 'New Zealand', 'WPRO', '2', '1620', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607825, '2020-11-08', 'NZ', 'New Zealand', 'WPRO', '6', '1626', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607826, '2020-11-09', 'NZ', 'New Zealand', 'WPRO', '4', '1630', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607827, '2020-11-10', 'NZ', 'New Zealand', 'WPRO', '1', '1631', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607828, '2020-11-11', 'NZ', 'New Zealand', 'WPRO', '1', '1632', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607829, '2020-11-12', 'NZ', 'New Zealand', 'WPRO', '3', '1635', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607830, '2020-11-13', 'NZ', 'New Zealand', 'WPRO', '4', '1639', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607831, '2020-11-14', 'NZ', 'New Zealand', 'WPRO', '3', '1642', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607832, '2020-11-15', 'NZ', 'New Zealand', 'WPRO', '3', '1645', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607833, '2020-11-16', 'NZ', 'New Zealand', 'WPRO', '0', '1645', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607834, '2020-11-17', 'NZ', 'New Zealand', 'WPRO', '4', '1649', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607835, '2020-11-18', 'NZ', 'New Zealand', 'WPRO', '3', '1652', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607836, '2020-11-19', 'NZ', 'New Zealand', 'WPRO', '2', '1654', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607837, '2020-11-20', 'NZ', 'New Zealand', 'WPRO', '3', '1657', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607838, '2020-11-21', 'NZ', 'New Zealand', 'WPRO', '6', '1663', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607839, '2020-11-22', 'NZ', 'New Zealand', 'WPRO', '9', '1672', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607840, '2020-11-23', 'NZ', 'New Zealand', 'WPRO', '1', '1673', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607841, '2020-11-24', 'NZ', 'New Zealand', 'WPRO', '2', '1675', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607842, '2020-11-25', 'NZ', 'New Zealand', 'WPRO', '8', '1683', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607843, '2020-11-26', 'NZ', 'New Zealand', 'WPRO', '1', '1684', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607844, '2020-11-27', 'NZ', 'New Zealand', 'WPRO', '7', '1691', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607845, '2020-11-28', 'NZ', 'New Zealand', 'WPRO', '3', '1694', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607846, '2020-11-29', 'NZ', 'New Zealand', 'WPRO', '2', '1696', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607847, '2020-11-30', 'NZ', 'New Zealand', 'WPRO', '4', '1700', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607848, '2020-12-01', 'NZ', 'New Zealand', 'WPRO', '3', '1703', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607849, '2020-12-02', 'NZ', 'New Zealand', 'WPRO', '1', '1704', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607850, '2020-12-03', 'NZ', 'New Zealand', 'WPRO', '9', '1713', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607851, '2020-12-04', 'NZ', 'New Zealand', 'WPRO', '0', '1713', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607852, '2020-12-05', 'NZ', 'New Zealand', 'WPRO', '9', '1722', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607853, '2020-12-06', 'NZ', 'New Zealand', 'WPRO', '0', '1722', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607854, '2020-12-07', 'NZ', 'New Zealand', 'WPRO', '1', '1723', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607855, '2020-12-08', 'NZ', 'New Zealand', 'WPRO', '6', '1729', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607856, '2020-12-09', 'NZ', 'New Zealand', 'WPRO', '1', '1730', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607857, '2020-12-10', 'NZ', 'New Zealand', 'WPRO', '0', '1730', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607858, '2020-12-11', 'NZ', 'New Zealand', 'WPRO', '6', '1736', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607859, '2020-12-12', 'NZ', 'New Zealand', 'WPRO', '0', '1736', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607860, '2020-12-13', 'NZ', 'New Zealand', 'WPRO', '4', '1740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607861, '2020-12-14', 'NZ', 'New Zealand', 'WPRO', '0', '1740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607862, '2020-12-15', 'NZ', 'New Zealand', 'WPRO', '0', '1740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607863, '2020-12-16', 'NZ', 'New Zealand', 'WPRO', '4', '1744', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607864, '2020-12-17', 'NZ', 'New Zealand', 'WPRO', '0', '1744', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607865, '2020-12-18', 'NZ', 'New Zealand', 'WPRO', '10', '1754', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607866, '2020-12-19', 'NZ', 'New Zealand', 'WPRO', '0', '1754', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607867, '2020-12-20', 'NZ', 'New Zealand', 'WPRO', '6', '1760', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607868, '2020-12-21', 'NZ', 'New Zealand', 'WPRO', '5', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607869, '2020-12-22', 'NZ', 'New Zealand', 'WPRO', '0', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607870, '2020-12-23', 'NZ', 'New Zealand', 'WPRO', '7', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607871, '2020-12-24', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607872, '2020-12-25', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607873, '2020-12-26', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607874, '2020-12-27', 'NZ', 'New Zealand', 'WPRO', '16', '1788', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607875, '2020-12-28', 'NZ', 'New Zealand', 'WPRO', '0', '1788', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607876, '2020-12-29', 'NZ', 'New Zealand', 'WPRO', '7', '1795', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607877, '2020-12-30', 'NZ', 'New Zealand', 'WPRO', '0', '1795', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607878, '2020-12-31', 'NZ', 'New Zealand', 'WPRO', '11', '1806', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607879, '2021-01-01', 'NZ', 'New Zealand', 'WPRO', '0', '1806', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607880, '2021-01-02', 'NZ', 'New Zealand', 'WPRO', '0', '1806', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607881, '2021-01-03', 'NZ', 'New Zealand', 'WPRO', '19', '1825', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607882, '2021-01-04', 'NZ', 'New Zealand', 'WPRO', '0', '1825', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607883, '2021-01-05', 'NZ', 'New Zealand', 'WPRO', '3', '1828', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607884, '2021-01-06', 'NZ', 'New Zealand', 'WPRO', '0', '1828', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607885, '2021-01-07', 'NZ', 'New Zealand', 'WPRO', '4', '1832', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607886, '2021-01-08', 'NZ', 'New Zealand', 'WPRO', '0', '1832', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607887, '2021-01-09', 'NZ', 'New Zealand', 'WPRO', '0', '1832', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607888, '2021-01-10', 'NZ', 'New Zealand', 'WPRO', '29', '1861', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607889, '2021-01-11', 'NZ', 'New Zealand', 'WPRO', '4', '1865', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607890, '2021-01-12', 'NZ', 'New Zealand', 'WPRO', '0', '1865', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607891, '2021-01-13', 'NZ', 'New Zealand', 'WPRO', '7', '1872', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607892, '2021-01-14', 'NZ', 'New Zealand', 'WPRO', '0', '1872', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607893, '2021-01-15', 'NZ', 'New Zealand', 'WPRO', '18', '1890', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607894, '2021-01-16', 'NZ', 'New Zealand', 'WPRO', '0', '1890', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607895, '2021-01-17', 'NZ', 'New Zealand', 'WPRO', '10', '1900', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607896, '2021-01-18', 'NZ', 'New Zealand', 'WPRO', '5', '1905', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607897, '2021-01-19', 'NZ', 'New Zealand', 'WPRO', '0', '1905', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607898, '2021-01-20', 'NZ', 'New Zealand', 'WPRO', '6', '1911', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607899, '2021-01-21', 'NZ', 'New Zealand', 'WPRO', '0', '1911', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607900, '2021-01-22', 'NZ', 'New Zealand', 'WPRO', '8', '1919', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607901, '2021-01-23', 'NZ', 'New Zealand', 'WPRO', '0', '1919', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607902, '2021-01-24', 'NZ', 'New Zealand', 'WPRO', '8', '1927', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (607903, '2020-01-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607904, '2020-01-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607905, '2020-01-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607906, '2020-01-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607907, '2020-01-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607908, '2020-01-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607909, '2020-01-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607910, '2020-01-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607911, '2020-01-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607912, '2020-01-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607913, '2020-01-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607914, '2020-01-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607915, '2020-01-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607916, '2020-01-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607917, '2020-01-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607918, '2020-01-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607919, '2020-01-19', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607920, '2020-01-20', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607921, '2020-01-21', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607922, '2020-01-22', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607923, '2020-01-23', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607924, '2020-01-24', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607925, '2020-01-25', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607926, '2020-01-26', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607927, '2020-01-27', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607928, '2020-01-28', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607929, '2020-01-29', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607930, '2020-01-30', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607931, '2020-01-31', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607932, '2020-02-01', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607933, '2020-02-02', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607934, '2020-02-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607935, '2020-02-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607936, '2020-02-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607937, '2020-02-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607938, '2020-02-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607939, '2020-02-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607940, '2020-02-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607941, '2020-02-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607942, '2020-02-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607943, '2020-02-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607944, '2020-02-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607945, '2020-02-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607946, '2020-02-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607947, '2020-02-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607948, '2020-02-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607949, '2020-02-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607950, '2020-02-19', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607951, '2020-02-20', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607952, '2020-02-21', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607953, '2020-02-22', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607954, '2020-02-23', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607955, '2020-02-24', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607956, '2020-02-25', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607957, '2020-02-26', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607958, '2020-02-27', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607959, '2020-02-28', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607960, '2020-02-29', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607961, '2020-03-01', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607962, '2020-03-02', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607963, '2020-03-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607964, '2020-03-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607965, '2020-03-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607966, '2020-03-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607967, '2020-03-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607968, '2020-03-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607969, '2020-03-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607970, '2020-03-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607971, '2020-03-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607972, '2020-03-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607973, '2020-03-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607974, '2020-03-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607975, '2020-03-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607976, '2020-03-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607977, '2020-03-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607978, '2020-03-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607979, '2020-03-19', 'NI', 'Nicaragua', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607980, '2020-03-20', 'NI', 'Nicaragua', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607981, '2020-03-21', 'NI', 'Nicaragua', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607982, '2020-03-22', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607983, '2020-03-23', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607984, '2020-03-24', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607985, '2020-03-25', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607986, '2020-03-26', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607987, '2020-03-27', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (607988, '2020-03-28', 'NI', 'Nicaragua', 'AMRO', '0', '2', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (607989, '2020-03-29', 'NI', 'Nicaragua', 'AMRO', '2', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607990, '2020-03-30', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607991, '2020-03-31', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607992, '2020-04-01', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607993, '2020-04-02', 'NI', 'Nicaragua', 'AMRO', '1', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607994, '2020-04-03', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607995, '2020-04-04', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607996, '2020-04-05', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607997, '2020-04-06', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607998, '2020-04-07', 'NI', 'Nicaragua', 'AMRO', '1', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (607999, '2020-04-08', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608000, '2020-04-09', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608001, '2020-04-10', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608002, '2020-04-11', 'NI', 'Nicaragua', 'AMRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608003, '2020-04-12', 'NI', 'Nicaragua', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608004, '2020-04-13', 'NI', 'Nicaragua', 'AMRO', '2', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608005, '2020-04-14', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608006, '2020-04-15', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608007, '2020-04-16', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608008, '2020-04-17', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608009, '2020-04-18', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608010, '2020-04-19', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608011, '2020-04-20', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608012, '2020-04-21', 'NI', 'Nicaragua', 'AMRO', '0', '9', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (608013, '2020-04-22', 'NI', 'Nicaragua', 'AMRO', '1', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (608014, '2020-04-23', 'NI', 'Nicaragua', 'AMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (608015, '2020-04-24', 'NI', 'Nicaragua', 'AMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (608016, '2020-04-25', 'NI', 'Nicaragua', 'AMRO', '1', '11', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (608017, '2020-04-26', 'NI', 'Nicaragua', 'AMRO', '0', '11', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (608018, '2020-04-27', 'NI', 'Nicaragua', 'AMRO', '2', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (608019, '2020-04-28', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (608020, '2020-04-29', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (608021, '2020-04-30', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (608022, '2020-05-01', 'NI', 'Nicaragua', 'AMRO', '1', '14', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (608023, '2020-05-02', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (608024, '2020-05-03', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (608025, '2020-05-04', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (608026, '2020-05-05', 'NI', 'Nicaragua', 'AMRO', '1', '15', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (608027, '2020-05-06', 'NI', 'Nicaragua', 'AMRO', '0', '15', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608028, '2020-05-07', 'NI', 'Nicaragua', 'AMRO', '1', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608029, '2020-05-08', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608030, '2020-05-09', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608031, '2020-05-10', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608032, '2020-05-11', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608033, '2020-05-12', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608034, '2020-05-13', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608035, '2020-05-14', 'NI', 'Nicaragua', 'AMRO', '9', '25', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (608036, '2020-05-15', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (608037, '2020-05-16', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (608038, '2020-05-17', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (608039, '2020-05-18', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (608040, '2020-05-19', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (608041, '2020-05-20', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (608042, '2020-05-21', 'NI', 'Nicaragua', 'AMRO', '254', '279', '9', '17', false);
INSERT INTO public.who_global_data_import VALUES (608043, '2020-05-22', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (608044, '2020-05-23', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (608045, '2020-05-24', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (608046, '2020-05-25', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (608047, '2020-05-26', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (608048, '2020-05-27', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (608049, '2020-05-28', 'NI', 'Nicaragua', 'AMRO', '480', '759', '18', '35', false);
INSERT INTO public.who_global_data_import VALUES (608050, '2020-05-29', 'NI', 'Nicaragua', 'AMRO', '126', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (608051, '2020-05-30', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (608052, '2020-05-31', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (608053, '2020-06-01', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (608054, '2020-06-02', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (608055, '2020-06-03', 'NI', 'Nicaragua', 'AMRO', '65', '950', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (608056, '2020-06-04', 'NI', 'Nicaragua', 'AMRO', '359', '1309', '11', '46', false);
INSERT INTO public.who_global_data_import VALUES (608057, '2020-06-05', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (608058, '2020-06-06', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (608059, '2020-06-07', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (608060, '2020-06-08', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (608061, '2020-06-09', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (608062, '2020-06-10', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (608063, '2020-06-11', 'NI', 'Nicaragua', 'AMRO', '346', '1655', '9', '55', false);
INSERT INTO public.who_global_data_import VALUES (608064, '2020-06-12', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (608065, '2020-06-13', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (608066, '2020-06-14', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (608067, '2020-06-15', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (608068, '2020-06-16', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (608069, '2020-06-17', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (608070, '2020-06-18', 'NI', 'Nicaragua', 'AMRO', '359', '2014', '9', '64', false);
INSERT INTO public.who_global_data_import VALUES (608071, '2020-06-19', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608072, '2020-06-20', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608073, '2020-06-21', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608074, '2020-06-22', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608075, '2020-06-23', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608076, '2020-06-24', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608077, '2020-06-25', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '10', '74', false);
INSERT INTO public.who_global_data_import VALUES (608078, '2020-06-26', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (608079, '2020-06-27', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (608080, '2020-06-28', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (608081, '2020-06-29', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (608082, '2020-06-30', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (608083, '2020-07-01', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (608084, '2020-07-02', 'NI', 'Nicaragua', 'AMRO', '168', '2182', '9', '83', false);
INSERT INTO public.who_global_data_import VALUES (608085, '2020-07-03', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (608086, '2020-07-04', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (608087, '2020-07-05', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (608088, '2020-07-06', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (608089, '2020-07-07', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (608090, '2020-07-08', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (608091, '2020-07-09', 'NI', 'Nicaragua', 'AMRO', '229', '2411', '8', '91', false);
INSERT INTO public.who_global_data_import VALUES (608092, '2020-07-10', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (608093, '2020-07-11', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (608094, '2020-07-12', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (608095, '2020-07-13', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (608096, '2020-07-14', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (608097, '2020-07-15', 'NI', 'Nicaragua', 'AMRO', '301', '2712', '8', '99', false);
INSERT INTO public.who_global_data_import VALUES (608098, '2020-07-16', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (608099, '2020-07-17', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (608100, '2020-07-18', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (608101, '2020-07-19', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (608102, '2020-07-20', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (608103, '2020-07-21', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (608104, '2020-07-22', 'NI', 'Nicaragua', 'AMRO', '292', '3004', '9', '108', false);
INSERT INTO public.who_global_data_import VALUES (608105, '2020-07-23', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (608106, '2020-07-24', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (608107, '2020-07-25', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (608108, '2020-07-26', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (608109, '2020-07-27', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (608110, '2020-07-28', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (608111, '2020-07-29', 'NI', 'Nicaragua', 'AMRO', '76', '3080', '8', '116', false);
INSERT INTO public.who_global_data_import VALUES (608112, '2020-07-30', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (608113, '2020-07-31', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (608114, '2020-08-01', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (608115, '2020-08-02', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (608116, '2020-08-03', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (608117, '2020-08-04', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (608118, '2020-08-05', 'NI', 'Nicaragua', 'AMRO', '186', '3266', '7', '123', false);
INSERT INTO public.who_global_data_import VALUES (608119, '2020-08-06', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (608120, '2020-08-07', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (608121, '2020-08-08', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (608122, '2020-08-09', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (608123, '2020-08-10', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (608124, '2020-08-11', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (608125, '2020-08-12', 'NI', 'Nicaragua', 'AMRO', '147', '3413', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (608126, '2020-08-13', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (608127, '2020-08-14', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (608128, '2020-08-15', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (608129, '2020-08-16', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (608130, '2020-08-17', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (608131, '2020-08-18', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (608132, '2020-08-19', 'NI', 'Nicaragua', 'AMRO', '127', '3540', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (608133, '2020-08-20', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (608134, '2020-08-21', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (608135, '2020-08-22', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (608136, '2020-08-23', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (608137, '2020-08-24', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (608138, '2020-08-25', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (608139, '2020-08-26', 'NI', 'Nicaragua', 'AMRO', '119', '3659', '4', '137', false);
INSERT INTO public.who_global_data_import VALUES (608140, '2020-08-27', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (608141, '2020-08-28', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (608142, '2020-08-29', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (608143, '2020-08-30', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (608144, '2020-08-31', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (608145, '2020-09-01', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (608146, '2020-09-02', 'NI', 'Nicaragua', 'AMRO', '114', '3773', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (608147, '2020-09-03', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (608148, '2020-09-04', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (608149, '2020-09-05', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (608150, '2020-09-06', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (608151, '2020-09-07', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (608152, '2020-09-08', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (608153, '2020-09-09', 'NI', 'Nicaragua', 'AMRO', '104', '3877', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (608154, '2020-09-10', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (608155, '2020-09-11', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (608156, '2020-09-12', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (608157, '2020-09-13', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (608158, '2020-09-14', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (608159, '2020-09-15', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (608160, '2020-09-16', 'NI', 'Nicaragua', 'AMRO', '102', '3979', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (608161, '2020-09-17', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (608162, '2020-09-18', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (608163, '2020-09-19', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (608164, '2020-09-20', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (608165, '2020-09-21', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (608166, '2020-09-22', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (608167, '2020-09-23', 'NI', 'Nicaragua', 'AMRO', '86', '4065', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (608168, '2020-09-24', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (608169, '2020-09-25', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (608170, '2020-09-26', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (608171, '2020-09-27', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (608172, '2020-09-28', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (608173, '2020-09-29', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (608174, '2020-09-30', 'NI', 'Nicaragua', 'AMRO', '81', '4146', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (608175, '2020-10-01', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (608176, '2020-10-02', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (608177, '2020-10-03', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (608178, '2020-10-04', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (608179, '2020-10-05', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (608180, '2020-10-06', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (608181, '2020-10-07', 'NI', 'Nicaragua', 'AMRO', '79', '4225', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (608182, '2020-10-08', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (608183, '2020-10-09', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (608184, '2020-10-10', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (608185, '2020-10-11', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (608186, '2020-10-12', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (608187, '2020-10-13', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (608188, '2020-10-14', 'NI', 'Nicaragua', 'AMRO', '72', '4297', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (608189, '2020-10-15', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (608190, '2020-10-16', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (608191, '2020-10-17', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (608192, '2020-10-18', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (608193, '2020-10-19', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (608194, '2020-10-20', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (608195, '2020-10-21', 'NI', 'Nicaragua', 'AMRO', '65', '4362', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (608196, '2020-10-22', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (608197, '2020-10-23', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (608198, '2020-10-24', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (608199, '2020-10-25', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (608200, '2020-10-26', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (608201, '2020-10-27', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (608202, '2020-10-28', 'NI', 'Nicaragua', 'AMRO', '62', '4424', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (608203, '2020-10-29', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (608204, '2020-10-30', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (608205, '2020-10-31', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (608206, '2020-11-01', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (608207, '2020-11-02', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (608208, '2020-11-03', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (608209, '2020-11-04', 'NI', 'Nicaragua', 'AMRO', '56', '4480', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (608210, '2020-11-05', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (608211, '2020-11-06', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (608212, '2020-11-07', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (608213, '2020-11-08', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (608214, '2020-11-09', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (608215, '2020-11-10', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (608216, '2020-11-11', 'NI', 'Nicaragua', 'AMRO', '53', '4533', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (608217, '2020-11-12', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (608218, '2020-11-13', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (608219, '2020-11-14', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (608220, '2020-11-15', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (608221, '2020-11-16', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (608222, '2020-11-17', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (608223, '2020-11-18', 'NI', 'Nicaragua', 'AMRO', '50', '4583', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (608224, '2020-11-19', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (608225, '2020-11-20', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (608226, '2020-11-21', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (608227, '2020-11-22', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (608228, '2020-11-23', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (608229, '2020-11-24', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (608230, '2020-11-25', 'NI', 'Nicaragua', 'AMRO', '46', '4629', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (608231, '2020-11-26', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (608232, '2020-11-27', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (608233, '2020-11-28', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (608234, '2020-11-29', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (608235, '2020-11-30', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (608236, '2020-12-01', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (608237, '2020-12-02', 'NI', 'Nicaragua', 'AMRO', '42', '4671', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (608238, '2020-12-03', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (608239, '2020-12-04', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (608240, '2020-12-05', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (608241, '2020-12-06', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (608242, '2020-12-07', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (608243, '2020-12-08', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (608244, '2020-12-09', 'NI', 'Nicaragua', 'AMRO', '38', '4709', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (608245, '2020-12-10', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (608246, '2020-12-11', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (608247, '2020-12-12', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (608248, '2020-12-13', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (608249, '2020-12-14', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (608250, '2020-12-15', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (608251, '2020-12-16', 'NI', 'Nicaragua', 'AMRO', '39', '4748', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (608252, '2020-12-17', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (608253, '2020-12-18', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (608254, '2020-12-19', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (608255, '2020-12-20', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (608256, '2020-12-21', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (608257, '2020-12-22', 'NI', 'Nicaragua', 'AMRO', '42', '4790', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (608258, '2020-12-23', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (608259, '2020-12-24', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (608260, '2020-12-25', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (608261, '2020-12-26', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (608262, '2020-12-27', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (608263, '2020-12-28', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (608264, '2020-12-29', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (608265, '2020-12-30', 'NI', 'Nicaragua', 'AMRO', '39', '4829', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (608266, '2020-12-31', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (608267, '2021-01-01', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (608268, '2021-01-02', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (608269, '2021-01-03', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (608270, '2021-01-04', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (608271, '2021-01-05', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (608272, '2021-01-06', 'NI', 'Nicaragua', 'AMRO', '38', '4867', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (608273, '2021-01-07', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (608274, '2021-01-08', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (608275, '2021-01-09', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (608276, '2021-01-10', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (608277, '2021-01-11', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (608278, '2021-01-12', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (608279, '2021-01-13', 'NI', 'Nicaragua', 'AMRO', '49', '4916', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (608280, '2021-01-14', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (608281, '2021-01-15', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (608282, '2021-01-16', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (608283, '2021-01-17', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (608284, '2021-01-18', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (608285, '2021-01-19', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (608286, '2021-01-20', 'NI', 'Nicaragua', 'AMRO', '37', '4953', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (608287, '2021-01-21', 'NI', 'Nicaragua', 'AMRO', '0', '4953', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (608288, '2021-01-22', 'NI', 'Nicaragua', 'AMRO', '0', '4953', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (608289, '2021-01-23', 'NI', 'Nicaragua', 'AMRO', '0', '4953', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (608290, '2021-01-24', 'NI', 'Nicaragua', 'AMRO', '0', '4953', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (608291, '2020-01-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608292, '2020-01-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608293, '2020-01-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608294, '2020-01-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608295, '2020-01-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608296, '2020-01-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608297, '2020-01-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608298, '2020-01-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608299, '2020-01-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608300, '2020-01-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608301, '2020-01-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608302, '2020-01-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608303, '2020-01-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608304, '2020-01-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608305, '2020-01-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608306, '2020-01-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608307, '2020-01-19', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608308, '2020-01-20', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608309, '2020-01-21', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608310, '2020-01-22', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608311, '2020-01-23', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608312, '2020-01-24', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608313, '2020-01-25', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608314, '2020-01-26', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608315, '2020-01-27', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608316, '2020-01-28', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608317, '2020-01-29', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608318, '2020-01-30', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608319, '2020-01-31', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608320, '2020-02-01', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608321, '2020-02-02', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608322, '2020-02-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608323, '2020-02-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608324, '2020-02-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608325, '2020-02-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608326, '2020-02-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608327, '2020-02-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608328, '2020-02-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608329, '2020-02-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608330, '2020-02-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608331, '2020-02-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608332, '2020-02-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608333, '2020-02-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608334, '2020-02-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608335, '2020-02-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608336, '2020-02-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608337, '2020-02-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608338, '2020-02-19', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608339, '2020-02-20', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608340, '2020-02-21', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608341, '2020-02-22', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608342, '2020-02-23', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608343, '2020-02-24', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608344, '2020-02-25', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608345, '2020-02-26', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608346, '2020-02-27', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608347, '2020-02-28', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608348, '2020-02-29', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608349, '2020-03-01', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608350, '2020-03-02', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608351, '2020-03-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608352, '2020-03-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608353, '2020-03-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608354, '2020-03-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608355, '2020-03-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608356, '2020-03-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608357, '2020-03-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608358, '2020-03-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608359, '2020-03-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608360, '2020-03-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608361, '2020-03-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608362, '2020-03-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608363, '2020-03-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608364, '2020-03-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608365, '2020-03-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608366, '2020-03-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608367, '2020-03-19', 'NE', 'Niger', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608368, '2020-03-20', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608369, '2020-03-21', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608370, '2020-03-22', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608371, '2020-03-23', 'NE', 'Niger', 'AFRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608372, '2020-03-24', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608373, '2020-03-25', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608374, '2020-03-26', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608375, '2020-03-27', 'NE', 'Niger', 'AFRO', '8', '10', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (608376, '2020-03-28', 'NE', 'Niger', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608377, '2020-03-29', 'NE', 'Niger', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608378, '2020-03-30', 'NE', 'Niger', 'AFRO', '10', '20', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (608379, '2020-03-31', 'NE', 'Niger', 'AFRO', '0', '20', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (608380, '2020-04-01', 'NE', 'Niger', 'AFRO', '0', '20', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (608381, '2020-04-02', 'NE', 'Niger', 'AFRO', '54', '74', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (608382, '2020-04-03', 'NE', 'Niger', 'AFRO', '24', '98', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608383, '2020-04-04', 'NE', 'Niger', 'AFRO', '22', '120', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608384, '2020-04-05', 'NE', 'Niger', 'AFRO', '24', '144', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (608385, '2020-04-06', 'NE', 'Niger', 'AFRO', '40', '184', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (608386, '2020-04-07', 'NE', 'Niger', 'AFRO', '69', '253', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (608387, '2020-04-08', 'NE', 'Niger', 'AFRO', '25', '278', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (608388, '2020-04-09', 'NE', 'Niger', 'AFRO', '64', '342', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (608389, '2020-04-10', 'NE', 'Niger', 'AFRO', '68', '410', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (608390, '2020-04-11', 'NE', 'Niger', 'AFRO', '28', '438', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (608391, '2020-04-12', 'NE', 'Niger', 'AFRO', '53', '491', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (608392, '2020-04-13', 'NE', 'Niger', 'AFRO', '38', '529', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (608393, '2020-04-14', 'NE', 'Niger', 'AFRO', '19', '548', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (608394, '2020-04-15', 'NE', 'Niger', 'AFRO', '22', '570', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (608395, '2020-04-16', 'NE', 'Niger', 'AFRO', '14', '584', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (608396, '2020-04-17', 'NE', 'Niger', 'AFRO', '25', '609', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (608397, '2020-04-18', 'NE', 'Niger', 'AFRO', '18', '627', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (608398, '2020-04-19', 'NE', 'Niger', 'AFRO', '12', '639', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (608399, '2020-04-20', 'NE', 'Niger', 'AFRO', '9', '648', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (608400, '2020-04-21', 'NE', 'Niger', 'AFRO', '7', '655', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (608401, '2020-04-22', 'NE', 'Niger', 'AFRO', '2', '657', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (608402, '2020-04-23', 'NE', 'Niger', 'AFRO', '5', '662', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (608403, '2020-04-24', 'NE', 'Niger', 'AFRO', '9', '671', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (608404, '2020-04-25', 'NE', 'Niger', 'AFRO', '10', '681', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (608405, '2020-04-26', 'NE', 'Niger', 'AFRO', '3', '684', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (608406, '2020-04-27', 'NE', 'Niger', 'AFRO', '12', '696', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (608407, '2020-04-28', 'NE', 'Niger', 'AFRO', '5', '701', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (608408, '2020-04-29', 'NE', 'Niger', 'AFRO', '8', '709', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (608409, '2020-04-30', 'NE', 'Niger', 'AFRO', '4', '713', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (608410, '2020-05-01', 'NE', 'Niger', 'AFRO', '6', '719', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (608411, '2020-05-02', 'NE', 'Niger', 'AFRO', '9', '728', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (608412, '2020-05-03', 'NE', 'Niger', 'AFRO', '8', '736', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (608413, '2020-05-04', 'NE', 'Niger', 'AFRO', '14', '750', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (608414, '2020-05-05', 'NE', 'Niger', 'AFRO', '5', '755', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (608415, '2020-05-06', 'NE', 'Niger', 'AFRO', '8', '763', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (608416, '2020-05-07', 'NE', 'Niger', 'AFRO', '7', '770', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (608417, '2020-05-08', 'NE', 'Niger', 'AFRO', '11', '781', '4', '42', false);
INSERT INTO public.who_global_data_import VALUES (608418, '2020-05-09', 'NE', 'Niger', 'AFRO', '14', '795', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (608419, '2020-05-10', 'NE', 'Niger', 'AFRO', '20', '815', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (608420, '2020-05-11', 'NE', 'Niger', 'AFRO', '6', '821', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (608421, '2020-05-12', 'NE', 'Niger', 'AFRO', '11', '832', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (608422, '2020-05-13', 'NE', 'Niger', 'AFRO', '22', '854', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (608423, '2020-05-14', 'NE', 'Niger', 'AFRO', '6', '860', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (608424, '2020-05-15', 'NE', 'Niger', 'AFRO', '16', '876', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (608425, '2020-05-16', 'NE', 'Niger', 'AFRO', '9', '885', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (608426, '2020-05-17', 'NE', 'Niger', 'AFRO', '4', '889', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (608427, '2020-05-18', 'NE', 'Niger', 'AFRO', '15', '904', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (608428, '2020-05-19', 'NE', 'Niger', 'AFRO', '5', '909', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (608429, '2020-05-20', 'NE', 'Niger', 'AFRO', '5', '914', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (608430, '2020-05-21', 'NE', 'Niger', 'AFRO', '6', '920', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (608431, '2020-05-22', 'NE', 'Niger', 'AFRO', '4', '924', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (608432, '2020-05-23', 'NE', 'Niger', 'AFRO', '13', '937', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (608433, '2020-05-24', 'NE', 'Niger', 'AFRO', '6', '943', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (608434, '2020-05-25', 'NE', 'Niger', 'AFRO', '2', '945', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (608435, '2020-05-26', 'NE', 'Niger', 'AFRO', '6', '951', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (608436, '2020-05-27', 'NE', 'Niger', 'AFRO', '1', '952', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (608437, '2020-05-28', 'NE', 'Niger', 'AFRO', '3', '955', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (608438, '2020-05-29', 'NE', 'Niger', 'AFRO', '0', '955', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608439, '2020-05-30', 'NE', 'Niger', 'AFRO', '0', '955', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608440, '2020-05-31', 'NE', 'Niger', 'AFRO', '1', '956', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608441, '2020-06-01', 'NE', 'Niger', 'AFRO', '2', '958', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608442, '2020-06-02', 'NE', 'Niger', 'AFRO', '0', '958', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (608443, '2020-06-03', 'NE', 'Niger', 'AFRO', '2', '960', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (608444, '2020-06-04', 'NE', 'Niger', 'AFRO', '1', '961', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608445, '2020-06-05', 'NE', 'Niger', 'AFRO', '2', '963', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608446, '2020-06-06', 'NE', 'Niger', 'AFRO', '3', '966', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608447, '2020-06-07', 'NE', 'Niger', 'AFRO', '4', '970', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608448, '2020-06-08', 'NE', 'Niger', 'AFRO', '3', '973', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608449, '2020-06-09', 'NE', 'Niger', 'AFRO', '0', '973', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608450, '2020-06-10', 'NE', 'Niger', 'AFRO', '1', '974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608451, '2020-06-11', 'NE', 'Niger', 'AFRO', '0', '974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608452, '2020-06-12', 'NE', 'Niger', 'AFRO', '0', '974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608453, '2020-06-13', 'NE', 'Niger', 'AFRO', '4', '978', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608454, '2020-06-14', 'NE', 'Niger', 'AFRO', '0', '978', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (608455, '2020-06-15', 'NE', 'Niger', 'AFRO', '2', '980', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (608456, '2020-06-16', 'NE', 'Niger', 'AFRO', '0', '980', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (608457, '2020-06-17', 'NE', 'Niger', 'AFRO', '36', '1016', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (608458, '2020-06-18', 'NE', 'Niger', 'AFRO', '4', '1020', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (608459, '2020-06-19', 'NE', 'Niger', 'AFRO', '0', '1020', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608460, '2020-06-20', 'NE', 'Niger', 'AFRO', '6', '1026', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608461, '2020-06-21', 'NE', 'Niger', 'AFRO', '9', '1035', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608462, '2020-06-22', 'NE', 'Niger', 'AFRO', '1', '1036', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608463, '2020-06-23', 'NE', 'Niger', 'AFRO', '10', '1046', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608464, '2020-06-24', 'NE', 'Niger', 'AFRO', '5', '1051', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608465, '2020-06-25', 'NE', 'Niger', 'AFRO', '5', '1056', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608466, '2020-06-26', 'NE', 'Niger', 'AFRO', '3', '1059', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608467, '2020-06-27', 'NE', 'Niger', 'AFRO', '0', '1059', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608468, '2020-06-28', 'NE', 'Niger', 'AFRO', '0', '1059', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608469, '2020-06-29', 'NE', 'Niger', 'AFRO', '15', '1074', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608470, '2020-06-30', 'NE', 'Niger', 'AFRO', '1', '1075', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608471, '2020-07-01', 'NE', 'Niger', 'AFRO', '0', '1075', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608472, '2020-07-02', 'NE', 'Niger', 'AFRO', '0', '1075', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (608473, '2020-07-03', 'NE', 'Niger', 'AFRO', '6', '1081', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (608474, '2020-07-04', 'NE', 'Niger', 'AFRO', '1', '1082', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608475, '2020-07-05', 'NE', 'Niger', 'AFRO', '0', '1082', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608476, '2020-07-06', 'NE', 'Niger', 'AFRO', '11', '1093', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608477, '2020-07-07', 'NE', 'Niger', 'AFRO', '0', '1093', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608478, '2020-07-08', 'NE', 'Niger', 'AFRO', '1', '1094', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608479, '2020-07-09', 'NE', 'Niger', 'AFRO', '3', '1097', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608480, '2020-07-10', 'NE', 'Niger', 'AFRO', '0', '1097', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608481, '2020-07-11', 'NE', 'Niger', 'AFRO', '2', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608482, '2020-07-12', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608483, '2020-07-13', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608484, '2020-07-14', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608485, '2020-07-15', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608486, '2020-07-16', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (608487, '2020-07-17', 'NE', 'Niger', 'AFRO', '3', '1102', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (608488, '2020-07-18', 'NE', 'Niger', 'AFRO', '0', '1102', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608489, '2020-07-19', 'NE', 'Niger', 'AFRO', '2', '1104', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608490, '2020-07-20', 'NE', 'Niger', 'AFRO', '0', '1104', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608491, '2020-07-21', 'NE', 'Niger', 'AFRO', '1', '1105', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608492, '2020-07-22', 'NE', 'Niger', 'AFRO', '3', '1108', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608493, '2020-07-23', 'NE', 'Niger', 'AFRO', '14', '1122', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608494, '2020-07-24', 'NE', 'Niger', 'AFRO', '2', '1124', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608495, '2020-07-25', 'NE', 'Niger', 'AFRO', '0', '1124', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608496, '2020-07-26', 'NE', 'Niger', 'AFRO', '0', '1124', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608497, '2020-07-27', 'NE', 'Niger', 'AFRO', '8', '1132', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608498, '2020-07-28', 'NE', 'Niger', 'AFRO', '0', '1132', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608499, '2020-07-29', 'NE', 'Niger', 'AFRO', '0', '1132', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608500, '2020-07-30', 'NE', 'Niger', 'AFRO', '2', '1134', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608501, '2020-07-31', 'NE', 'Niger', 'AFRO', '0', '1134', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608502, '2020-08-01', 'NE', 'Niger', 'AFRO', '2', '1136', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608503, '2020-08-02', 'NE', 'Niger', 'AFRO', '0', '1136', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608504, '2020-08-03', 'NE', 'Niger', 'AFRO', '2', '1138', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608505, '2020-08-04', 'NE', 'Niger', 'AFRO', '9', '1147', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608506, '2020-08-05', 'NE', 'Niger', 'AFRO', '5', '1152', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608507, '2020-08-06', 'NE', 'Niger', 'AFRO', '0', '1152', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608508, '2020-08-07', 'NE', 'Niger', 'AFRO', '1', '1153', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608509, '2020-08-08', 'NE', 'Niger', 'AFRO', '0', '1153', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608510, '2020-08-09', 'NE', 'Niger', 'AFRO', '4', '1157', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608511, '2020-08-10', 'NE', 'Niger', 'AFRO', '1', '1158', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608512, '2020-08-11', 'NE', 'Niger', 'AFRO', '0', '1158', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608513, '2020-08-12', 'NE', 'Niger', 'AFRO', '0', '1158', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608514, '2020-08-13', 'NE', 'Niger', 'AFRO', '3', '1161', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608515, '2020-08-14', 'NE', 'Niger', 'AFRO', '0', '1161', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608516, '2020-08-15', 'NE', 'Niger', 'AFRO', '4', '1165', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608517, '2020-08-16', 'NE', 'Niger', 'AFRO', '0', '1165', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608518, '2020-08-17', 'NE', 'Niger', 'AFRO', '2', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608519, '2020-08-18', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608520, '2020-08-19', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608521, '2020-08-20', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608522, '2020-08-21', 'NE', 'Niger', 'AFRO', '2', '1169', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608523, '2020-08-22', 'NE', 'Niger', 'AFRO', '3', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608524, '2020-08-23', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608525, '2020-08-24', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608526, '2020-08-25', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608527, '2020-08-26', 'NE', 'Niger', 'AFRO', '1', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608528, '2020-08-27', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608529, '2020-08-28', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608530, '2020-08-29', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608531, '2020-08-30', 'NE', 'Niger', 'AFRO', '2', '1175', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608532, '2020-08-31', 'NE', 'Niger', 'AFRO', '0', '1175', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608533, '2020-09-01', 'NE', 'Niger', 'AFRO', '1', '1176', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608534, '2020-09-02', 'NE', 'Niger', 'AFRO', '0', '1176', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608535, '2020-09-03', 'NE', 'Niger', 'AFRO', '0', '1176', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608536, '2020-09-04', 'NE', 'Niger', 'AFRO', '1', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608537, '2020-09-05', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608538, '2020-09-06', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608539, '2020-09-07', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608540, '2020-09-08', 'NE', 'Niger', 'AFRO', '1', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608541, '2020-09-09', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608542, '2020-09-10', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608543, '2020-09-11', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608544, '2020-09-12', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608545, '2020-09-13', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608546, '2020-09-14', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608547, '2020-09-15', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608548, '2020-09-16', 'NE', 'Niger', 'AFRO', '2', '1180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608549, '2020-09-17', 'NE', 'Niger', 'AFRO', '0', '1180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608550, '2020-09-18', 'NE', 'Niger', 'AFRO', '0', '1180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608551, '2020-09-19', 'NE', 'Niger', 'AFRO', '2', '1182', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608552, '2020-09-20', 'NE', 'Niger', 'AFRO', '0', '1182', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608553, '2020-09-21', 'NE', 'Niger', 'AFRO', '1', '1183', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608554, '2020-09-22', 'NE', 'Niger', 'AFRO', '6', '1189', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608555, '2020-09-23', 'NE', 'Niger', 'AFRO', '0', '1189', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608556, '2020-09-24', 'NE', 'Niger', 'AFRO', '4', '1193', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608557, '2020-09-25', 'NE', 'Niger', 'AFRO', '0', '1193', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608558, '2020-09-26', 'NE', 'Niger', 'AFRO', '1', '1194', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608559, '2020-09-27', 'NE', 'Niger', 'AFRO', '0', '1194', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608560, '2020-09-28', 'NE', 'Niger', 'AFRO', '2', '1196', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608561, '2020-09-29', 'NE', 'Niger', 'AFRO', '0', '1196', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608562, '2020-09-30', 'NE', 'Niger', 'AFRO', '0', '1196', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608563, '2020-10-01', 'NE', 'Niger', 'AFRO', '1', '1197', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608564, '2020-10-02', 'NE', 'Niger', 'AFRO', '0', '1197', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608565, '2020-10-03', 'NE', 'Niger', 'AFRO', '0', '1197', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608566, '2020-10-04', 'NE', 'Niger', 'AFRO', '3', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608567, '2020-10-05', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608568, '2020-10-06', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608569, '2020-10-07', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608570, '2020-10-08', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608571, '2020-10-09', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608572, '2020-10-10', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608573, '2020-10-11', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608574, '2020-10-12', 'NE', 'Niger', 'AFRO', '1', '1201', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608575, '2020-10-13', 'NE', 'Niger', 'AFRO', '0', '1201', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608576, '2020-10-14', 'NE', 'Niger', 'AFRO', '0', '1201', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608577, '2020-10-15', 'NE', 'Niger', 'AFRO', '4', '1205', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608578, '2020-10-16', 'NE', 'Niger', 'AFRO', '0', '1205', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608579, '2020-10-17', 'NE', 'Niger', 'AFRO', '4', '1209', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608580, '2020-10-18', 'NE', 'Niger', 'AFRO', '0', '1209', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608581, '2020-10-19', 'NE', 'Niger', 'AFRO', '1', '1210', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608582, '2020-10-20', 'NE', 'Niger', 'AFRO', '1', '1211', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608583, '2020-10-21', 'NE', 'Niger', 'AFRO', '1', '1212', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608584, '2020-10-22', 'NE', 'Niger', 'AFRO', '2', '1214', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608585, '2020-10-23', 'NE', 'Niger', 'AFRO', '1', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608586, '2020-10-24', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608587, '2020-10-25', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608588, '2020-10-26', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608589, '2020-10-27', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608590, '2020-10-28', 'NE', 'Niger', 'AFRO', '3', '1218', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608591, '2020-10-29', 'NE', 'Niger', 'AFRO', '0', '1218', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608592, '2020-10-30', 'NE', 'Niger', 'AFRO', '1', '1219', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608593, '2020-10-31', 'NE', 'Niger', 'AFRO', '1', '1220', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608594, '2020-11-01', 'NE', 'Niger', 'AFRO', '0', '1220', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608595, '2020-11-02', 'NE', 'Niger', 'AFRO', '1', '1221', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608596, '2020-11-03', 'NE', 'Niger', 'AFRO', '0', '1221', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608597, '2020-11-04', 'NE', 'Niger', 'AFRO', '1', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608598, '2020-11-05', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608599, '2020-11-06', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608600, '2020-11-07', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608601, '2020-11-08', 'NE', 'Niger', 'AFRO', '20', '1242', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608602, '2020-11-09', 'NE', 'Niger', 'AFRO', '1', '1243', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608603, '2020-11-10', 'NE', 'Niger', 'AFRO', '0', '1243', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608604, '2020-11-11', 'NE', 'Niger', 'AFRO', '13', '1256', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608605, '2020-11-12', 'NE', 'Niger', 'AFRO', '0', '1256', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608606, '2020-11-13', 'NE', 'Niger', 'AFRO', '7', '1263', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608607, '2020-11-14', 'NE', 'Niger', 'AFRO', '19', '1282', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (608608, '2020-11-15', 'NE', 'Niger', 'AFRO', '19', '1301', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (608609, '2020-11-16', 'NE', 'Niger', 'AFRO', '6', '1307', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608610, '2020-11-17', 'NE', 'Niger', 'AFRO', '9', '1316', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608611, '2020-11-18', 'NE', 'Niger', 'AFRO', '11', '1327', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608612, '2020-11-19', 'NE', 'Niger', 'AFRO', '4', '1331', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608613, '2020-11-20', 'NE', 'Niger', 'AFRO', '4', '1335', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608614, '2020-11-21', 'NE', 'Niger', 'AFRO', '0', '1335', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608615, '2020-11-22', 'NE', 'Niger', 'AFRO', '16', '1351', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608616, '2020-11-23', 'NE', 'Niger', 'AFRO', '17', '1368', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608617, '2020-11-24', 'NE', 'Niger', 'AFRO', '13', '1381', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608618, '2020-11-25', 'NE', 'Niger', 'AFRO', '0', '1381', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608619, '2020-11-26', 'NE', 'Niger', 'AFRO', '38', '1419', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608620, '2020-11-27', 'NE', 'Niger', 'AFRO', '24', '1443', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608621, '2020-11-28', 'NE', 'Niger', 'AFRO', '29', '1472', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608622, '2020-11-29', 'NE', 'Niger', 'AFRO', '0', '1472', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608623, '2020-11-30', 'NE', 'Niger', 'AFRO', '44', '1516', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (608624, '2020-12-01', 'NE', 'Niger', 'AFRO', '32', '1548', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (608625, '2020-12-02', 'NE', 'Niger', 'AFRO', '0', '1548', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (608626, '2020-12-03', 'NE', 'Niger', 'AFRO', '92', '1640', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (608627, '2020-12-04', 'NE', 'Niger', 'AFRO', '0', '1640', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (608628, '2020-12-05', 'NE', 'Niger', 'AFRO', '0', '1640', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (608629, '2020-12-06', 'NE', 'Niger', 'AFRO', '149', '1789', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (608630, '2020-12-07', 'NE', 'Niger', 'AFRO', '0', '1789', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608631, '2020-12-08', 'NE', 'Niger', 'AFRO', '0', '1789', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608632, '2020-12-09', 'NE', 'Niger', 'AFRO', '67', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608633, '2020-12-10', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608634, '2020-12-11', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608635, '2020-12-12', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608636, '2020-12-13', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608637, '2020-12-14', 'NE', 'Niger', 'AFRO', '222', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608638, '2020-12-15', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608639, '2020-12-16', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608640, '2020-12-17', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608641, '2020-12-18', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (608642, '2020-12-19', 'NE', 'Niger', 'AFRO', '283', '2361', '5', '82', false);
INSERT INTO public.who_global_data_import VALUES (608643, '2020-12-20', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (608644, '2020-12-21', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (608645, '2020-12-22', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (608646, '2020-12-23', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (608647, '2020-12-24', 'NE', 'Niger', 'AFRO', '442', '2803', '7', '89', false);
INSERT INTO public.who_global_data_import VALUES (608648, '2020-12-25', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (608649, '2020-12-26', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (608650, '2020-12-27', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (608651, '2020-12-28', 'NE', 'Niger', 'AFRO', '202', '3005', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (608652, '2020-12-29', 'NE', 'Niger', 'AFRO', '0', '3005', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (608653, '2020-12-30', 'NE', 'Niger', 'AFRO', '105', '3110', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (608654, '2020-12-31', 'NE', 'Niger', 'AFRO', '0', '3110', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (608655, '2021-01-01', 'NE', 'Niger', 'AFRO', '98', '3208', '6', '102', false);
INSERT INTO public.who_global_data_import VALUES (608656, '2021-01-02', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (608657, '2021-01-03', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (608658, '2021-01-04', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (608659, '2021-01-05', 'NE', 'Niger', 'AFRO', '114', '3322', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (608660, '2021-01-06', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (608661, '2021-01-07', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (608662, '2021-01-08', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (608663, '2021-01-09', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (608664, '2021-01-10', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (608665, '2021-01-11', 'NE', 'Niger', 'AFRO', '555', '3877', '22', '126', false);
INSERT INTO public.who_global_data_import VALUES (608666, '2021-01-12', 'NE', 'Niger', 'AFRO', '0', '3877', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (608667, '2021-01-13', 'NE', 'Niger', 'AFRO', '92', '3969', '9', '135', false);
INSERT INTO public.who_global_data_import VALUES (608668, '2021-01-14', 'NE', 'Niger', 'AFRO', '29', '3998', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (608669, '2021-01-15', 'NE', 'Niger', 'AFRO', '60', '4058', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (608670, '2021-01-16', 'NE', 'Niger', 'AFRO', '47', '4105', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (608671, '2021-01-17', 'NE', 'Niger', 'AFRO', '27', '4132', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (608672, '2021-01-18', 'NE', 'Niger', 'AFRO', '24', '4156', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (608673, '2021-01-19', 'NE', 'Niger', 'AFRO', '48', '4204', '5', '145', false);
INSERT INTO public.who_global_data_import VALUES (608674, '2021-01-20', 'NE', 'Niger', 'AFRO', '21', '4225', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (608675, '2021-01-21', 'NE', 'Niger', 'AFRO', '24', '4249', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (608676, '2021-01-22', 'NE', 'Niger', 'AFRO', '18', '4267', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (608677, '2021-01-23', 'NE', 'Niger', 'AFRO', '0', '4267', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (608678, '2021-01-24', 'NE', 'Niger', 'AFRO', '54', '4321', '4', '151', false);
INSERT INTO public.who_global_data_import VALUES (608679, '2020-01-03', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608680, '2020-01-04', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608681, '2020-01-05', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608682, '2020-01-06', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608683, '2020-01-07', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608684, '2020-01-08', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608685, '2020-01-09', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608686, '2020-01-10', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608687, '2020-01-11', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608688, '2020-01-12', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608689, '2020-01-13', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608690, '2020-01-14', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608691, '2020-01-15', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608692, '2020-01-16', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608693, '2020-01-17', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608694, '2020-01-18', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608695, '2020-01-19', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608696, '2020-01-20', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608697, '2020-01-21', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608698, '2020-01-22', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608699, '2020-01-23', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608700, '2020-01-24', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608701, '2020-01-25', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608702, '2020-01-26', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608703, '2020-01-27', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608704, '2020-01-28', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608705, '2020-01-29', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608706, '2020-01-30', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608707, '2020-01-31', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608708, '2020-02-01', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608709, '2020-02-02', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608710, '2020-02-03', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608711, '2020-02-04', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608712, '2020-02-05', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608713, '2020-02-06', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608714, '2020-02-07', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608715, '2020-02-08', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608716, '2020-02-09', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608717, '2020-02-10', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608718, '2020-02-11', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608719, '2020-02-12', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608720, '2020-02-13', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608721, '2020-02-14', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608722, '2020-02-15', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608723, '2020-02-16', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608724, '2020-02-17', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608725, '2020-02-18', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608726, '2020-02-19', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608727, '2020-02-20', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608728, '2020-02-21', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608729, '2020-02-22', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608730, '2020-02-23', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608731, '2020-02-24', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608732, '2020-02-25', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608733, '2020-02-26', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608734, '2020-02-27', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608735, '2020-02-28', 'NG', 'Nigeria', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608736, '2020-02-29', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608737, '2020-03-01', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608738, '2020-03-02', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608739, '2020-03-03', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608740, '2020-03-04', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608741, '2020-03-05', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608742, '2020-03-06', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608743, '2020-03-07', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608744, '2020-03-08', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608745, '2020-03-09', 'NG', 'Nigeria', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608746, '2020-03-10', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608747, '2020-03-11', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608748, '2020-03-12', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608749, '2020-03-13', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608750, '2020-03-14', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608751, '2020-03-15', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608752, '2020-03-16', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608753, '2020-03-17', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608754, '2020-03-18', 'NG', 'Nigeria', 'AFRO', '6', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608755, '2020-03-19', 'NG', 'Nigeria', 'AFRO', '4', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608756, '2020-03-20', 'NG', 'Nigeria', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608757, '2020-03-21', 'NG', 'Nigeria', 'AFRO', '6', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608758, '2020-03-22', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608759, '2020-03-23', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608760, '2020-03-24', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608761, '2020-03-25', 'NG', 'Nigeria', 'AFRO', '20', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (608762, '2020-03-26', 'NG', 'Nigeria', 'AFRO', '4', '46', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (608763, '2020-03-27', 'NG', 'Nigeria', 'AFRO', '19', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608764, '2020-03-28', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608765, '2020-03-29', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608766, '2020-03-30', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608767, '2020-03-31', 'NG', 'Nigeria', 'AFRO', '46', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (608768, '2020-04-01', 'NG', 'Nigeria', 'AFRO', '28', '139', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (608769, '2020-04-02', 'NG', 'Nigeria', 'AFRO', '35', '174', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (608770, '2020-04-03', 'NG', 'Nigeria', 'AFRO', '16', '190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (608771, '2020-04-04', 'NG', 'Nigeria', 'AFRO', '18', '208', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (608772, '2020-04-05', 'NG', 'Nigeria', 'AFRO', '0', '208', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (608773, '2020-04-06', 'NG', 'Nigeria', 'AFRO', '24', '232', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (608774, '2020-04-07', 'NG', 'Nigeria', 'AFRO', '0', '232', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (608775, '2020-04-08', 'NG', 'Nigeria', 'AFRO', '22', '254', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (608776, '2020-04-09', 'NG', 'Nigeria', 'AFRO', '22', '276', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (608777, '2020-04-10', 'NG', 'Nigeria', 'AFRO', '12', '288', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (608778, '2020-04-11', 'NG', 'Nigeria', 'AFRO', '17', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (608779, '2020-04-12', 'NG', 'Nigeria', 'AFRO', '13', '318', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (608780, '2020-04-13', 'NG', 'Nigeria', 'AFRO', '5', '323', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (608781, '2020-04-14', 'NG', 'Nigeria', 'AFRO', '20', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (608782, '2020-04-15', 'NG', 'Nigeria', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (608783, '2020-04-16', 'NG', 'Nigeria', 'AFRO', '30', '373', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (608784, '2020-04-17', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (608785, '2020-04-18', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (608786, '2020-04-19', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (608787, '2020-04-20', 'NG', 'Nigeria', 'AFRO', '168', '541', '8', '19', false);
INSERT INTO public.who_global_data_import VALUES (608788, '2020-04-21', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (608789, '2020-04-22', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (608790, '2020-04-23', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (608791, '2020-04-24', 'NG', 'Nigeria', 'AFRO', '440', '981', '12', '31', false);
INSERT INTO public.who_global_data_import VALUES (608792, '2020-04-25', 'NG', 'Nigeria', 'AFRO', '114', '1095', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (608793, '2020-04-26', 'NG', 'Nigeria', 'AFRO', '87', '1182', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (608794, '2020-04-27', 'NG', 'Nigeria', 'AFRO', '91', '1273', '5', '40', false);
INSERT INTO public.who_global_data_import VALUES (608795, '2020-04-28', 'NG', 'Nigeria', 'AFRO', '64', '1337', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (608796, '2020-04-29', 'NG', 'Nigeria', 'AFRO', '0', '1337', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (608797, '2020-04-30', 'NG', 'Nigeria', 'AFRO', '195', '1532', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (608798, '2020-05-01', 'NG', 'Nigeria', 'AFRO', '400', '1932', '14', '58', false);
INSERT INTO public.who_global_data_import VALUES (608799, '2020-05-02', 'NG', 'Nigeria', 'AFRO', '238', '2170', '10', '68', false);
INSERT INTO public.who_global_data_import VALUES (608800, '2020-05-03', 'NG', 'Nigeria', 'AFRO', '218', '2388', '17', '85', false);
INSERT INTO public.who_global_data_import VALUES (608801, '2020-05-04', 'NG', 'Nigeria', 'AFRO', '0', '2388', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (608802, '2020-05-05', 'NG', 'Nigeria', 'AFRO', '414', '2802', '8', '93', false);
INSERT INTO public.who_global_data_import VALUES (608803, '2020-05-06', 'NG', 'Nigeria', 'AFRO', '148', '2950', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (608804, '2020-05-07', 'NG', 'Nigeria', 'AFRO', '195', '3145', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (608805, '2020-05-08', 'NG', 'Nigeria', 'AFRO', '381', '3526', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (608806, '2020-05-09', 'NG', 'Nigeria', 'AFRO', '386', '3912', '10', '117', false);
INSERT INTO public.who_global_data_import VALUES (608807, '2020-05-10', 'NG', 'Nigeria', 'AFRO', '239', '4151', '11', '128', false);
INSERT INTO public.who_global_data_import VALUES (608808, '2020-05-11', 'NG', 'Nigeria', 'AFRO', '248', '4399', '15', '143', false);
INSERT INTO public.who_global_data_import VALUES (608809, '2020-05-12', 'NG', 'Nigeria', 'AFRO', '242', '4641', '7', '150', false);
INSERT INTO public.who_global_data_import VALUES (608810, '2020-05-13', 'NG', 'Nigeria', 'AFRO', '146', '4787', '8', '158', false);
INSERT INTO public.who_global_data_import VALUES (608811, '2020-05-14', 'NG', 'Nigeria', 'AFRO', '184', '4971', '6', '164', false);
INSERT INTO public.who_global_data_import VALUES (608812, '2020-05-15', 'NG', 'Nigeria', 'AFRO', '191', '5162', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (608813, '2020-05-16', 'NG', 'Nigeria', 'AFRO', '288', '5450', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (608814, '2020-05-17', 'NG', 'Nigeria', 'AFRO', '171', '5621', '5', '176', false);
INSERT INTO public.who_global_data_import VALUES (608815, '2020-05-18', 'NG', 'Nigeria', 'AFRO', '338', '5959', '6', '182', false);
INSERT INTO public.who_global_data_import VALUES (608816, '2020-05-19', 'NG', 'Nigeria', 'AFRO', '216', '6175', '9', '191', false);
INSERT INTO public.who_global_data_import VALUES (608817, '2020-05-20', 'NG', 'Nigeria', 'AFRO', '226', '6401', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (608818, '2020-05-21', 'NG', 'Nigeria', 'AFRO', '276', '6677', '8', '200', false);
INSERT INTO public.who_global_data_import VALUES (608819, '2020-05-22', 'NG', 'Nigeria', 'AFRO', '339', '7016', '11', '211', false);
INSERT INTO public.who_global_data_import VALUES (608820, '2020-05-23', 'NG', 'Nigeria', 'AFRO', '245', '7261', '10', '221', false);
INSERT INTO public.who_global_data_import VALUES (608821, '2020-05-24', 'NG', 'Nigeria', 'AFRO', '265', '7526', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (608822, '2020-05-25', 'NG', 'Nigeria', 'AFRO', '313', '7839', '5', '226', false);
INSERT INTO public.who_global_data_import VALUES (608823, '2020-05-26', 'NG', 'Nigeria', 'AFRO', '229', '8068', '7', '233', false);
INSERT INTO public.who_global_data_import VALUES (608824, '2020-05-27', 'NG', 'Nigeria', 'AFRO', '276', '8344', '16', '249', false);
INSERT INTO public.who_global_data_import VALUES (608825, '2020-05-28', 'NG', 'Nigeria', 'AFRO', '389', '8733', '5', '254', false);
INSERT INTO public.who_global_data_import VALUES (608826, '2020-05-29', 'NG', 'Nigeria', 'AFRO', '182', '8915', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (608827, '2020-05-30', 'NG', 'Nigeria', 'AFRO', '387', '9302', '2', '261', false);
INSERT INTO public.who_global_data_import VALUES (608828, '2020-05-31', 'NG', 'Nigeria', 'AFRO', '553', '9855', '12', '273', false);
INSERT INTO public.who_global_data_import VALUES (608829, '2020-06-01', 'NG', 'Nigeria', 'AFRO', '307', '10162', '14', '287', false);
INSERT INTO public.who_global_data_import VALUES (608830, '2020-06-02', 'NG', 'Nigeria', 'AFRO', '416', '10578', '12', '299', false);
INSERT INTO public.who_global_data_import VALUES (608831, '2020-06-03', 'NG', 'Nigeria', 'AFRO', '241', '10819', '15', '314', false);
INSERT INTO public.who_global_data_import VALUES (608832, '2020-06-04', 'NG', 'Nigeria', 'AFRO', '347', '11166', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (608833, '2020-06-05', 'NG', 'Nigeria', 'AFRO', '350', '11516', '8', '323', false);
INSERT INTO public.who_global_data_import VALUES (608834, '2020-06-06', 'NG', 'Nigeria', 'AFRO', '328', '11844', '10', '333', false);
INSERT INTO public.who_global_data_import VALUES (608835, '2020-06-07', 'NG', 'Nigeria', 'AFRO', '389', '12233', '9', '342', false);
INSERT INTO public.who_global_data_import VALUES (608836, '2020-06-08', 'NG', 'Nigeria', 'AFRO', '253', '12486', '12', '354', false);
INSERT INTO public.who_global_data_import VALUES (608837, '2020-06-09', 'NG', 'Nigeria', 'AFRO', '315', '12801', '7', '361', false);
INSERT INTO public.who_global_data_import VALUES (608838, '2020-06-10', 'NG', 'Nigeria', 'AFRO', '663', '13464', '4', '365', false);
INSERT INTO public.who_global_data_import VALUES (608839, '2020-06-11', 'NG', 'Nigeria', 'AFRO', '409', '13873', '17', '382', false);
INSERT INTO public.who_global_data_import VALUES (608840, '2020-06-12', 'NG', 'Nigeria', 'AFRO', '681', '14554', '5', '387', false);
INSERT INTO public.who_global_data_import VALUES (608841, '2020-06-13', 'NG', 'Nigeria', 'AFRO', '0', '14554', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (608842, '2020-06-14', 'NG', 'Nigeria', 'AFRO', '627', '15181', '12', '399', false);
INSERT INTO public.who_global_data_import VALUES (608843, '2020-06-15', 'NG', 'Nigeria', 'AFRO', '904', '16085', '21', '420', false);
INSERT INTO public.who_global_data_import VALUES (608844, '2020-06-16', 'NG', 'Nigeria', 'AFRO', '573', '16658', '4', '424', false);
INSERT INTO public.who_global_data_import VALUES (608845, '2020-06-17', 'NG', 'Nigeria', 'AFRO', '490', '17148', '0', '424', false);
INSERT INTO public.who_global_data_import VALUES (608846, '2020-06-18', 'NG', 'Nigeria', 'AFRO', '587', '17735', '45', '469', false);
INSERT INTO public.who_global_data_import VALUES (608847, '2020-06-19', 'NG', 'Nigeria', 'AFRO', '745', '18480', '6', '475', false);
INSERT INTO public.who_global_data_import VALUES (608848, '2020-06-20', 'NG', 'Nigeria', 'AFRO', '667', '19147', '12', '487', false);
INSERT INTO public.who_global_data_import VALUES (608849, '2020-06-21', 'NG', 'Nigeria', 'AFRO', '661', '19808', '19', '506', false);
INSERT INTO public.who_global_data_import VALUES (608850, '2020-06-22', 'NG', 'Nigeria', 'AFRO', '436', '20244', '12', '518', false);
INSERT INTO public.who_global_data_import VALUES (608851, '2020-06-23', 'NG', 'Nigeria', 'AFRO', '675', '20919', '7', '525', false);
INSERT INTO public.who_global_data_import VALUES (608852, '2020-06-24', 'NG', 'Nigeria', 'AFRO', '452', '21371', '8', '533', false);
INSERT INTO public.who_global_data_import VALUES (608853, '2020-06-25', 'NG', 'Nigeria', 'AFRO', '649', '22020', '9', '542', false);
INSERT INTO public.who_global_data_import VALUES (608854, '2020-06-26', 'NG', 'Nigeria', 'AFRO', '594', '22614', '7', '549', false);
INSERT INTO public.who_global_data_import VALUES (608855, '2020-06-27', 'NG', 'Nigeria', 'AFRO', '684', '23298', '5', '554', false);
INSERT INTO public.who_global_data_import VALUES (608856, '2020-06-28', 'NG', 'Nigeria', 'AFRO', '779', '24077', '4', '558', false);
INSERT INTO public.who_global_data_import VALUES (608857, '2020-06-29', 'NG', 'Nigeria', 'AFRO', '490', '24567', '7', '565', false);
INSERT INTO public.who_global_data_import VALUES (608858, '2020-06-30', 'NG', 'Nigeria', 'AFRO', '566', '25133', '8', '573', false);
INSERT INTO public.who_global_data_import VALUES (608859, '2020-07-01', 'NG', 'Nigeria', 'AFRO', '561', '25694', '17', '590', false);
INSERT INTO public.who_global_data_import VALUES (608860, '2020-07-02', 'NG', 'Nigeria', 'AFRO', '790', '26484', '13', '603', false);
INSERT INTO public.who_global_data_import VALUES (608861, '2020-07-03', 'NG', 'Nigeria', 'AFRO', '626', '27110', '13', '616', false);
INSERT INTO public.who_global_data_import VALUES (608862, '2020-07-04', 'NG', 'Nigeria', 'AFRO', '454', '27564', '12', '628', false);
INSERT INTO public.who_global_data_import VALUES (608863, '2020-07-05', 'NG', 'Nigeria', 'AFRO', '603', '28167', '6', '634', false);
INSERT INTO public.who_global_data_import VALUES (608864, '2020-07-06', 'NG', 'Nigeria', 'AFRO', '544', '28711', '11', '645', false);
INSERT INTO public.who_global_data_import VALUES (608865, '2020-07-07', 'NG', 'Nigeria', 'AFRO', '575', '29286', '9', '654', false);
INSERT INTO public.who_global_data_import VALUES (608866, '2020-07-08', 'NG', 'Nigeria', 'AFRO', '503', '29789', '15', '669', false);
INSERT INTO public.who_global_data_import VALUES (608867, '2020-07-09', 'NG', 'Nigeria', 'AFRO', '460', '30249', '15', '684', false);
INSERT INTO public.who_global_data_import VALUES (608868, '2020-07-10', 'NG', 'Nigeria', 'AFRO', '499', '30748', '5', '689', false);
INSERT INTO public.who_global_data_import VALUES (608869, '2020-07-11', 'NG', 'Nigeria', 'AFRO', '575', '31323', '20', '709', false);
INSERT INTO public.who_global_data_import VALUES (608870, '2020-07-12', 'NG', 'Nigeria', 'AFRO', '664', '31987', '15', '724', false);
INSERT INTO public.who_global_data_import VALUES (608871, '2020-07-13', 'NG', 'Nigeria', 'AFRO', '571', '32558', '16', '740', false);
INSERT INTO public.who_global_data_import VALUES (608872, '2020-07-14', 'NG', 'Nigeria', 'AFRO', '595', '33153', '4', '744', false);
INSERT INTO public.who_global_data_import VALUES (608873, '2020-07-15', 'NG', 'Nigeria', 'AFRO', '463', '33616', '10', '754', false);
INSERT INTO public.who_global_data_import VALUES (608874, '2020-07-16', 'NG', 'Nigeria', 'AFRO', '643', '34259', '6', '760', false);
INSERT INTO public.who_global_data_import VALUES (608875, '2020-07-17', 'NG', 'Nigeria', 'AFRO', '595', '34854', '9', '769', false);
INSERT INTO public.who_global_data_import VALUES (608876, '2020-07-18', 'NG', 'Nigeria', 'AFRO', '600', '35454', '3', '772', false);
INSERT INTO public.who_global_data_import VALUES (608877, '2020-07-19', 'NG', 'Nigeria', 'AFRO', '653', '36107', '6', '778', false);
INSERT INTO public.who_global_data_import VALUES (608878, '2020-07-20', 'NG', 'Nigeria', 'AFRO', '556', '36663', '11', '789', false);
INSERT INTO public.who_global_data_import VALUES (608879, '2020-07-21', 'NG', 'Nigeria', 'AFRO', '562', '37225', '12', '801', false);
INSERT INTO public.who_global_data_import VALUES (608880, '2020-07-22', 'NG', 'Nigeria', 'AFRO', '576', '37801', '4', '805', false);
INSERT INTO public.who_global_data_import VALUES (608881, '2020-07-23', 'NG', 'Nigeria', 'AFRO', '543', '38344', '8', '813', false);
INSERT INTO public.who_global_data_import VALUES (608882, '2020-07-24', 'NG', 'Nigeria', 'AFRO', '604', '38948', '20', '833', false);
INSERT INTO public.who_global_data_import VALUES (608883, '2020-07-25', 'NG', 'Nigeria', 'AFRO', '591', '39539', '12', '845', false);
INSERT INTO public.who_global_data_import VALUES (608884, '2020-07-26', 'NG', 'Nigeria', 'AFRO', '438', '39977', '11', '856', false);
INSERT INTO public.who_global_data_import VALUES (608885, '2020-07-27', 'NG', 'Nigeria', 'AFRO', '555', '40532', '2', '858', false);
INSERT INTO public.who_global_data_import VALUES (608886, '2020-07-28', 'NG', 'Nigeria', 'AFRO', '648', '41180', '2', '860', false);
INSERT INTO public.who_global_data_import VALUES (608887, '2020-07-29', 'NG', 'Nigeria', 'AFRO', '624', '41804', '8', '868', false);
INSERT INTO public.who_global_data_import VALUES (608888, '2020-07-30', 'NG', 'Nigeria', 'AFRO', '404', '42208', '5', '873', false);
INSERT INTO public.who_global_data_import VALUES (608889, '2020-07-31', 'NG', 'Nigeria', 'AFRO', '481', '42689', '5', '878', false);
INSERT INTO public.who_global_data_import VALUES (608890, '2020-08-01', 'NG', 'Nigeria', 'AFRO', '462', '43151', '1', '879', false);
INSERT INTO public.who_global_data_import VALUES (608891, '2020-08-02', 'NG', 'Nigeria', 'AFRO', '386', '43537', '4', '883', false);
INSERT INTO public.who_global_data_import VALUES (608892, '2020-08-03', 'NG', 'Nigeria', 'AFRO', '304', '43841', '5', '888', false);
INSERT INTO public.who_global_data_import VALUES (608893, '2020-08-04', 'NG', 'Nigeria', 'AFRO', '288', '44129', '8', '896', false);
INSERT INTO public.who_global_data_import VALUES (608894, '2020-08-05', 'NG', 'Nigeria', 'AFRO', '304', '44433', '14', '910', false);
INSERT INTO public.who_global_data_import VALUES (608895, '2020-08-06', 'NG', 'Nigeria', 'AFRO', '457', '44890', '17', '927', false);
INSERT INTO public.who_global_data_import VALUES (608896, '2020-08-07', 'NG', 'Nigeria', 'AFRO', '354', '45244', '3', '930', false);
INSERT INTO public.who_global_data_import VALUES (608897, '2020-08-08', 'NG', 'Nigeria', 'AFRO', '443', '45687', '6', '936', false);
INSERT INTO public.who_global_data_import VALUES (608898, '2020-08-09', 'NG', 'Nigeria', 'AFRO', '453', '46140', '6', '942', false);
INSERT INTO public.who_global_data_import VALUES (608899, '2020-08-10', 'NG', 'Nigeria', 'AFRO', '437', '46577', '3', '945', false);
INSERT INTO public.who_global_data_import VALUES (608900, '2020-08-11', 'NG', 'Nigeria', 'AFRO', '290', '46867', '5', '950', false);
INSERT INTO public.who_global_data_import VALUES (608901, '2020-08-12', 'NG', 'Nigeria', 'AFRO', '423', '47290', '6', '956', false);
INSERT INTO public.who_global_data_import VALUES (608902, '2020-08-13', 'NG', 'Nigeria', 'AFRO', '453', '47743', '0', '956', false);
INSERT INTO public.who_global_data_import VALUES (608903, '2020-08-14', 'NG', 'Nigeria', 'AFRO', '373', '48116', '10', '966', false);
INSERT INTO public.who_global_data_import VALUES (608904, '2020-08-15', 'NG', 'Nigeria', 'AFRO', '329', '48445', '7', '973', false);
INSERT INTO public.who_global_data_import VALUES (608905, '2020-08-16', 'NG', 'Nigeria', 'AFRO', '325', '48770', '1', '974', false);
INSERT INTO public.who_global_data_import VALUES (608906, '2020-08-17', 'NG', 'Nigeria', 'AFRO', '298', '49068', '1', '975', false);
INSERT INTO public.who_global_data_import VALUES (608907, '2020-08-18', 'NG', 'Nigeria', 'AFRO', '417', '49485', '2', '977', false);
INSERT INTO public.who_global_data_import VALUES (608908, '2020-08-19', 'NG', 'Nigeria', 'AFRO', '410', '49895', '4', '981', false);
INSERT INTO public.who_global_data_import VALUES (608909, '2020-08-20', 'NG', 'Nigeria', 'AFRO', '593', '50488', '4', '985', false);
INSERT INTO public.who_global_data_import VALUES (608910, '2020-08-21', 'NG', 'Nigeria', 'AFRO', '476', '50964', '7', '992', false);
INSERT INTO public.who_global_data_import VALUES (608911, '2020-08-22', 'NG', 'Nigeria', 'AFRO', '340', '51304', '4', '996', false);
INSERT INTO public.who_global_data_import VALUES (608912, '2020-08-23', 'NG', 'Nigeria', 'AFRO', '601', '51905', '1', '997', false);
INSERT INTO public.who_global_data_import VALUES (608913, '2020-08-24', 'NG', 'Nigeria', 'AFRO', '322', '52227', '5', '1002', false);
INSERT INTO public.who_global_data_import VALUES (608914, '2020-08-25', 'NG', 'Nigeria', 'AFRO', '321', '52548', '2', '1004', false);
INSERT INTO public.who_global_data_import VALUES (608915, '2020-08-26', 'NG', 'Nigeria', 'AFRO', '252', '52800', '3', '1007', false);
INSERT INTO public.who_global_data_import VALUES (608916, '2020-08-27', 'NG', 'Nigeria', 'AFRO', '221', '53021', '3', '1010', false);
INSERT INTO public.who_global_data_import VALUES (608917, '2020-08-28', 'NG', 'Nigeria', 'AFRO', '296', '53317', '1', '1011', false);
INSERT INTO public.who_global_data_import VALUES (608918, '2020-08-29', 'NG', 'Nigeria', 'AFRO', '160', '53477', '0', '1011', false);
INSERT INTO public.who_global_data_import VALUES (608919, '2020-08-30', 'NG', 'Nigeria', 'AFRO', '250', '53727', '0', '1011', false);
INSERT INTO public.who_global_data_import VALUES (608920, '2020-08-31', 'NG', 'Nigeria', 'AFRO', '138', '53865', '2', '1013', false);
INSERT INTO public.who_global_data_import VALUES (608921, '2020-09-01', 'NG', 'Nigeria', 'AFRO', '143', '54008', '0', '1013', false);
INSERT INTO public.who_global_data_import VALUES (608922, '2020-09-02', 'NG', 'Nigeria', 'AFRO', '239', '54247', '10', '1023', false);
INSERT INTO public.who_global_data_import VALUES (608923, '2020-09-03', 'NG', 'Nigeria', 'AFRO', '216', '54463', '4', '1027', false);
INSERT INTO public.who_global_data_import VALUES (608924, '2020-09-04', 'NG', 'Nigeria', 'AFRO', '125', '54588', '21', '1048', false);
INSERT INTO public.who_global_data_import VALUES (608925, '2020-09-05', 'NG', 'Nigeria', 'AFRO', '155', '54743', '3', '1051', false);
INSERT INTO public.who_global_data_import VALUES (608926, '2020-09-06', 'NG', 'Nigeria', 'AFRO', '162', '54905', '3', '1054', false);
INSERT INTO public.who_global_data_import VALUES (608927, '2020-09-07', 'NG', 'Nigeria', 'AFRO', '100', '55005', '3', '1057', false);
INSERT INTO public.who_global_data_import VALUES (608928, '2020-09-08', 'NG', 'Nigeria', 'AFRO', '155', '55160', '4', '1061', false);
INSERT INTO public.who_global_data_import VALUES (608929, '2020-09-09', 'NG', 'Nigeria', 'AFRO', '296', '55456', '6', '1067', false);
INSERT INTO public.who_global_data_import VALUES (608930, '2020-09-10', 'NG', 'Nigeria', 'AFRO', '176', '55632', '3', '1070', false);
INSERT INTO public.who_global_data_import VALUES (608931, '2020-09-11', 'NG', 'Nigeria', 'AFRO', '197', '55829', '5', '1075', false);
INSERT INTO public.who_global_data_import VALUES (608932, '2020-09-12', 'NG', 'Nigeria', 'AFRO', '188', '56017', '1', '1076', false);
INSERT INTO public.who_global_data_import VALUES (608933, '2020-09-13', 'NG', 'Nigeria', 'AFRO', '160', '56177', '2', '1078', false);
INSERT INTO public.who_global_data_import VALUES (608934, '2020-09-14', 'NG', 'Nigeria', 'AFRO', '79', '56256', '4', '1082', false);
INSERT INTO public.who_global_data_import VALUES (608935, '2020-09-15', 'NG', 'Nigeria', 'AFRO', '132', '56388', '1', '1083', false);
INSERT INTO public.who_global_data_import VALUES (608936, '2020-09-16', 'NG', 'Nigeria', 'AFRO', '90', '56478', '5', '1088', false);
INSERT INTO public.who_global_data_import VALUES (608937, '2020-09-17', 'NG', 'Nigeria', 'AFRO', '126', '56604', '3', '1091', false);
INSERT INTO public.who_global_data_import VALUES (608938, '2020-09-18', 'NG', 'Nigeria', 'AFRO', '131', '56735', '2', '1093', false);
INSERT INTO public.who_global_data_import VALUES (608939, '2020-09-19', 'NG', 'Nigeria', 'AFRO', '221', '56956', '1', '1094', false);
INSERT INTO public.who_global_data_import VALUES (608940, '2020-09-20', 'NG', 'Nigeria', 'AFRO', '189', '57145', '1', '1095', false);
INSERT INTO public.who_global_data_import VALUES (608941, '2020-09-21', 'NG', 'Nigeria', 'AFRO', '97', '57242', '3', '1098', false);
INSERT INTO public.who_global_data_import VALUES (608942, '2020-09-22', 'NG', 'Nigeria', 'AFRO', '195', '57437', '2', '1100', false);
INSERT INTO public.who_global_data_import VALUES (608943, '2020-09-23', 'NG', 'Nigeria', 'AFRO', '176', '57613', '0', '1100', false);
INSERT INTO public.who_global_data_import VALUES (608944, '2020-09-24', 'NG', 'Nigeria', 'AFRO', '111', '57724', '2', '1102', false);
INSERT INTO public.who_global_data_import VALUES (608945, '2020-09-25', 'NG', 'Nigeria', 'AFRO', '125', '57849', '0', '1102', false);
INSERT INTO public.who_global_data_import VALUES (608946, '2020-09-26', 'NG', 'Nigeria', 'AFRO', '213', '58062', '1', '1103', false);
INSERT INTO public.who_global_data_import VALUES (608947, '2020-09-27', 'NG', 'Nigeria', 'AFRO', '136', '58198', '3', '1106', false);
INSERT INTO public.who_global_data_import VALUES (608948, '2020-09-28', 'NG', 'Nigeria', 'AFRO', '126', '58324', '2', '1108', false);
INSERT INTO public.who_global_data_import VALUES (608949, '2020-09-29', 'NG', 'Nigeria', 'AFRO', '136', '58460', '3', '1111', false);
INSERT INTO public.who_global_data_import VALUES (608950, '2020-09-30', 'NG', 'Nigeria', 'AFRO', '187', '58647', '0', '1111', false);
INSERT INTO public.who_global_data_import VALUES (608951, '2020-10-01', 'NG', 'Nigeria', 'AFRO', '201', '58848', '1', '1112', false);
INSERT INTO public.who_global_data_import VALUES (608952, '2020-10-02', 'NG', 'Nigeria', 'AFRO', '153', '59001', '0', '1112', false);
INSERT INTO public.who_global_data_import VALUES (608953, '2020-10-03', 'NG', 'Nigeria', 'AFRO', '126', '59127', '0', '1112', false);
INSERT INTO public.who_global_data_import VALUES (608954, '2020-10-04', 'NG', 'Nigeria', 'AFRO', '160', '59287', '1', '1113', false);
INSERT INTO public.who_global_data_import VALUES (608955, '2020-10-05', 'NG', 'Nigeria', 'AFRO', '58', '59345', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (608956, '2020-10-06', 'NG', 'Nigeria', 'AFRO', '120', '59465', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (608957, '2020-10-07', 'NG', 'Nigeria', 'AFRO', '118', '59583', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (608958, '2020-10-08', 'NG', 'Nigeria', 'AFRO', '155', '59738', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (608959, '2020-10-09', 'NG', 'Nigeria', 'AFRO', '103', '59841', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (608960, '2020-10-10', 'NG', 'Nigeria', 'AFRO', '151', '59992', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (608961, '2020-10-11', 'NG', 'Nigeria', 'AFRO', '111', '60103', '2', '1115', false);
INSERT INTO public.who_global_data_import VALUES (608962, '2020-10-12', 'NG', 'Nigeria', 'AFRO', '163', '60266', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (608963, '2020-10-13', 'NG', 'Nigeria', 'AFRO', '164', '60430', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (608964, '2020-10-14', 'NG', 'Nigeria', 'AFRO', '225', '60655', '1', '1116', false);
INSERT INTO public.who_global_data_import VALUES (608965, '2020-10-15', 'NG', 'Nigeria', 'AFRO', '179', '60834', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (608966, '2020-10-16', 'NG', 'Nigeria', 'AFRO', '148', '60982', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (608967, '2020-10-17', 'NG', 'Nigeria', 'AFRO', '212', '61194', '3', '1119', false);
INSERT INTO public.who_global_data_import VALUES (608968, '2020-10-18', 'NG', 'Nigeria', 'AFRO', '113', '61307', '4', '1123', false);
INSERT INTO public.who_global_data_import VALUES (608969, '2020-10-19', 'NG', 'Nigeria', 'AFRO', '133', '61440', '2', '1125', false);
INSERT INTO public.who_global_data_import VALUES (608970, '2020-10-20', 'NG', 'Nigeria', 'AFRO', '118', '61558', '0', '1125', false);
INSERT INTO public.who_global_data_import VALUES (608971, '2020-10-21', 'NG', 'Nigeria', 'AFRO', '72', '61630', '0', '1125', false);
INSERT INTO public.who_global_data_import VALUES (608972, '2020-10-22', 'NG', 'Nigeria', 'AFRO', '37', '61667', '0', '1125', false);
INSERT INTO public.who_global_data_import VALUES (608973, '2020-10-23', 'NG', 'Nigeria', 'AFRO', '138', '61805', '2', '1127', false);
INSERT INTO public.who_global_data_import VALUES (608974, '2020-10-24', 'NG', 'Nigeria', 'AFRO', '77', '61882', '2', '1129', false);
INSERT INTO public.who_global_data_import VALUES (608975, '2020-10-25', 'NG', 'Nigeria', 'AFRO', '48', '61930', '0', '1129', false);
INSERT INTO public.who_global_data_import VALUES (608976, '2020-10-26', 'NG', 'Nigeria', 'AFRO', '62', '61992', '1', '1130', false);
INSERT INTO public.who_global_data_import VALUES (608977, '2020-10-27', 'NG', 'Nigeria', 'AFRO', '119', '62111', '2', '1132', false);
INSERT INTO public.who_global_data_import VALUES (608978, '2020-10-28', 'NG', 'Nigeria', 'AFRO', '113', '62224', '3', '1135', false);
INSERT INTO public.who_global_data_import VALUES (608979, '2020-10-29', 'NG', 'Nigeria', 'AFRO', '147', '62371', '4', '1139', false);
INSERT INTO public.who_global_data_import VALUES (608980, '2020-10-30', 'NG', 'Nigeria', 'AFRO', '150', '62521', '2', '1141', false);
INSERT INTO public.who_global_data_import VALUES (608981, '2020-10-31', 'NG', 'Nigeria', 'AFRO', '170', '62691', '3', '1144', false);
INSERT INTO public.who_global_data_import VALUES (608982, '2020-11-01', 'NG', 'Nigeria', 'AFRO', '162', '62853', '0', '1144', false);
INSERT INTO public.who_global_data_import VALUES (608983, '2020-11-02', 'NG', 'Nigeria', 'AFRO', '111', '62964', '2', '1146', false);
INSERT INTO public.who_global_data_import VALUES (608984, '2020-11-03', 'NG', 'Nigeria', 'AFRO', '72', '63036', '1', '1147', false);
INSERT INTO public.who_global_data_import VALUES (608985, '2020-11-04', 'NG', 'Nigeria', 'AFRO', '137', '63173', '4', '1151', false);
INSERT INTO public.who_global_data_import VALUES (608986, '2020-11-05', 'NG', 'Nigeria', 'AFRO', '155', '63328', '4', '1155', false);
INSERT INTO public.who_global_data_import VALUES (608987, '2020-11-06', 'NG', 'Nigeria', 'AFRO', '180', '63508', '0', '1155', false);
INSERT INTO public.who_global_data_import VALUES (608988, '2020-11-07', 'NG', 'Nigeria', 'AFRO', '223', '63731', '1', '1156', false);
INSERT INTO public.who_global_data_import VALUES (608989, '2020-11-08', 'NG', 'Nigeria', 'AFRO', '59', '63790', '0', '1156', false);
INSERT INTO public.who_global_data_import VALUES (608990, '2020-11-09', 'NG', 'Nigeria', 'AFRO', '300', '64090', '0', '1156', false);
INSERT INTO public.who_global_data_import VALUES (608991, '2020-11-10', 'NG', 'Nigeria', 'AFRO', '94', '64184', '2', '1158', false);
INSERT INTO public.who_global_data_import VALUES (608992, '2020-11-11', 'NG', 'Nigeria', 'AFRO', '152', '64336', '2', '1160', false);
INSERT INTO public.who_global_data_import VALUES (608993, '2020-11-12', 'NG', 'Nigeria', 'AFRO', '180', '64516', '2', '1162', false);
INSERT INTO public.who_global_data_import VALUES (608994, '2020-11-13', 'NG', 'Nigeria', 'AFRO', '212', '64728', '0', '1162', false);
INSERT INTO public.who_global_data_import VALUES (608995, '2020-11-14', 'NG', 'Nigeria', 'AFRO', '156', '64884', '1', '1163', false);
INSERT INTO public.who_global_data_import VALUES (608996, '2020-11-15', 'NG', 'Nigeria', 'AFRO', '112', '64996', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (608997, '2020-11-16', 'NG', 'Nigeria', 'AFRO', '152', '65148', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (608998, '2020-11-17', 'NG', 'Nigeria', 'AFRO', '157', '65305', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (608999, '2020-11-18', 'NG', 'Nigeria', 'AFRO', '152', '65457', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (609000, '2020-11-19', 'NG', 'Nigeria', 'AFRO', '236', '65693', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (609001, '2020-11-20', 'NG', 'Nigeria', 'AFRO', '146', '65839', '2', '1165', false);
INSERT INTO public.who_global_data_import VALUES (609002, '2020-11-21', 'NG', 'Nigeria', 'AFRO', '143', '65982', '0', '1165', false);
INSERT INTO public.who_global_data_import VALUES (609003, '2020-11-22', 'NG', 'Nigeria', 'AFRO', '246', '66228', '1', '1166', false);
INSERT INTO public.who_global_data_import VALUES (609004, '2020-11-23', 'NG', 'Nigeria', 'AFRO', '155', '66383', '1', '1167', false);
INSERT INTO public.who_global_data_import VALUES (609005, '2020-11-24', 'NG', 'Nigeria', 'AFRO', '56', '66439', '1', '1168', false);
INSERT INTO public.who_global_data_import VALUES (609006, '2020-11-25', 'NG', 'Nigeria', 'AFRO', '168', '66607', '1', '1169', false);
INSERT INTO public.who_global_data_import VALUES (609007, '2020-11-26', 'NG', 'Nigeria', 'AFRO', '198', '66805', '0', '1169', false);
INSERT INTO public.who_global_data_import VALUES (609008, '2020-11-27', 'NG', 'Nigeria', 'AFRO', '169', '66974', '0', '1169', false);
INSERT INTO public.who_global_data_import VALUES (609009, '2020-11-28', 'NG', 'Nigeria', 'AFRO', '246', '67220', '2', '1171', false);
INSERT INTO public.who_global_data_import VALUES (609010, '2020-11-29', 'NG', 'Nigeria', 'AFRO', '110', '67330', '0', '1171', false);
INSERT INTO public.who_global_data_import VALUES (609011, '2020-11-30', 'NG', 'Nigeria', 'AFRO', '82', '67412', '2', '1173', false);
INSERT INTO public.who_global_data_import VALUES (609012, '2020-12-01', 'NG', 'Nigeria', 'AFRO', '145', '67557', '0', '1173', false);
INSERT INTO public.who_global_data_import VALUES (609013, '2020-12-02', 'NG', 'Nigeria', 'AFRO', '281', '67838', '3', '1176', false);
INSERT INTO public.who_global_data_import VALUES (609014, '2020-12-03', 'NG', 'Nigeria', 'AFRO', '122', '67960', '1', '1177', false);
INSERT INTO public.who_global_data_import VALUES (609015, '2020-12-04', 'NG', 'Nigeria', 'AFRO', '343', '68303', '2', '1179', false);
INSERT INTO public.who_global_data_import VALUES (609016, '2020-12-05', 'NG', 'Nigeria', 'AFRO', '324', '68627', '0', '1179', false);
INSERT INTO public.who_global_data_import VALUES (609017, '2020-12-06', 'NG', 'Nigeria', 'AFRO', '310', '68937', '1', '1180', false);
INSERT INTO public.who_global_data_import VALUES (609018, '2020-12-07', 'NG', 'Nigeria', 'AFRO', '318', '69255', '0', '1180', false);
INSERT INTO public.who_global_data_import VALUES (609019, '2020-12-08', 'NG', 'Nigeria', 'AFRO', '390', '69645', '1', '1181', false);
INSERT INTO public.who_global_data_import VALUES (609020, '2020-12-09', 'NG', 'Nigeria', 'AFRO', '550', '70195', '1', '1182', false);
INSERT INTO public.who_global_data_import VALUES (609021, '2020-12-10', 'NG', 'Nigeria', 'AFRO', '474', '70669', '2', '1184', false);
INSERT INTO public.who_global_data_import VALUES (609022, '2020-12-11', 'NG', 'Nigeria', 'AFRO', '675', '71344', '6', '1190', false);
INSERT INTO public.who_global_data_import VALUES (609023, '2020-12-12', 'NG', 'Nigeria', 'AFRO', '796', '72140', '0', '1190', false);
INSERT INTO public.who_global_data_import VALUES (609024, '2020-12-13', 'NG', 'Nigeria', 'AFRO', '617', '72757', '4', '1194', false);
INSERT INTO public.who_global_data_import VALUES (609025, '2020-12-14', 'NG', 'Nigeria', 'AFRO', '418', '73175', '3', '1197', false);
INSERT INTO public.who_global_data_import VALUES (609026, '2020-12-15', 'NG', 'Nigeria', 'AFRO', '199', '73374', '0', '1197', false);
INSERT INTO public.who_global_data_import VALUES (609027, '2020-12-16', 'NG', 'Nigeria', 'AFRO', '758', '74132', '3', '1200', false);
INSERT INTO public.who_global_data_import VALUES (609028, '2020-12-17', 'NG', 'Nigeria', 'AFRO', '930', '75062', '0', '1200', false);
INSERT INTO public.who_global_data_import VALUES (609029, '2020-12-18', 'NG', 'Nigeria', 'AFRO', '1145', '76207', '1', '1201', false);
INSERT INTO public.who_global_data_import VALUES (609030, '2020-12-19', 'NG', 'Nigeria', 'AFRO', '806', '77013', '11', '1212', false);
INSERT INTO public.who_global_data_import VALUES (609031, '2020-12-20', 'NG', 'Nigeria', 'AFRO', '920', '77933', '6', '1218', false);
INSERT INTO public.who_global_data_import VALUES (609032, '2020-12-21', 'NG', 'Nigeria', 'AFRO', '501', '78434', '3', '1221', false);
INSERT INTO public.who_global_data_import VALUES (609033, '2020-12-22', 'NG', 'Nigeria', 'AFRO', '356', '78790', '6', '1227', false);
INSERT INTO public.who_global_data_import VALUES (609034, '2020-12-23', 'NG', 'Nigeria', 'AFRO', '999', '79789', '4', '1231', false);
INSERT INTO public.who_global_data_import VALUES (609035, '2020-12-24', 'NG', 'Nigeria', 'AFRO', '1133', '80922', '5', '1236', false);
INSERT INTO public.who_global_data_import VALUES (609036, '2020-12-25', 'NG', 'Nigeria', 'AFRO', '0', '80922', '0', '1236', false);
INSERT INTO public.who_global_data_import VALUES (609037, '2020-12-26', 'NG', 'Nigeria', 'AFRO', '1825', '82747', '10', '1246', false);
INSERT INTO public.who_global_data_import VALUES (609038, '2020-12-27', 'NG', 'Nigeria', 'AFRO', '829', '83576', '1', '1247', false);
INSERT INTO public.who_global_data_import VALUES (609039, '2020-12-28', 'NG', 'Nigeria', 'AFRO', '838', '84414', '7', '1254', false);
INSERT INTO public.who_global_data_import VALUES (609040, '2020-12-29', 'NG', 'Nigeria', 'AFRO', '397', '84811', '10', '1264', false);
INSERT INTO public.who_global_data_import VALUES (609041, '2020-12-30', 'NG', 'Nigeria', 'AFRO', '749', '85560', '3', '1267', false);
INSERT INTO public.who_global_data_import VALUES (609042, '2020-12-31', 'NG', 'Nigeria', 'AFRO', '1016', '86576', '11', '1278', false);
INSERT INTO public.who_global_data_import VALUES (609043, '2021-01-01', 'NG', 'Nigeria', 'AFRO', '934', '87510', '11', '1289', false);
INSERT INTO public.who_global_data_import VALUES (609044, '2021-01-02', 'NG', 'Nigeria', 'AFRO', '0', '87510', '0', '1289', false);
INSERT INTO public.who_global_data_import VALUES (609045, '2021-01-03', 'NG', 'Nigeria', 'AFRO', '1653', '89163', '13', '1302', false);
INSERT INTO public.who_global_data_import VALUES (609046, '2021-01-04', 'NG', 'Nigeria', 'AFRO', '917', '90080', '9', '1311', false);
INSERT INTO public.who_global_data_import VALUES (609047, '2021-01-05', 'NG', 'Nigeria', 'AFRO', '1204', '91284', '7', '1318', false);
INSERT INTO public.who_global_data_import VALUES (609048, '2021-01-06', 'NG', 'Nigeria', 'AFRO', '1421', '92705', '1', '1319', false);
INSERT INTO public.who_global_data_import VALUES (609049, '2021-01-07', 'NG', 'Nigeria', 'AFRO', '1664', '94369', '5', '1324', false);
INSERT INTO public.who_global_data_import VALUES (609050, '2021-01-08', 'NG', 'Nigeria', 'AFRO', '1565', '95934', '6', '1330', false);
INSERT INTO public.who_global_data_import VALUES (609051, '2021-01-09', 'NG', 'Nigeria', 'AFRO', '1544', '97478', '12', '1342', false);
INSERT INTO public.who_global_data_import VALUES (609052, '2021-01-10', 'NG', 'Nigeria', 'AFRO', '0', '97478', '0', '1342', false);
INSERT INTO public.who_global_data_import VALUES (609053, '2021-01-11', 'NG', 'Nigeria', 'AFRO', '2609', '100087', '16', '1358', false);
INSERT INTO public.who_global_data_import VALUES (609054, '2021-01-12', 'NG', 'Nigeria', 'AFRO', '1244', '101331', '3', '1361', false);
INSERT INTO public.who_global_data_import VALUES (609055, '2021-01-13', 'NG', 'Nigeria', 'AFRO', '1270', '102601', '12', '1373', false);
INSERT INTO public.who_global_data_import VALUES (609056, '2021-01-14', 'NG', 'Nigeria', 'AFRO', '1398', '103999', '9', '1382', false);
INSERT INTO public.who_global_data_import VALUES (609057, '2021-01-15', 'NG', 'Nigeria', 'AFRO', '1479', '105478', '23', '1405', false);
INSERT INTO public.who_global_data_import VALUES (609058, '2021-01-16', 'NG', 'Nigeria', 'AFRO', '1867', '107345', '8', '1413', false);
INSERT INTO public.who_global_data_import VALUES (609059, '2021-01-17', 'NG', 'Nigeria', 'AFRO', '1598', '108943', '7', '1420', false);
INSERT INTO public.who_global_data_import VALUES (609060, '2021-01-18', 'NG', 'Nigeria', 'AFRO', '1444', '110387', '15', '1435', false);
INSERT INTO public.who_global_data_import VALUES (609061, '2021-01-19', 'NG', 'Nigeria', 'AFRO', '1617', '112004', '14', '1449', false);
INSERT INTO public.who_global_data_import VALUES (609062, '2021-01-20', 'NG', 'Nigeria', 'AFRO', '1301', '113305', '15', '1464', false);
INSERT INTO public.who_global_data_import VALUES (609063, '2021-01-21', 'NG', 'Nigeria', 'AFRO', '1386', '114691', '14', '1478', false);
INSERT INTO public.who_global_data_import VALUES (609064, '2021-01-22', 'NG', 'Nigeria', 'AFRO', '1962', '116653', '7', '1485', false);
INSERT INTO public.who_global_data_import VALUES (609065, '2021-01-23', 'NG', 'Nigeria', 'AFRO', '1485', '118138', '5', '1490', false);
INSERT INTO public.who_global_data_import VALUES (609066, '2021-01-24', 'NG', 'Nigeria', 'AFRO', '2464', '120602', '5', '1495', false);
INSERT INTO public.who_global_data_import VALUES (609067, '2020-01-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609068, '2020-01-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609069, '2020-01-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609070, '2020-01-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609071, '2020-01-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609072, '2020-01-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609073, '2020-01-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609074, '2020-01-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609075, '2020-01-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609076, '2020-01-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609077, '2020-01-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609078, '2020-01-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609079, '2020-01-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609080, '2020-01-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609081, '2020-01-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609082, '2020-01-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609083, '2020-01-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609084, '2020-01-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609085, '2020-01-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609086, '2020-01-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609087, '2020-01-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609088, '2020-01-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609089, '2020-01-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609090, '2020-01-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609091, '2020-01-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609092, '2020-01-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609093, '2020-01-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609094, '2020-01-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609095, '2020-01-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609096, '2020-02-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609097, '2020-02-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609098, '2020-02-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609099, '2020-02-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609100, '2020-02-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609101, '2020-02-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609102, '2020-02-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609103, '2020-02-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609104, '2020-02-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609105, '2020-02-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609106, '2020-02-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609107, '2020-02-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609108, '2020-02-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609109, '2020-02-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609110, '2020-02-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609111, '2020-02-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609112, '2020-02-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609113, '2020-02-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609114, '2020-02-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609115, '2020-02-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609116, '2020-02-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609117, '2020-02-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609118, '2020-02-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609119, '2020-02-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609120, '2020-02-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609121, '2020-02-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609122, '2020-02-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609123, '2020-02-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609124, '2020-02-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609125, '2020-03-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609126, '2020-03-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609127, '2020-03-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609128, '2020-03-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609129, '2020-03-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609130, '2020-03-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609131, '2020-03-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609132, '2020-03-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609133, '2020-03-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609134, '2020-03-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609135, '2020-03-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609136, '2020-03-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609137, '2020-03-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609138, '2020-03-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609139, '2020-03-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609140, '2020-03-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609141, '2020-03-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609142, '2020-03-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609143, '2020-03-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609144, '2020-03-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609145, '2020-03-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609146, '2020-03-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609147, '2020-03-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609148, '2020-03-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609149, '2020-03-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609150, '2020-03-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609151, '2020-03-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609152, '2020-03-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609153, '2020-03-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609154, '2020-03-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609155, '2020-03-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609156, '2020-04-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609157, '2020-04-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609158, '2020-04-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609159, '2020-04-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609160, '2020-04-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609161, '2020-04-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609162, '2020-04-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609163, '2020-04-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609164, '2020-04-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609165, '2020-04-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609166, '2020-04-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609167, '2020-04-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609168, '2020-04-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609169, '2020-04-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609170, '2020-04-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609171, '2020-04-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609172, '2020-04-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609173, '2020-04-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609174, '2020-04-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609175, '2020-04-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609176, '2020-04-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609177, '2020-04-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609178, '2020-04-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609179, '2020-04-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609180, '2020-04-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609181, '2020-04-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609182, '2020-04-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609183, '2020-04-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609184, '2020-04-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609185, '2020-04-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609186, '2020-05-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609187, '2020-05-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609188, '2020-05-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609189, '2020-05-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609190, '2020-05-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609191, '2020-05-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609192, '2020-05-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609193, '2020-05-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609194, '2020-05-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609195, '2020-05-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609196, '2020-05-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609197, '2020-05-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609198, '2020-05-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609199, '2020-05-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609200, '2020-05-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609201, '2020-05-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609202, '2020-05-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609203, '2020-05-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609204, '2020-05-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609205, '2020-05-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609206, '2020-05-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609207, '2020-05-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609208, '2020-05-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609209, '2020-05-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609210, '2020-05-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609211, '2020-05-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609212, '2020-05-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609213, '2020-05-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609214, '2020-05-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609215, '2020-05-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609216, '2020-05-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609217, '2020-06-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609218, '2020-06-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609219, '2020-06-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609220, '2020-06-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609221, '2020-06-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609222, '2020-06-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609223, '2020-06-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609224, '2020-06-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609225, '2020-06-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609226, '2020-06-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609227, '2020-06-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609228, '2020-06-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609229, '2020-06-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609230, '2020-06-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609231, '2020-06-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609232, '2020-06-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609233, '2020-06-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609234, '2020-06-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609235, '2020-06-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609236, '2020-06-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609237, '2020-06-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609238, '2020-06-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609239, '2020-06-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609240, '2020-06-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609241, '2020-06-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609242, '2020-06-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609243, '2020-06-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609244, '2020-06-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609245, '2020-06-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609246, '2020-06-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609247, '2020-07-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609248, '2020-07-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609249, '2020-07-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609250, '2020-07-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609251, '2020-07-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609252, '2020-07-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609253, '2020-07-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609254, '2020-07-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609255, '2020-07-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609256, '2020-07-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609257, '2020-07-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609258, '2020-07-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609259, '2020-07-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609260, '2020-07-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609261, '2020-07-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609262, '2020-07-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609263, '2020-07-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609264, '2020-07-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609265, '2020-07-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609266, '2020-07-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609267, '2020-07-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609268, '2020-07-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609269, '2020-07-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609270, '2020-07-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609271, '2020-07-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609272, '2020-07-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609273, '2020-07-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609274, '2020-07-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609275, '2020-07-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609276, '2020-07-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609277, '2020-07-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609278, '2020-08-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609279, '2020-08-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609280, '2020-08-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609281, '2020-08-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609282, '2020-08-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609283, '2020-08-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609284, '2020-08-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609285, '2020-08-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609286, '2020-08-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609287, '2020-08-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609288, '2020-08-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609289, '2020-08-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609290, '2020-08-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609291, '2020-08-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609292, '2020-08-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609293, '2020-08-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609294, '2020-08-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609295, '2020-08-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609296, '2020-08-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609297, '2020-08-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609298, '2020-08-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609299, '2020-08-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609300, '2020-08-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609301, '2020-08-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609302, '2020-08-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609303, '2020-08-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609304, '2020-08-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609305, '2020-08-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609306, '2020-08-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609307, '2020-08-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609308, '2020-08-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609309, '2020-09-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609310, '2020-09-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609311, '2020-09-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609312, '2020-09-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609313, '2020-09-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609314, '2020-09-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609315, '2020-09-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609316, '2020-09-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609317, '2020-09-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609318, '2020-09-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609319, '2020-09-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609320, '2020-09-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609321, '2020-09-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609322, '2020-09-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609323, '2020-09-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609324, '2020-09-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609325, '2020-09-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609326, '2020-09-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609327, '2020-09-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609328, '2020-09-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609329, '2020-09-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609330, '2020-09-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609331, '2020-09-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609332, '2020-09-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609333, '2020-09-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609334, '2020-09-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609335, '2020-09-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609336, '2020-09-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609337, '2020-09-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609338, '2020-09-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609339, '2020-10-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609340, '2020-10-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609341, '2020-10-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609342, '2020-10-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609343, '2020-10-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609344, '2020-10-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609345, '2020-10-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609346, '2020-10-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609347, '2020-10-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609348, '2020-10-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609349, '2020-10-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609350, '2020-10-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609351, '2020-10-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609352, '2020-10-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609353, '2020-10-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609354, '2020-10-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609355, '2020-10-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609356, '2020-10-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609357, '2020-10-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609358, '2020-10-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609359, '2020-10-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609360, '2020-10-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609361, '2020-10-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609362, '2020-10-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609363, '2020-10-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609364, '2020-10-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609365, '2020-10-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609366, '2020-10-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609367, '2020-10-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609368, '2020-10-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609369, '2020-10-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609370, '2020-11-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609371, '2020-11-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609372, '2020-11-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609373, '2020-11-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609374, '2020-11-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609375, '2020-11-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609376, '2020-11-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609377, '2020-11-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609378, '2020-11-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609379, '2020-11-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609380, '2020-11-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609381, '2020-11-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609382, '2020-11-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609383, '2020-11-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609384, '2020-11-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609385, '2020-11-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609386, '2020-11-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609387, '2020-11-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609388, '2020-11-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609389, '2020-11-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609390, '2020-11-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609391, '2020-11-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609392, '2020-11-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609393, '2020-11-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609394, '2020-11-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609395, '2020-11-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609396, '2020-11-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609397, '2020-11-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609398, '2020-11-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609399, '2020-11-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609400, '2020-12-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609401, '2020-12-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609402, '2020-12-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609403, '2020-12-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609404, '2020-12-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609405, '2020-12-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609406, '2020-12-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609407, '2020-12-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609408, '2020-12-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609409, '2020-12-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609410, '2020-12-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609411, '2020-12-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609412, '2020-12-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609413, '2020-12-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609414, '2020-12-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609415, '2020-12-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609416, '2020-12-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609417, '2020-12-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609418, '2020-12-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609419, '2020-12-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609420, '2020-12-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609421, '2020-12-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609422, '2020-12-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609423, '2020-12-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609424, '2020-12-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609425, '2020-12-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609426, '2020-12-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609427, '2020-12-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609428, '2020-12-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609429, '2020-12-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609430, '2020-12-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609431, '2021-01-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609432, '2021-01-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609433, '2021-01-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609434, '2021-01-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609435, '2021-01-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609436, '2021-01-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609437, '2021-01-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609438, '2021-01-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609439, '2021-01-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609440, '2021-01-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609441, '2021-01-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609442, '2021-01-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609443, '2021-01-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609444, '2021-01-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609445, '2021-01-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609446, '2021-01-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609447, '2021-01-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609448, '2021-01-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609449, '2021-01-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609450, '2021-01-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609451, '2021-01-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609452, '2021-01-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609453, '2021-01-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609454, '2021-01-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609455, '2020-01-03', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609456, '2020-01-04', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609457, '2020-01-05', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609458, '2020-01-06', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609459, '2020-01-07', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609460, '2020-01-08', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609461, '2020-01-09', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609462, '2020-01-10', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609463, '2020-01-11', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609464, '2020-01-12', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609465, '2020-01-13', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609466, '2020-01-14', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609467, '2020-01-15', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609468, '2020-01-16', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609469, '2020-01-17', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609470, '2020-01-18', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609471, '2020-01-19', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609472, '2020-01-20', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609473, '2020-01-21', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609474, '2020-01-22', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609475, '2020-01-23', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609476, '2020-01-24', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609477, '2020-01-25', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609478, '2020-01-26', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609479, '2020-01-27', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609480, '2020-01-28', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609481, '2020-01-29', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609482, '2020-01-30', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609483, '2020-01-31', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609484, '2020-02-01', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609485, '2020-02-02', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609486, '2020-02-03', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609487, '2020-02-04', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609488, '2020-02-05', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609489, '2020-02-06', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609490, '2020-02-07', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609491, '2020-02-08', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609492, '2020-02-09', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609493, '2020-02-10', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609494, '2020-02-11', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609495, '2020-02-12', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609496, '2020-02-13', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609497, '2020-02-14', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609498, '2020-02-15', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609499, '2020-02-16', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609500, '2020-02-17', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609501, '2020-02-18', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609502, '2020-02-19', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609503, '2020-02-20', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609504, '2020-02-21', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609505, '2020-02-22', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609506, '2020-02-23', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609507, '2020-02-24', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609508, '2020-02-25', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609509, '2020-02-26', 'MK', 'North Macedonia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609510, '2020-02-27', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609511, '2020-02-28', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609512, '2020-02-29', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609513, '2020-03-01', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609514, '2020-03-02', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609515, '2020-03-03', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609516, '2020-03-04', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609517, '2020-03-05', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609518, '2020-03-06', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609519, '2020-03-07', 'MK', 'North Macedonia', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609520, '2020-03-08', 'MK', 'North Macedonia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609521, '2020-03-09', 'MK', 'North Macedonia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609522, '2020-03-10', 'MK', 'North Macedonia', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609523, '2020-03-11', 'MK', 'North Macedonia', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609524, '2020-03-12', 'MK', 'North Macedonia', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609525, '2020-03-13', 'MK', 'North Macedonia', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609526, '2020-03-14', 'MK', 'North Macedonia', 'EURO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609527, '2020-03-15', 'MK', 'North Macedonia', 'EURO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609528, '2020-03-16', 'MK', 'North Macedonia', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609529, '2020-03-17', 'MK', 'North Macedonia', 'EURO', '6', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609530, '2020-03-18', 'MK', 'North Macedonia', 'EURO', '12', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609531, '2020-03-19', 'MK', 'North Macedonia', 'EURO', '4', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609532, '2020-03-20', 'MK', 'North Macedonia', 'EURO', '13', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609533, '2020-03-21', 'MK', 'North Macedonia', 'EURO', '37', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609534, '2020-03-22', 'MK', 'North Macedonia', 'EURO', '29', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609535, '2020-03-23', 'MK', 'North Macedonia', 'EURO', '22', '136', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (609536, '2020-03-24', 'MK', 'North Macedonia', 'EURO', '12', '148', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609537, '2020-03-25', 'MK', 'North Macedonia', 'EURO', '29', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609538, '2020-03-26', 'MK', 'North Macedonia', 'EURO', '24', '201', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (609539, '2020-03-27', 'MK', 'North Macedonia', 'EURO', '18', '219', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (609540, '2020-03-28', 'MK', 'North Macedonia', 'EURO', '22', '241', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (609541, '2020-03-29', 'MK', 'North Macedonia', 'EURO', '0', '241', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (609542, '2020-03-30', 'MK', 'North Macedonia', 'EURO', '44', '285', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (609543, '2020-03-31', 'MK', 'North Macedonia', 'EURO', '44', '329', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (609544, '2020-04-01', 'MK', 'North Macedonia', 'EURO', '25', '354', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (609545, '2020-04-02', 'MK', 'North Macedonia', 'EURO', '0', '354', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (609546, '2020-04-03', 'MK', 'North Macedonia', 'EURO', '30', '384', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (609547, '2020-04-04', 'MK', 'North Macedonia', 'EURO', '46', '430', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (609548, '2020-04-05', 'MK', 'North Macedonia', 'EURO', '53', '483', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (609549, '2020-04-06', 'MK', 'North Macedonia', 'EURO', '72', '555', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (609550, '2020-04-07', 'MK', 'North Macedonia', 'EURO', '15', '570', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (609551, '2020-04-08', 'MK', 'North Macedonia', 'EURO', '29', '599', '6', '27', false);
INSERT INTO public.who_global_data_import VALUES (609552, '2020-04-09', 'MK', 'North Macedonia', 'EURO', '18', '617', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (609553, '2020-04-10', 'MK', 'North Macedonia', 'EURO', '46', '663', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (609554, '2020-04-11', 'MK', 'North Macedonia', 'EURO', '48', '711', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (609555, '2020-04-12', 'MK', 'North Macedonia', 'EURO', '117', '828', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (609556, '2020-04-13', 'MK', 'North Macedonia', 'EURO', '0', '828', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (609557, '2020-04-14', 'MK', 'North Macedonia', 'EURO', '26', '854', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (609558, '2020-04-15', 'MK', 'North Macedonia', 'EURO', '54', '908', '6', '44', false);
INSERT INTO public.who_global_data_import VALUES (609559, '2020-04-16', 'MK', 'North Macedonia', 'EURO', '66', '974', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (609560, '2020-04-17', 'MK', 'North Macedonia', 'EURO', '107', '1081', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (609561, '2020-04-18', 'MK', 'North Macedonia', 'EURO', '36', '1117', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (609562, '2020-04-19', 'MK', 'North Macedonia', 'EURO', '53', '1170', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (609563, '2020-04-20', 'MK', 'North Macedonia', 'EURO', '37', '1207', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (609564, '2020-04-21', 'MK', 'North Macedonia', 'EURO', '18', '1225', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (609565, '2020-04-22', 'MK', 'North Macedonia', 'EURO', '6', '1231', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (609566, '2020-04-23', 'MK', 'North Macedonia', 'EURO', '28', '1259', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (609567, '2020-04-24', 'MK', 'North Macedonia', 'EURO', '41', '1300', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (609568, '2020-04-25', 'MK', 'North Macedonia', 'EURO', '26', '1326', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (609569, '2020-04-26', 'MK', 'North Macedonia', 'EURO', '41', '1367', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (609570, '2020-04-27', 'MK', 'North Macedonia', 'EURO', '19', '1386', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (609571, '2020-04-28', 'MK', 'North Macedonia', 'EURO', '13', '1399', '4', '65', false);
INSERT INTO public.who_global_data_import VALUES (609572, '2020-04-29', 'MK', 'North Macedonia', 'EURO', '22', '1421', '6', '71', false);
INSERT INTO public.who_global_data_import VALUES (609573, '2020-04-30', 'MK', 'North Macedonia', 'EURO', '21', '1442', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (609574, '2020-05-01', 'MK', 'North Macedonia', 'EURO', '23', '1465', '4', '77', false);
INSERT INTO public.who_global_data_import VALUES (609575, '2020-05-02', 'MK', 'North Macedonia', 'EURO', '29', '1494', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (609576, '2020-05-03', 'MK', 'North Macedonia', 'EURO', '12', '1506', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (609577, '2020-05-04', 'MK', 'North Macedonia', 'EURO', '5', '1511', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (609578, '2020-05-05', 'MK', 'North Macedonia', 'EURO', '7', '1518', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (609579, '2020-05-06', 'MK', 'North Macedonia', 'EURO', '8', '1526', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (609580, '2020-05-07', 'MK', 'North Macedonia', 'EURO', '13', '1539', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (609581, '2020-05-08', 'MK', 'North Macedonia', 'EURO', '33', '1572', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (609582, '2020-05-09', 'MK', 'North Macedonia', 'EURO', '14', '1586', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (609583, '2020-05-10', 'MK', 'North Macedonia', 'EURO', '36', '1622', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (609584, '2020-05-11', 'MK', 'North Macedonia', 'EURO', '20', '1642', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (609585, '2020-05-12', 'MK', 'North Macedonia', 'EURO', '22', '1664', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (609586, '2020-05-13', 'MK', 'North Macedonia', 'EURO', '10', '1674', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (609587, '2020-05-14', 'MK', 'North Macedonia', 'EURO', '20', '1694', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (609588, '2020-05-15', 'MK', 'North Macedonia', 'EURO', '29', '1723', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (609589, '2020-05-16', 'MK', 'North Macedonia', 'EURO', '17', '1740', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (609590, '2020-05-17', 'MK', 'North Macedonia', 'EURO', '22', '1762', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (609591, '2020-05-18', 'MK', 'North Macedonia', 'EURO', '30', '1792', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (609592, '2020-05-19', 'MK', 'North Macedonia', 'EURO', '25', '1817', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (609593, '2020-05-20', 'MK', 'North Macedonia', 'EURO', '22', '1839', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (609594, '2020-05-21', 'MK', 'North Macedonia', 'EURO', '19', '1858', '4', '110', false);
INSERT INTO public.who_global_data_import VALUES (609595, '2020-05-22', 'MK', 'North Macedonia', 'EURO', '40', '1898', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (609596, '2020-05-23', 'MK', 'North Macedonia', 'EURO', '23', '1921', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (609597, '2020-05-24', 'MK', 'North Macedonia', 'EURO', '20', '1941', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (609598, '2020-05-25', 'MK', 'North Macedonia', 'EURO', '37', '1978', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (609599, '2020-05-26', 'MK', 'North Macedonia', 'EURO', '21', '1999', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (609600, '2020-05-27', 'MK', 'North Macedonia', 'EURO', '16', '2015', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (609601, '2020-05-28', 'MK', 'North Macedonia', 'EURO', '25', '2040', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (609602, '2020-05-29', 'MK', 'North Macedonia', 'EURO', '38', '2078', '3', '122', false);
INSERT INTO public.who_global_data_import VALUES (609603, '2020-05-30', 'MK', 'North Macedonia', 'EURO', '52', '2130', '4', '126', false);
INSERT INTO public.who_global_data_import VALUES (609604, '2020-05-31', 'MK', 'North Macedonia', 'EURO', '34', '2164', '5', '131', false);
INSERT INTO public.who_global_data_import VALUES (609605, '2020-06-01', 'MK', 'North Macedonia', 'EURO', '62', '2226', '2', '133', false);
INSERT INTO public.who_global_data_import VALUES (609606, '2020-06-02', 'MK', 'North Macedonia', 'EURO', '89', '2315', '7', '140', false);
INSERT INTO public.who_global_data_import VALUES (609607, '2020-06-03', 'MK', 'North Macedonia', 'EURO', '76', '2391', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (609608, '2020-06-04', 'MK', 'North Macedonia', 'EURO', '101', '2492', '4', '145', false);
INSERT INTO public.who_global_data_import VALUES (609609, '2020-06-05', 'MK', 'North Macedonia', 'EURO', '120', '2612', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (609610, '2020-06-06', 'MK', 'North Macedonia', 'EURO', '180', '2792', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (609611, '2020-06-07', 'MK', 'North Macedonia', 'EURO', '123', '2915', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (609612, '2020-06-08', 'MK', 'North Macedonia', 'EURO', '113', '3028', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (609613, '2020-06-09', 'MK', 'North Macedonia', 'EURO', '127', '3155', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (609614, '2020-06-10', 'MK', 'North Macedonia', 'EURO', '87', '3242', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (609615, '2020-06-11', 'MK', 'North Macedonia', 'EURO', '125', '3367', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (609616, '2020-06-12', 'MK', 'North Macedonia', 'EURO', '175', '3542', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (609617, '2020-06-13', 'MK', 'North Macedonia', 'EURO', '164', '3706', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (609618, '2020-06-14', 'MK', 'North Macedonia', 'EURO', '196', '3902', '8', '179', false);
INSERT INTO public.who_global_data_import VALUES (609619, '2020-06-15', 'MK', 'North Macedonia', 'EURO', '155', '4057', '9', '188', false);
INSERT INTO public.who_global_data_import VALUES (609620, '2020-06-16', 'MK', 'North Macedonia', 'EURO', '100', '4157', '5', '193', false);
INSERT INTO public.who_global_data_import VALUES (609621, '2020-06-17', 'MK', 'North Macedonia', 'EURO', '132', '4289', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (609622, '2020-06-18', 'MK', 'North Macedonia', 'EURO', '193', '4482', '9', '210', false);
INSERT INTO public.who_global_data_import VALUES (609623, '2020-06-19', 'MK', 'North Macedonia', 'EURO', '182', '4664', '6', '216', false);
INSERT INTO public.who_global_data_import VALUES (609624, '2020-06-20', 'MK', 'North Macedonia', 'EURO', '156', '4820', '6', '222', false);
INSERT INTO public.who_global_data_import VALUES (609625, '2020-06-21', 'MK', 'North Macedonia', 'EURO', '185', '5005', '11', '233', false);
INSERT INTO public.who_global_data_import VALUES (609626, '2020-06-22', 'MK', 'North Macedonia', 'EURO', '101', '5106', '5', '238', false);
INSERT INTO public.who_global_data_import VALUES (609627, '2020-06-23', 'MK', 'North Macedonia', 'EURO', '90', '5196', '9', '247', false);
INSERT INTO public.who_global_data_import VALUES (609628, '2020-06-24', 'MK', 'North Macedonia', 'EURO', '118', '5314', '4', '251', false);
INSERT INTO public.who_global_data_import VALUES (609629, '2020-06-25', 'MK', 'North Macedonia', 'EURO', '136', '5450', '8', '259', false);
INSERT INTO public.who_global_data_import VALUES (609630, '2020-06-26', 'MK', 'North Macedonia', 'EURO', '153', '5603', '6', '265', false);
INSERT INTO public.who_global_data_import VALUES (609631, '2020-06-27', 'MK', 'North Macedonia', 'EURO', '155', '5758', '3', '268', false);
INSERT INTO public.who_global_data_import VALUES (609632, '2020-06-28', 'MK', 'North Macedonia', 'EURO', '148', '5906', '9', '277', false);
INSERT INTO public.who_global_data_import VALUES (609633, '2020-06-29', 'MK', 'North Macedonia', 'EURO', '186', '6092', '9', '286', false);
INSERT INTO public.who_global_data_import VALUES (609634, '2020-06-30', 'MK', 'North Macedonia', 'EURO', '132', '6224', '12', '298', false);
INSERT INTO public.who_global_data_import VALUES (609635, '2020-07-01', 'MK', 'North Macedonia', 'EURO', '126', '6350', '4', '302', false);
INSERT INTO public.who_global_data_import VALUES (609636, '2020-07-02', 'MK', 'North Macedonia', 'EURO', '120', '6470', '4', '306', false);
INSERT INTO public.who_global_data_import VALUES (609637, '2020-07-03', 'MK', 'North Macedonia', 'EURO', '173', '6643', '15', '321', false);
INSERT INTO public.who_global_data_import VALUES (609638, '2020-07-04', 'MK', 'North Macedonia', 'EURO', '144', '6787', '7', '328', false);
INSERT INTO public.who_global_data_import VALUES (609639, '2020-07-05', 'MK', 'North Macedonia', 'EURO', '145', '6932', '6', '334', false);
INSERT INTO public.who_global_data_import VALUES (609640, '2020-07-06', 'MK', 'North Macedonia', 'EURO', '114', '7046', '7', '341', false);
INSERT INTO public.who_global_data_import VALUES (609641, '2020-07-07', 'MK', 'North Macedonia', 'EURO', '78', '7124', '5', '346', false);
INSERT INTO public.who_global_data_import VALUES (609642, '2020-07-08', 'MK', 'North Macedonia', 'EURO', '119', '7243', '5', '351', false);
INSERT INTO public.who_global_data_import VALUES (609643, '2020-07-09', 'MK', 'North Macedonia', 'EURO', '162', '7405', '8', '359', false);
INSERT INTO public.who_global_data_import VALUES (609644, '2020-07-10', 'MK', 'North Macedonia', 'EURO', '167', '7572', '3', '362', false);
INSERT INTO public.who_global_data_import VALUES (609645, '2020-07-11', 'MK', 'North Macedonia', 'EURO', '198', '7770', '5', '367', false);
INSERT INTO public.who_global_data_import VALUES (609646, '2020-07-12', 'MK', 'North Macedonia', 'EURO', '197', '7967', '8', '375', false);
INSERT INTO public.who_global_data_import VALUES (609647, '2020-07-13', 'MK', 'North Macedonia', 'EURO', '144', '8111', '7', '382', false);
INSERT INTO public.who_global_data_import VALUES (609648, '2020-07-14', 'MK', 'North Macedonia', 'EURO', '86', '8197', '3', '385', false);
INSERT INTO public.who_global_data_import VALUES (609649, '2020-07-15', 'MK', 'North Macedonia', 'EURO', '134', '8331', '4', '389', false);
INSERT INTO public.who_global_data_import VALUES (609650, '2020-07-16', 'MK', 'North Macedonia', 'EURO', '191', '8522', '4', '393', false);
INSERT INTO public.who_global_data_import VALUES (609651, '2020-07-17', 'MK', 'North Macedonia', 'EURO', '90', '8612', '8', '401', false);
INSERT INTO public.who_global_data_import VALUES (609652, '2020-07-18', 'MK', 'North Macedonia', 'EURO', '174', '8786', '5', '406', false);
INSERT INTO public.who_global_data_import VALUES (609653, '2020-07-19', 'MK', 'North Macedonia', 'EURO', '240', '9026', '8', '414', false);
INSERT INTO public.who_global_data_import VALUES (609654, '2020-07-20', 'MK', 'North Macedonia', 'EURO', '127', '9153', '8', '422', false);
INSERT INTO public.who_global_data_import VALUES (609655, '2020-07-21', 'MK', 'North Macedonia', 'EURO', '96', '9249', '10', '432', false);
INSERT INTO public.who_global_data_import VALUES (609656, '2020-07-22', 'MK', 'North Macedonia', 'EURO', '163', '9412', '0', '432', false);
INSERT INTO public.who_global_data_import VALUES (609657, '2020-07-23', 'MK', 'North Macedonia', 'EURO', '135', '9547', '10', '442', false);
INSERT INTO public.who_global_data_import VALUES (609658, '2020-07-24', 'MK', 'North Macedonia', 'EURO', '121', '9668', '3', '445', false);
INSERT INTO public.who_global_data_import VALUES (609659, '2020-07-25', 'MK', 'North Macedonia', 'EURO', '129', '9797', '6', '451', false);
INSERT INTO public.who_global_data_import VALUES (609660, '2020-07-26', 'MK', 'North Macedonia', 'EURO', '137', '9934', '9', '460', false);
INSERT INTO public.who_global_data_import VALUES (609661, '2020-07-27', 'MK', 'North Macedonia', 'EURO', '152', '10086', '0', '460', false);
INSERT INTO public.who_global_data_import VALUES (609662, '2020-07-28', 'MK', 'North Macedonia', 'EURO', '127', '10213', '6', '466', false);
INSERT INTO public.who_global_data_import VALUES (609663, '2020-07-29', 'MK', 'North Macedonia', 'EURO', '102', '10315', '5', '471', false);
INSERT INTO public.who_global_data_import VALUES (609664, '2020-07-30', 'MK', 'North Macedonia', 'EURO', '185', '10500', '5', '476', false);
INSERT INTO public.who_global_data_import VALUES (609665, '2020-07-31', 'MK', 'North Macedonia', 'EURO', '117', '10617', '4', '480', false);
INSERT INTO public.who_global_data_import VALUES (609666, '2020-08-01', 'MK', 'North Macedonia', 'EURO', '145', '10762', '6', '486', false);
INSERT INTO public.who_global_data_import VALUES (609667, '2020-08-02', 'MK', 'North Macedonia', 'EURO', '138', '10900', '7', '493', false);
INSERT INTO public.who_global_data_import VALUES (609668, '2020-08-03', 'MK', 'North Macedonia', 'EURO', '166', '11066', '4', '497', false);
INSERT INTO public.who_global_data_import VALUES (609669, '2020-08-04', 'MK', 'North Macedonia', 'EURO', '74', '11140', '3', '500', false);
INSERT INTO public.who_global_data_import VALUES (609670, '2020-08-05', 'MK', 'North Macedonia', 'EURO', '61', '11201', '5', '505', false);
INSERT INTO public.who_global_data_import VALUES (609671, '2020-08-06', 'MK', 'North Macedonia', 'EURO', '88', '11289', '6', '511', false);
INSERT INTO public.who_global_data_import VALUES (609672, '2020-08-07', 'MK', 'North Macedonia', 'EURO', '110', '11399', '6', '517', false);
INSERT INTO public.who_global_data_import VALUES (609673, '2020-08-08', 'MK', 'North Macedonia', 'EURO', '172', '11571', '2', '519', false);
INSERT INTO public.who_global_data_import VALUES (609674, '2020-08-09', 'MK', 'North Macedonia', 'EURO', '200', '11771', '4', '523', false);
INSERT INTO public.who_global_data_import VALUES (609675, '2020-08-10', 'MK', 'North Macedonia', 'EURO', '85', '11856', '4', '527', false);
INSERT INTO public.who_global_data_import VALUES (609676, '2020-08-11', 'MK', 'North Macedonia', 'EURO', '109', '11965', '1', '528', false);
INSERT INTO public.who_global_data_import VALUES (609677, '2020-08-12', 'MK', 'North Macedonia', 'EURO', '141', '12106', '1', '529', false);
INSERT INTO public.who_global_data_import VALUES (609678, '2020-08-13', 'MK', 'North Macedonia', 'EURO', '139', '12245', '1', '530', false);
INSERT INTO public.who_global_data_import VALUES (609679, '2020-08-14', 'MK', 'North Macedonia', 'EURO', '141', '12386', '2', '532', false);
INSERT INTO public.who_global_data_import VALUES (609680, '2020-08-15', 'MK', 'North Macedonia', 'EURO', '0', '12386', '0', '532', false);
INSERT INTO public.who_global_data_import VALUES (609681, '2020-08-16', 'MK', 'North Macedonia', 'EURO', '160', '12546', '3', '535', false);
INSERT INTO public.who_global_data_import VALUES (609682, '2020-08-17', 'MK', 'North Macedonia', 'EURO', '193', '12739', '9', '544', false);
INSERT INTO public.who_global_data_import VALUES (609683, '2020-08-18', 'MK', 'North Macedonia', 'EURO', '101', '12840', '3', '547', false);
INSERT INTO public.who_global_data_import VALUES (609684, '2020-08-19', 'MK', 'North Macedonia', 'EURO', '130', '12970', '2', '549', false);
INSERT INTO public.who_global_data_import VALUES (609685, '2020-08-20', 'MK', 'North Macedonia', 'EURO', '106', '13076', '2', '551', false);
INSERT INTO public.who_global_data_import VALUES (609686, '2020-08-21', 'MK', 'North Macedonia', 'EURO', '118', '13194', '3', '554', false);
INSERT INTO public.who_global_data_import VALUES (609687, '2020-08-22', 'MK', 'North Macedonia', 'EURO', '114', '13308', '3', '557', false);
INSERT INTO public.who_global_data_import VALUES (609688, '2020-08-23', 'MK', 'North Macedonia', 'EURO', '0', '13308', '0', '557', false);
INSERT INTO public.who_global_data_import VALUES (609689, '2020-08-24', 'MK', 'North Macedonia', 'EURO', '287', '13595', '7', '564', false);
INSERT INTO public.who_global_data_import VALUES (609690, '2020-08-25', 'MK', 'North Macedonia', 'EURO', '78', '13673', '4', '568', false);
INSERT INTO public.who_global_data_import VALUES (609691, '2020-08-26', 'MK', 'North Macedonia', 'EURO', '126', '13799', '5', '573', false);
INSERT INTO public.who_global_data_import VALUES (609692, '2020-08-27', 'MK', 'North Macedonia', 'EURO', '115', '13914', '5', '578', false);
INSERT INTO public.who_global_data_import VALUES (609693, '2020-08-28', 'MK', 'North Macedonia', 'EURO', '90', '14004', '7', '585', false);
INSERT INTO public.who_global_data_import VALUES (609694, '2020-08-29', 'MK', 'North Macedonia', 'EURO', '159', '14163', '5', '590', false);
INSERT INTO public.who_global_data_import VALUES (609695, '2020-08-30', 'MK', 'North Macedonia', 'EURO', '130', '14293', '6', '596', false);
INSERT INTO public.who_global_data_import VALUES (609696, '2020-08-31', 'MK', 'North Macedonia', 'EURO', '37', '14330', '4', '600', false);
INSERT INTO public.who_global_data_import VALUES (609697, '2020-09-01', 'MK', 'North Macedonia', 'EURO', '11', '14341', '3', '603', false);
INSERT INTO public.who_global_data_import VALUES (609698, '2020-09-02', 'MK', 'North Macedonia', 'EURO', '114', '14455', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (609699, '2020-09-03', 'MK', 'North Macedonia', 'EURO', '145', '14600', '2', '606', false);
INSERT INTO public.who_global_data_import VALUES (609700, '2020-09-04', 'MK', 'North Macedonia', 'EURO', '162', '14762', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (609701, '2020-09-05', 'MK', 'North Macedonia', 'EURO', '109', '14871', '3', '609', false);
INSERT INTO public.who_global_data_import VALUES (609702, '2020-09-06', 'MK', 'North Macedonia', 'EURO', '127', '14998', '5', '614', false);
INSERT INTO public.who_global_data_import VALUES (609703, '2020-09-07', 'MK', 'North Macedonia', 'EURO', '92', '15090', '3', '617', false);
INSERT INTO public.who_global_data_import VALUES (609704, '2020-09-08', 'MK', 'North Macedonia', 'EURO', '37', '15127', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (609705, '2020-09-09', 'MK', 'North Macedonia', 'EURO', '99', '15226', '8', '631', false);
INSERT INTO public.who_global_data_import VALUES (609706, '2020-09-10', 'MK', 'North Macedonia', 'EURO', '67', '15293', '3', '634', false);
INSERT INTO public.who_global_data_import VALUES (609707, '2020-09-11', 'MK', 'North Macedonia', 'EURO', '121', '15414', '3', '637', false);
INSERT INTO public.who_global_data_import VALUES (609708, '2020-09-12', 'MK', 'North Macedonia', 'EURO', '141', '15555', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (609709, '2020-09-13', 'MK', 'North Macedonia', 'EURO', '139', '15694', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (609710, '2020-09-14', 'MK', 'North Macedonia', 'EURO', '97', '15791', '2', '648', false);
INSERT INTO public.who_global_data_import VALUES (609711, '2020-09-15', 'MK', 'North Macedonia', 'EURO', '36', '15827', '4', '652', false);
INSERT INTO public.who_global_data_import VALUES (609712, '2020-09-16', 'MK', 'North Macedonia', 'EURO', '98', '15925', '9', '661', false);
INSERT INTO public.who_global_data_import VALUES (609713, '2020-09-17', 'MK', 'North Macedonia', 'EURO', '163', '16088', '7', '668', false);
INSERT INTO public.who_global_data_import VALUES (609714, '2020-09-18', 'MK', 'North Macedonia', 'EURO', '186', '16274', '7', '675', false);
INSERT INTO public.who_global_data_import VALUES (609715, '2020-09-19', 'MK', 'North Macedonia', 'EURO', '143', '16417', '8', '683', false);
INSERT INTO public.who_global_data_import VALUES (609716, '2020-09-20', 'MK', 'North Macedonia', 'EURO', '140', '16557', '6', '689', false);
INSERT INTO public.who_global_data_import VALUES (609717, '2020-09-21', 'MK', 'North Macedonia', 'EURO', '178', '16735', '4', '693', false);
INSERT INTO public.who_global_data_import VALUES (609718, '2020-09-22', 'MK', 'North Macedonia', 'EURO', '45', '16780', '7', '700', false);
INSERT INTO public.who_global_data_import VALUES (609719, '2020-09-23', 'MK', 'North Macedonia', 'EURO', '87', '16867', '5', '705', false);
INSERT INTO public.who_global_data_import VALUES (609720, '2020-09-24', 'MK', 'North Macedonia', 'EURO', '182', '17049', '5', '710', false);
INSERT INTO public.who_global_data_import VALUES (609721, '2020-09-25', 'MK', 'North Macedonia', 'EURO', '151', '17200', '2', '712', false);
INSERT INTO public.who_global_data_import VALUES (609722, '2020-09-26', 'MK', 'North Macedonia', 'EURO', '143', '17343', '9', '721', false);
INSERT INTO public.who_global_data_import VALUES (609723, '2020-09-27', 'MK', 'North Macedonia', 'EURO', '0', '17343', '0', '721', false);
INSERT INTO public.who_global_data_import VALUES (609724, '2020-09-28', 'MK', 'North Macedonia', 'EURO', '286', '17629', '4', '725', false);
INSERT INTO public.who_global_data_import VALUES (609725, '2020-09-29', 'MK', 'North Macedonia', 'EURO', '45', '17674', '4', '729', false);
INSERT INTO public.who_global_data_import VALUES (609726, '2020-09-30', 'MK', 'North Macedonia', 'EURO', '112', '17786', '8', '737', false);
INSERT INTO public.who_global_data_import VALUES (609727, '2020-10-01', 'MK', 'North Macedonia', 'EURO', '191', '17977', '2', '739', false);
INSERT INTO public.who_global_data_import VALUES (609728, '2020-10-02', 'MK', 'North Macedonia', 'EURO', '161', '18138', '4', '743', false);
INSERT INTO public.who_global_data_import VALUES (609729, '2020-10-03', 'MK', 'North Macedonia', 'EURO', '225', '18363', '6', '749', false);
INSERT INTO public.who_global_data_import VALUES (609730, '2020-10-04', 'MK', 'North Macedonia', 'EURO', '239', '18602', '4', '753', false);
INSERT INTO public.who_global_data_import VALUES (609731, '2020-10-05', 'MK', 'North Macedonia', 'EURO', '188', '18790', '3', '756', false);
INSERT INTO public.who_global_data_import VALUES (609732, '2020-10-06', 'MK', 'North Macedonia', 'EURO', '83', '18873', '4', '760', false);
INSERT INTO public.who_global_data_import VALUES (609733, '2020-10-07', 'MK', 'North Macedonia', 'EURO', '223', '19096', '8', '768', false);
INSERT INTO public.who_global_data_import VALUES (609734, '2020-10-08', 'MK', 'North Macedonia', 'EURO', '317', '19413', '4', '772', false);
INSERT INTO public.who_global_data_import VALUES (609735, '2020-10-09', 'MK', 'North Macedonia', 'EURO', '364', '19777', '3', '775', false);
INSERT INTO public.who_global_data_import VALUES (609736, '2020-10-10', 'MK', 'North Macedonia', 'EURO', '386', '20163', '6', '781', false);
INSERT INTO public.who_global_data_import VALUES (609737, '2020-10-11', 'MK', 'North Macedonia', 'EURO', '392', '20555', '4', '785', false);
INSERT INTO public.who_global_data_import VALUES (609738, '2020-10-12', 'MK', 'North Macedonia', 'EURO', '382', '20937', '7', '792', false);
INSERT INTO public.who_global_data_import VALUES (609739, '2020-10-13', 'MK', 'North Macedonia', 'EURO', '176', '21113', '5', '797', false);
INSERT INTO public.who_global_data_import VALUES (609740, '2020-10-14', 'MK', 'North Macedonia', 'EURO', '80', '21193', '3', '800', false);
INSERT INTO public.who_global_data_import VALUES (609741, '2020-10-15', 'MK', 'North Macedonia', 'EURO', '443', '21636', '9', '809', false);
INSERT INTO public.who_global_data_import VALUES (609742, '2020-10-16', 'MK', 'North Macedonia', 'EURO', '534', '22170', '6', '815', false);
INSERT INTO public.who_global_data_import VALUES (609743, '2020-10-17', 'MK', 'North Macedonia', 'EURO', '437', '22607', '6', '821', false);
INSERT INTO public.who_global_data_import VALUES (609744, '2020-10-18', 'MK', 'North Macedonia', 'EURO', '594', '23201', '3', '824', false);
INSERT INTO public.who_global_data_import VALUES (609745, '2020-10-19', 'MK', 'North Macedonia', 'EURO', '427', '23628', '10', '834', false);
INSERT INTO public.who_global_data_import VALUES (609746, '2020-10-20', 'MK', 'North Macedonia', 'EURO', '160', '23788', '12', '846', false);
INSERT INTO public.who_global_data_import VALUES (609747, '2020-10-21', 'MK', 'North Macedonia', 'EURO', '408', '24196', '4', '850', false);
INSERT INTO public.who_global_data_import VALUES (609748, '2020-10-22', 'MK', 'North Macedonia', 'EURO', '640', '24836', '12', '862', false);
INSERT INTO public.who_global_data_import VALUES (609749, '2020-10-23', 'MK', 'North Macedonia', 'EURO', '637', '25473', '12', '874', false);
INSERT INTO public.who_global_data_import VALUES (609750, '2020-10-24', 'MK', 'North Macedonia', 'EURO', '518', '25991', '9', '883', false);
INSERT INTO public.who_global_data_import VALUES (609751, '2020-10-25', 'MK', 'North Macedonia', 'EURO', '403', '26394', '14', '897', false);
INSERT INTO public.who_global_data_import VALUES (609752, '2020-10-26', 'MK', 'North Macedonia', 'EURO', '560', '26954', '22', '919', false);
INSERT INTO public.who_global_data_import VALUES (609753, '2020-10-27', 'MK', 'North Macedonia', 'EURO', '245', '27199', '15', '934', false);
INSERT INTO public.who_global_data_import VALUES (609754, '2020-10-28', 'MK', 'North Macedonia', 'EURO', '628', '27827', '15', '949', false);
INSERT INTO public.who_global_data_import VALUES (609755, '2020-10-29', 'MK', 'North Macedonia', 'EURO', '870', '28697', '14', '963', false);
INSERT INTO public.who_global_data_import VALUES (609756, '2020-10-30', 'MK', 'North Macedonia', 'EURO', '861', '29558', '14', '977', false);
INSERT INTO public.who_global_data_import VALUES (609757, '2020-10-31', 'MK', 'North Macedonia', 'EURO', '930', '30488', '5', '982', false);
INSERT INTO public.who_global_data_import VALUES (609758, '2020-11-01', 'MK', 'North Macedonia', 'EURO', '1089', '31577', '12', '994', false);
INSERT INTO public.who_global_data_import VALUES (609759, '2020-11-02', 'MK', 'North Macedonia', 'EURO', '859', '32436', '10', '1004', false);
INSERT INTO public.who_global_data_import VALUES (609760, '2020-11-03', 'MK', 'North Macedonia', 'EURO', '561', '32997', '21', '1025', false);
INSERT INTO public.who_global_data_import VALUES (609761, '2020-11-04', 'MK', 'North Macedonia', 'EURO', '911', '33908', '24', '1049', false);
INSERT INTO public.who_global_data_import VALUES (609762, '2020-11-05', 'MK', 'North Macedonia', 'EURO', '1189', '35097', '22', '1071', false);
INSERT INTO public.who_global_data_import VALUES (609763, '2020-11-06', 'MK', 'North Macedonia', 'EURO', '1275', '36372', '13', '1084', false);
INSERT INTO public.who_global_data_import VALUES (609764, '2020-11-07', 'MK', 'North Macedonia', 'EURO', '1127', '37499', '12', '1096', false);
INSERT INTO public.who_global_data_import VALUES (609765, '2020-11-08', 'MK', 'North Macedonia', 'EURO', '1283', '38782', '14', '1110', false);
INSERT INTO public.who_global_data_import VALUES (609766, '2020-11-09', 'MK', 'North Macedonia', 'EURO', '978', '39760', '26', '1136', false);
INSERT INTO public.who_global_data_import VALUES (609767, '2020-11-10', 'MK', 'North Macedonia', 'EURO', '515', '40275', '20', '1156', false);
INSERT INTO public.who_global_data_import VALUES (609768, '2020-11-11', 'MK', 'North Macedonia', 'EURO', '947', '41222', '30', '1186', false);
INSERT INTO public.who_global_data_import VALUES (609769, '2020-11-12', 'MK', 'North Macedonia', 'EURO', '1318', '42540', '26', '1212', false);
INSERT INTO public.who_global_data_import VALUES (609770, '2020-11-13', 'MK', 'North Macedonia', 'EURO', '1295', '43835', '26', '1238', false);
INSERT INTO public.who_global_data_import VALUES (609771, '2020-11-14', 'MK', 'North Macedonia', 'EURO', '1063', '44898', '25', '1263', false);
INSERT INTO public.who_global_data_import VALUES (609772, '2020-11-15', 'MK', 'North Macedonia', 'EURO', '1164', '46062', '18', '1281', false);
INSERT INTO public.who_global_data_import VALUES (609773, '2020-11-16', 'MK', 'North Macedonia', 'EURO', '988', '47050', '24', '1305', false);
INSERT INTO public.who_global_data_import VALUES (609774, '2020-11-17', 'MK', 'North Macedonia', 'EURO', '586', '47636', '40', '1345', false);
INSERT INTO public.who_global_data_import VALUES (609775, '2020-11-18', 'MK', 'North Macedonia', 'EURO', '977', '48613', '31', '1376', false);
INSERT INTO public.who_global_data_import VALUES (609776, '2020-11-19', 'MK', 'North Macedonia', 'EURO', '1402', '50015', '21', '1397', false);
INSERT INTO public.who_global_data_import VALUES (609777, '2020-11-20', 'MK', 'North Macedonia', 'EURO', '1198', '51213', '26', '1423', false);
INSERT INTO public.who_global_data_import VALUES (609778, '2020-11-21', 'MK', 'North Macedonia', 'EURO', '1236', '52449', '39', '1462', false);
INSERT INTO public.who_global_data_import VALUES (609779, '2020-11-22', 'MK', 'North Macedonia', 'EURO', '1182', '53631', '25', '1487', false);
INSERT INTO public.who_global_data_import VALUES (609780, '2020-11-23', 'MK', 'North Macedonia', 'EURO', '1112', '54743', '24', '1511', false);
INSERT INTO public.who_global_data_import VALUES (609781, '2020-11-24', 'MK', 'North Macedonia', 'EURO', '384', '55127', '35', '1546', false);
INSERT INTO public.who_global_data_import VALUES (609782, '2020-11-25', 'MK', 'North Macedonia', 'EURO', '1037', '56164', '15', '1561', false);
INSERT INTO public.who_global_data_import VALUES (609783, '2020-11-26', 'MK', 'North Macedonia', 'EURO', '1287', '57451', '39', '1600', false);
INSERT INTO public.who_global_data_import VALUES (609784, '2020-11-27', 'MK', 'North Macedonia', 'EURO', '1157', '58608', '30', '1630', false);
INSERT INTO public.who_global_data_import VALUES (609785, '2020-11-28', 'MK', 'North Macedonia', 'EURO', '1093', '59701', '28', '1658', false);
INSERT INTO public.who_global_data_import VALUES (609786, '2020-11-29', 'MK', 'North Macedonia', 'EURO', '1022', '60723', '41', '1699', false);
INSERT INTO public.who_global_data_import VALUES (609787, '2020-11-30', 'MK', 'North Macedonia', 'EURO', '820', '61543', '32', '1731', false);
INSERT INTO public.who_global_data_import VALUES (609788, '2020-12-01', 'MK', 'North Macedonia', 'EURO', '335', '61878', '32', '1763', false);
INSERT INTO public.who_global_data_import VALUES (609789, '2020-12-02', 'MK', 'North Macedonia', 'EURO', '1067', '62945', '29', '1792', false);
INSERT INTO public.who_global_data_import VALUES (609790, '2020-12-03', 'MK', 'North Macedonia', 'EURO', '945', '63890', '33', '1825', false);
INSERT INTO public.who_global_data_import VALUES (609791, '2020-12-04', 'MK', 'North Macedonia', 'EURO', '1341', '65231', '22', '1847', false);
INSERT INTO public.who_global_data_import VALUES (609792, '2020-12-05', 'MK', 'North Macedonia', 'EURO', '1099', '66330', '30', '1877', false);
INSERT INTO public.who_global_data_import VALUES (609793, '2020-12-06', 'MK', 'North Macedonia', 'EURO', '981', '67311', '24', '1901', false);
INSERT INTO public.who_global_data_import VALUES (609794, '2020-12-07', 'MK', 'North Macedonia', 'EURO', '657', '67968', '23', '1924', false);
INSERT INTO public.who_global_data_import VALUES (609795, '2020-12-08', 'MK', 'North Macedonia', 'EURO', '364', '68332', '25', '1949', false);
INSERT INTO public.who_global_data_import VALUES (609796, '2020-12-09', 'MK', 'North Macedonia', 'EURO', '1120', '69452', '28', '1977', false);
INSERT INTO public.who_global_data_import VALUES (609797, '2020-12-10', 'MK', 'North Macedonia', 'EURO', '502', '69954', '46', '2023', false);
INSERT INTO public.who_global_data_import VALUES (609798, '2020-12-11', 'MK', 'North Macedonia', 'EURO', '929', '70883', '28', '2051', false);
INSERT INTO public.who_global_data_import VALUES (609799, '2020-12-12', 'MK', 'North Macedonia', 'EURO', '1161', '72044', '26', '2077', false);
INSERT INTO public.who_global_data_import VALUES (609800, '2020-12-13', 'MK', 'North Macedonia', 'EURO', '1043', '73087', '19', '2096', false);
INSERT INTO public.who_global_data_import VALUES (609801, '2020-12-14', 'MK', 'North Macedonia', 'EURO', '551', '73638', '25', '2121', false);
INSERT INTO public.who_global_data_import VALUES (609802, '2020-12-15', 'MK', 'North Macedonia', 'EURO', '213', '73851', '26', '2147', false);
INSERT INTO public.who_global_data_import VALUES (609803, '2020-12-16', 'MK', 'North Macedonia', 'EURO', '881', '74732', '22', '2169', false);
INSERT INTO public.who_global_data_import VALUES (609804, '2020-12-17', 'MK', 'North Macedonia', 'EURO', '865', '75597', '25', '2194', false);
INSERT INTO public.who_global_data_import VALUES (609805, '2020-12-18', 'MK', 'North Macedonia', 'EURO', '654', '76251', '31', '2225', false);
INSERT INTO public.who_global_data_import VALUES (609806, '2020-12-19', 'MK', 'North Macedonia', 'EURO', '883', '77134', '29', '2254', false);
INSERT INTO public.who_global_data_import VALUES (609807, '2020-12-20', 'MK', 'North Macedonia', 'EURO', '815', '77949', '20', '2274', false);
INSERT INTO public.who_global_data_import VALUES (609808, '2020-12-21', 'MK', 'North Macedonia', 'EURO', '356', '78305', '18', '2292', false);
INSERT INTO public.who_global_data_import VALUES (609809, '2020-12-22', 'MK', 'North Macedonia', 'EURO', '129', '78434', '22', '2314', false);
INSERT INTO public.who_global_data_import VALUES (609810, '2020-12-23', 'MK', 'North Macedonia', 'EURO', '756', '79190', '26', '2340', false);
INSERT INTO public.who_global_data_import VALUES (609811, '2020-12-24', 'MK', 'North Macedonia', 'EURO', '625', '79815', '14', '2354', false);
INSERT INTO public.who_global_data_import VALUES (609812, '2020-12-25', 'MK', 'North Macedonia', 'EURO', '592', '80407', '21', '2375', false);
INSERT INTO public.who_global_data_import VALUES (609813, '2020-12-26', 'MK', 'North Macedonia', 'EURO', '489', '80896', '26', '2401', false);
INSERT INTO public.who_global_data_import VALUES (609814, '2020-12-27', 'MK', 'North Macedonia', 'EURO', '529', '81425', '26', '2427', false);
INSERT INTO public.who_global_data_import VALUES (609815, '2020-12-28', 'MK', 'North Macedonia', 'EURO', '296', '81721', '18', '2445', false);
INSERT INTO public.who_global_data_import VALUES (609816, '2020-12-29', 'MK', 'North Macedonia', 'EURO', '83', '81804', '11', '2456', false);
INSERT INTO public.who_global_data_import VALUES (609817, '2020-12-30', 'MK', 'North Macedonia', 'EURO', '497', '82301', '17', '2473', false);
INSERT INTO public.who_global_data_import VALUES (609818, '2020-12-31', 'MK', 'North Macedonia', 'EURO', '493', '82794', '15', '2488', false);
INSERT INTO public.who_global_data_import VALUES (609819, '2021-01-01', 'MK', 'North Macedonia', 'EURO', '535', '83329', '15', '2503', false);
INSERT INTO public.who_global_data_import VALUES (609820, '2021-01-02', 'MK', 'North Macedonia', 'EURO', '414', '83743', '7', '2510', false);
INSERT INTO public.who_global_data_import VALUES (609821, '2021-01-03', 'MK', 'North Macedonia', 'EURO', '46', '83789', '12', '2522', false);
INSERT INTO public.who_global_data_import VALUES (609822, '2021-01-04', 'MK', 'North Macedonia', 'EURO', '235', '84024', '8', '2530', false);
INSERT INTO public.who_global_data_import VALUES (609823, '2021-01-05', 'MK', 'North Macedonia', 'EURO', '105', '84129', '20', '2550', false);
INSERT INTO public.who_global_data_import VALUES (609824, '2021-01-06', 'MK', 'North Macedonia', 'EURO', '580', '84709', '9', '2559', false);
INSERT INTO public.who_global_data_import VALUES (609825, '2021-01-07', 'MK', 'North Macedonia', 'EURO', '619', '85328', '12', '2571', false);
INSERT INTO public.who_global_data_import VALUES (609826, '2021-01-08', 'MK', 'North Macedonia', 'EURO', '166', '85494', '10', '2581', false);
INSERT INTO public.who_global_data_import VALUES (609827, '2021-01-09', 'MK', 'North Macedonia', 'EURO', '100', '85594', '11', '2592', false);
INSERT INTO public.who_global_data_import VALUES (609828, '2021-01-10', 'MK', 'North Macedonia', 'EURO', '556', '86150', '22', '2614', false);
INSERT INTO public.who_global_data_import VALUES (609829, '2021-01-11', 'MK', 'North Macedonia', 'EURO', '344', '86494', '8', '2622', false);
INSERT INTO public.who_global_data_import VALUES (609830, '2021-01-12', 'MK', 'North Macedonia', 'EURO', '103', '86597', '13', '2635', false);
INSERT INTO public.who_global_data_import VALUES (609831, '2021-01-13', 'MK', 'North Macedonia', 'EURO', '520', '87117', '12', '2647', false);
INSERT INTO public.who_global_data_import VALUES (609832, '2021-01-14', 'MK', 'North Macedonia', 'EURO', '473', '87590', '10', '2657', false);
INSERT INTO public.who_global_data_import VALUES (609833, '2021-01-15', 'MK', 'North Macedonia', 'EURO', '396', '87986', '15', '2672', false);
INSERT INTO public.who_global_data_import VALUES (609834, '2021-01-16', 'MK', 'North Macedonia', 'EURO', '403', '88389', '10', '2682', false);
INSERT INTO public.who_global_data_import VALUES (609835, '2021-01-17', 'MK', 'North Macedonia', 'EURO', '360', '88749', '14', '2696', false);
INSERT INTO public.who_global_data_import VALUES (609836, '2021-01-18', 'MK', 'North Macedonia', 'EURO', '189', '88938', '6', '2702', false);
INSERT INTO public.who_global_data_import VALUES (609837, '2021-01-19', 'MK', 'North Macedonia', 'EURO', '54', '88992', '13', '2715', false);
INSERT INTO public.who_global_data_import VALUES (609838, '2021-01-20', 'MK', 'North Macedonia', 'EURO', '400', '89392', '11', '2726', false);
INSERT INTO public.who_global_data_import VALUES (609839, '2021-01-21', 'MK', 'North Macedonia', 'EURO', '71', '89463', '13', '2739', false);
INSERT INTO public.who_global_data_import VALUES (609840, '2021-01-22', 'MK', 'North Macedonia', 'EURO', '354', '89817', '15', '2754', false);
INSERT INTO public.who_global_data_import VALUES (609841, '2021-01-23', 'MK', 'North Macedonia', 'EURO', '307', '90124', '14', '2768', false);
INSERT INTO public.who_global_data_import VALUES (609842, '2021-01-24', 'MK', 'North Macedonia', 'EURO', '347', '90471', '11', '2779', false);
INSERT INTO public.who_global_data_import VALUES (609843, '2020-01-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609844, '2020-01-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609845, '2020-01-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609846, '2020-01-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609847, '2020-01-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609848, '2020-01-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609849, '2020-01-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609850, '2020-01-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609851, '2020-01-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609852, '2020-01-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609853, '2020-01-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609854, '2020-01-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609855, '2020-01-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609856, '2020-01-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609857, '2020-01-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609858, '2020-01-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609859, '2020-01-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609860, '2020-01-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609861, '2020-01-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609862, '2020-01-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609863, '2020-01-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609864, '2020-01-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609865, '2020-01-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609866, '2020-01-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609867, '2020-01-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609868, '2020-01-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609869, '2020-01-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609870, '2020-01-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609871, '2020-01-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609872, '2020-02-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609873, '2020-02-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609874, '2020-02-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609875, '2020-02-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609876, '2020-02-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609877, '2020-02-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609878, '2020-02-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609879, '2020-02-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609880, '2020-02-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609881, '2020-02-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609882, '2020-02-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609883, '2020-02-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609884, '2020-02-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609885, '2020-02-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609886, '2020-02-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609887, '2020-02-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609888, '2020-02-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609889, '2020-02-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609890, '2020-02-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609891, '2020-02-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609892, '2020-02-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609893, '2020-02-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609894, '2020-02-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609895, '2020-02-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609896, '2020-02-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609897, '2020-02-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609898, '2020-02-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609899, '2020-02-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609900, '2020-02-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609901, '2020-03-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609902, '2020-03-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609903, '2020-03-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609904, '2020-03-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609905, '2020-03-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609906, '2020-03-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609907, '2020-03-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609908, '2020-03-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609909, '2020-03-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609910, '2020-03-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609911, '2020-03-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609912, '2020-03-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609913, '2020-03-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609914, '2020-03-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609915, '2020-03-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609916, '2020-03-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609917, '2020-03-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609918, '2020-03-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609919, '2020-03-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609920, '2020-03-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609921, '2020-03-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609922, '2020-03-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609923, '2020-03-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609924, '2020-03-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609925, '2020-03-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609926, '2020-03-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609927, '2020-03-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609928, '2020-03-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609929, '2020-03-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609930, '2020-03-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609931, '2020-03-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609932, '2020-04-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609933, '2020-04-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (609934, '2020-04-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '8', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (609935, '2020-04-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (609936, '2020-04-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (609937, '2020-04-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (609938, '2020-04-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (609939, '2020-04-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '11', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (609940, '2020-04-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609941, '2020-04-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609942, '2020-04-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609943, '2020-04-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609944, '2020-04-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609945, '2020-04-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609946, '2020-04-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609947, '2020-04-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609948, '2020-04-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609949, '2020-04-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609950, '2020-04-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609951, '2020-04-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609952, '2020-04-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609953, '2020-04-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609954, '2020-04-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609955, '2020-04-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609956, '2020-04-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609957, '2020-04-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609958, '2020-04-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609959, '2020-04-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609960, '2020-04-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609961, '2020-04-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609962, '2020-05-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609963, '2020-05-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609964, '2020-05-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609965, '2020-05-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609966, '2020-05-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609967, '2020-05-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609968, '2020-05-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609969, '2020-05-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609970, '2020-05-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609971, '2020-05-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609972, '2020-05-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609973, '2020-05-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609974, '2020-05-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609975, '2020-05-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609976, '2020-05-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609977, '2020-05-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609978, '2020-05-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609979, '2020-05-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609980, '2020-05-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609981, '2020-05-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609982, '2020-05-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609983, '2020-05-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609984, '2020-05-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609985, '2020-05-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609986, '2020-05-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609987, '2020-05-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609988, '2020-05-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609989, '2020-05-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609990, '2020-05-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609991, '2020-05-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609992, '2020-05-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609993, '2020-06-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609994, '2020-06-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609995, '2020-06-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609996, '2020-06-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609997, '2020-06-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609998, '2020-06-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (609999, '2020-06-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610000, '2020-06-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610001, '2020-06-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610002, '2020-06-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610003, '2020-06-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610004, '2020-06-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610005, '2020-06-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610006, '2020-06-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610007, '2020-06-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610008, '2020-06-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610009, '2020-06-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610010, '2020-06-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610011, '2020-06-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610012, '2020-06-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610013, '2020-06-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610014, '2020-06-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610015, '2020-06-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610016, '2020-06-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610017, '2020-06-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610018, '2020-06-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610019, '2020-06-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610020, '2020-06-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610021, '2020-06-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610022, '2020-06-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610023, '2020-07-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610024, '2020-07-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610025, '2020-07-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610026, '2020-07-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610027, '2020-07-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610028, '2020-07-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610029, '2020-07-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610030, '2020-07-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610031, '2020-07-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610032, '2020-07-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610033, '2020-07-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610034, '2020-07-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610035, '2020-07-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610036, '2020-07-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610037, '2020-07-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610038, '2020-07-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610039, '2020-07-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610040, '2020-07-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610041, '2020-07-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610042, '2020-07-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610043, '2020-07-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610044, '2020-07-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610045, '2020-07-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610046, '2020-07-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610047, '2020-07-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610048, '2020-07-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610049, '2020-07-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610050, '2020-07-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610051, '2020-07-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610052, '2020-07-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610053, '2020-07-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610054, '2020-08-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610055, '2020-08-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610056, '2020-08-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610057, '2020-08-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610058, '2020-08-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610059, '2020-08-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610060, '2020-08-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610061, '2020-08-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610062, '2020-08-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610063, '2020-08-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610064, '2020-08-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610065, '2020-08-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610066, '2020-08-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610067, '2020-08-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610068, '2020-08-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610069, '2020-08-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610070, '2020-08-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610071, '2020-08-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610072, '2020-08-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610073, '2020-08-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610074, '2020-08-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610075, '2020-08-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610076, '2020-08-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610077, '2020-08-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610078, '2020-08-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610079, '2020-08-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610080, '2020-08-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610081, '2020-08-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610082, '2020-08-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610083, '2020-08-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610084, '2020-08-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610085, '2020-09-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610086, '2020-09-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610087, '2020-09-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610088, '2020-09-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610089, '2020-09-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610090, '2020-09-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '58', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610091, '2020-09-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '58', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610092, '2020-09-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610093, '2020-09-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610094, '2020-09-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610095, '2020-09-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610096, '2020-09-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610097, '2020-09-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610098, '2020-09-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610099, '2020-09-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610100, '2020-09-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610101, '2020-09-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610102, '2020-09-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610103, '2020-09-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610104, '2020-09-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '6', '68', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610105, '2020-09-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '68', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610106, '2020-09-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610107, '2020-09-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610108, '2020-09-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610109, '2020-09-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610110, '2020-09-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610111, '2020-09-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610112, '2020-09-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610113, '2020-09-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610114, '2020-09-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610115, '2020-10-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610116, '2020-10-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610117, '2020-10-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610118, '2020-10-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610119, '2020-10-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610120, '2020-10-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610121, '2020-10-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610122, '2020-10-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610123, '2020-10-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610124, '2020-10-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610125, '2020-10-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610126, '2020-10-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610127, '2020-10-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610128, '2020-10-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610129, '2020-10-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610130, '2020-10-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '80', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610131, '2020-10-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '80', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610132, '2020-10-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '6', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610133, '2020-10-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610134, '2020-10-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610135, '2020-10-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610136, '2020-10-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610137, '2020-10-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610138, '2020-10-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610139, '2020-10-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610140, '2020-10-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610141, '2020-10-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610142, '2020-10-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610143, '2020-10-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610144, '2020-10-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610145, '2020-10-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610146, '2020-11-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610147, '2020-11-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610148, '2020-11-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610149, '2020-11-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610150, '2020-11-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610151, '2020-11-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610152, '2020-11-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610153, '2020-11-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610154, '2020-11-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610155, '2020-11-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610156, '2020-11-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610157, '2020-11-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610158, '2020-11-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610159, '2020-11-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610160, '2020-11-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610161, '2020-11-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610162, '2020-11-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610163, '2020-11-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610164, '2020-11-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610165, '2020-11-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610166, '2020-11-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610167, '2020-11-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610168, '2020-11-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610169, '2020-11-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610170, '2020-11-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610171, '2020-11-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610172, '2020-11-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610173, '2020-11-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610174, '2020-11-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '105', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610175, '2020-11-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '105', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610176, '2020-12-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610177, '2020-12-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610178, '2020-12-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610179, '2020-12-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610180, '2020-12-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610181, '2020-12-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '109', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610182, '2020-12-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '109', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610183, '2020-12-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610184, '2020-12-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610185, '2020-12-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610186, '2020-12-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610187, '2020-12-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610188, '2020-12-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610189, '2020-12-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610190, '2020-12-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610191, '2020-12-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610192, '2020-12-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610193, '2020-12-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '115', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610194, '2020-12-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '115', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610195, '2020-12-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610196, '2020-12-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610197, '2020-12-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610198, '2020-12-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610199, '2020-12-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610200, '2020-12-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610201, '2020-12-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610202, '2020-12-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610203, '2020-12-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610204, '2020-12-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610205, '2020-12-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610206, '2020-12-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610207, '2021-01-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610208, '2021-01-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610209, '2021-01-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610210, '2021-01-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '124', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610211, '2021-01-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610212, '2021-01-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610213, '2021-01-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610214, '2021-01-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610215, '2021-01-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610216, '2021-01-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610217, '2021-01-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610218, '2021-01-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610219, '2021-01-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610220, '2021-01-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610221, '2021-01-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610222, '2021-01-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610223, '2021-01-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610224, '2021-01-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610225, '2021-01-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610226, '2021-01-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610227, '2021-01-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610228, '2021-01-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610229, '2021-01-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610230, '2021-01-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '132', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610231, '2020-01-03', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610232, '2020-01-04', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610233, '2020-01-05', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610234, '2020-01-06', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610235, '2020-01-07', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610236, '2020-01-08', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610237, '2020-01-09', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610238, '2020-01-10', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610239, '2020-01-11', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610240, '2020-01-12', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610241, '2020-01-13', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610242, '2020-01-14', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610243, '2020-01-15', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610244, '2020-01-16', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610245, '2020-01-17', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610246, '2020-01-18', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610247, '2020-01-19', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610248, '2020-01-20', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610249, '2020-01-21', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610250, '2020-01-22', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610251, '2020-01-23', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610252, '2020-01-24', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610253, '2020-01-25', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610254, '2020-01-26', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610255, '2020-01-27', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610256, '2020-01-28', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610257, '2020-01-29', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610258, '2020-01-30', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610259, '2020-01-31', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610260, '2020-02-01', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610261, '2020-02-02', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610262, '2020-02-03', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610263, '2020-02-04', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610264, '2020-02-05', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610265, '2020-02-06', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610266, '2020-02-07', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610267, '2020-02-08', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610268, '2020-02-09', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610269, '2020-02-10', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610270, '2020-02-11', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610271, '2020-02-12', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610272, '2020-02-13', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610273, '2020-02-14', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610274, '2020-02-15', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610275, '2020-02-16', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610276, '2020-02-17', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610277, '2020-02-18', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610278, '2020-02-19', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610279, '2020-02-20', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610280, '2020-02-21', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610281, '2020-02-22', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610282, '2020-02-23', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610283, '2020-02-24', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610284, '2020-02-25', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610285, '2020-02-26', 'NO', 'Norway', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610286, '2020-02-27', 'NO', 'Norway', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610287, '2020-02-28', 'NO', 'Norway', 'EURO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610288, '2020-02-29', 'NO', 'Norway', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610289, '2020-03-01', 'NO', 'Norway', 'EURO', '9', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610290, '2020-03-02', 'NO', 'Norway', 'EURO', '4', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610291, '2020-03-03', 'NO', 'Norway', 'EURO', '6', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610292, '2020-03-04', 'NO', 'Norway', 'EURO', '8', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610293, '2020-03-05', 'NO', 'Norway', 'EURO', '23', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610294, '2020-03-06', 'NO', 'Norway', 'EURO', '30', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610295, '2020-03-07', 'NO', 'Norway', 'EURO', '27', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610296, '2020-03-08', 'NO', 'Norway', 'EURO', '34', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610297, '2020-03-09', 'NO', 'Norway', 'EURO', '22', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610298, '2020-03-10', 'NO', 'Norway', 'EURO', '23', '192', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610299, '2020-03-11', 'NO', 'Norway', 'EURO', '85', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610300, '2020-03-12', 'NO', 'Norway', 'EURO', '212', '489', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610301, '2020-03-13', 'NO', 'Norway', 'EURO', '132', '621', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (610302, '2020-03-14', 'NO', 'Norway', 'EURO', '0', '621', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610303, '2020-03-15', 'NO', 'Norway', 'EURO', '286', '907', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610304, '2020-03-16', 'NO', 'Norway', 'EURO', '170', '1077', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610305, '2020-03-17', 'NO', 'Norway', 'EURO', '92', '1169', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (610306, '2020-03-18', 'NO', 'Norway', 'EURO', '139', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (610307, '2020-03-19', 'NO', 'Norway', 'EURO', '115', '1423', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (610308, '2020-03-20', 'NO', 'Norway', 'EURO', '129', '1552', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (610309, '2020-03-21', 'NO', 'Norway', 'EURO', '190', '1742', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (610310, '2020-03-22', 'NO', 'Norway', 'EURO', '184', '1926', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (610311, '2020-03-23', 'NO', 'Norway', 'EURO', '206', '2132', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (610312, '2020-03-24', 'NO', 'Norway', 'EURO', '239', '2371', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (610313, '2020-03-25', 'NO', 'Norway', 'EURO', '195', '2566', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (610314, '2020-03-26', 'NO', 'Norway', 'EURO', '350', '2916', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (610315, '2020-03-27', 'NO', 'Norway', 'EURO', '240', '3156', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (610316, '2020-03-28', 'NO', 'Norway', 'EURO', '425', '3581', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (610317, '2020-03-29', 'NO', 'Norway', 'EURO', '264', '3845', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (610318, '2020-03-30', 'NO', 'Norway', 'EURO', '257', '4102', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (610319, '2020-03-31', 'NO', 'Norway', 'EURO', '124', '4226', '4', '26', false);
INSERT INTO public.who_global_data_import VALUES (610320, '2020-04-01', 'NO', 'Norway', 'EURO', '221', '4447', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (610321, '2020-04-02', 'NO', 'Norway', 'EURO', '218', '4665', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (610322, '2020-04-03', 'NO', 'Norway', 'EURO', '270', '4935', '10', '42', false);
INSERT INTO public.who_global_data_import VALUES (610323, '2020-04-04', 'NO', 'Norway', 'EURO', '273', '5208', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (610324, '2020-04-05', 'NO', 'Norway', 'EURO', '302', '5510', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (610325, '2020-04-06', 'NO', 'Norway', 'EURO', '130', '5640', '8', '58', false);
INSERT INTO public.who_global_data_import VALUES (610326, '2020-04-07', 'NO', 'Norway', 'EURO', '115', '5755', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (610327, '2020-04-08', 'NO', 'Norway', 'EURO', '108', '5863', '10', '69', false);
INSERT INTO public.who_global_data_import VALUES (610328, '2020-04-09', 'NO', 'Norway', 'EURO', '147', '6010', '11', '80', false);
INSERT INTO public.who_global_data_import VALUES (610329, '2020-04-10', 'NO', 'Norway', 'EURO', '150', '6160', '8', '88', false);
INSERT INTO public.who_global_data_import VALUES (610330, '2020-04-11', 'NO', 'Norway', 'EURO', '84', '6244', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (610331, '2020-04-12', 'NO', 'Norway', 'EURO', '76', '6320', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (610332, '2020-04-13', 'NO', 'Norway', 'EURO', '95', '6415', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (610333, '2020-04-14', 'NO', 'Norway', 'EURO', '73', '6488', '11', '114', false);
INSERT INTO public.who_global_data_import VALUES (610334, '2020-04-15', 'NO', 'Norway', 'EURO', '78', '6566', '13', '127', false);
INSERT INTO public.who_global_data_import VALUES (610335, '2020-04-16', 'NO', 'Norway', 'EURO', '111', '6677', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (610336, '2020-04-17', 'NO', 'Norway', 'EURO', '114', '6791', '6', '136', false);
INSERT INTO public.who_global_data_import VALUES (610337, '2020-04-18', 'NO', 'Norway', 'EURO', '0', '6791', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (610338, '2020-04-19', 'NO', 'Norway', 'EURO', '193', '6984', '12', '148', false);
INSERT INTO public.who_global_data_import VALUES (610339, '2020-04-20', 'NO', 'Norway', 'EURO', '84', '7068', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (610340, '2020-04-21', 'NO', 'Norway', 'EURO', '45', '7113', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (610341, '2020-04-22', 'NO', 'Norway', 'EURO', '53', '7166', '9', '163', false);
INSERT INTO public.who_global_data_import VALUES (610342, '2020-04-23', 'NO', 'Norway', 'EURO', '84', '7250', '6', '169', false);
INSERT INTO public.who_global_data_import VALUES (610343, '2020-04-24', 'NO', 'Norway', 'EURO', '95', '7345', '11', '180', false);
INSERT INTO public.who_global_data_import VALUES (610344, '2020-04-25', 'NO', 'Norway', 'EURO', '63', '7408', '11', '191', false);
INSERT INTO public.who_global_data_import VALUES (610345, '2020-04-26', 'NO', 'Norway', 'EURO', '59', '7467', '2', '193', false);
INSERT INTO public.who_global_data_import VALUES (610346, '2020-04-27', 'NO', 'Norway', 'EURO', '38', '7505', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (610347, '2020-04-28', 'NO', 'Norway', 'EURO', '28', '7533', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (610348, '2020-04-29', 'NO', 'Norway', 'EURO', '72', '7605', '2', '195', false);
INSERT INTO public.who_global_data_import VALUES (610349, '2020-04-30', 'NO', 'Norway', 'EURO', '62', '7667', '7', '202', false);
INSERT INTO public.who_global_data_import VALUES (610350, '2020-05-01', 'NO', 'Norway', 'EURO', '43', '7710', '2', '204', false);
INSERT INTO public.who_global_data_import VALUES (610351, '2020-05-02', 'NO', 'Norway', 'EURO', '49', '7759', '0', '204', false);
INSERT INTO public.who_global_data_import VALUES (610352, '2020-05-03', 'NO', 'Norway', 'EURO', '0', '7759', '0', '204', false);
INSERT INTO public.who_global_data_import VALUES (610353, '2020-05-04', 'NO', 'Norway', 'EURO', '50', '7809', '4', '208', false);
INSERT INTO public.who_global_data_import VALUES (610354, '2020-05-05', 'NO', 'Norway', 'EURO', '38', '7847', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (610355, '2020-05-06', 'NO', 'Norway', 'EURO', '56', '7903', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (610356, '2020-05-07', 'NO', 'Norway', 'EURO', '50', '7953', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (610357, '2020-05-08', 'NO', 'Norway', 'EURO', '42', '7995', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (610358, '2020-05-09', 'NO', 'Norway', 'EURO', '39', '8034', '4', '213', false);
INSERT INTO public.who_global_data_import VALUES (610359, '2020-05-10', 'NO', 'Norway', 'EURO', '35', '8069', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (610360, '2020-05-11', 'NO', 'Norway', 'EURO', '30', '8099', '4', '217', false);
INSERT INTO public.who_global_data_import VALUES (610361, '2020-05-12', 'NO', 'Norway', 'EURO', '7', '8106', '7', '224', false);
INSERT INTO public.who_global_data_import VALUES (610362, '2020-05-13', 'NO', 'Norway', 'EURO', '29', '8135', '4', '228', false);
INSERT INTO public.who_global_data_import VALUES (610363, '2020-05-14', 'NO', 'Norway', 'EURO', '23', '8158', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (610364, '2020-05-15', 'NO', 'Norway', 'EURO', '17', '8175', '3', '232', false);
INSERT INTO public.who_global_data_import VALUES (610365, '2020-05-16', 'NO', 'Norway', 'EURO', '22', '8197', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (610366, '2020-05-17', 'NO', 'Norway', 'EURO', '0', '8197', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (610367, '2020-05-18', 'NO', 'Norway', 'EURO', '0', '8197', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (610368, '2020-05-19', 'NO', 'Norway', 'EURO', '52', '8249', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (610369, '2020-05-20', 'NO', 'Norway', 'EURO', '8', '8257', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (610370, '2020-05-21', 'NO', 'Norway', 'EURO', '11', '8268', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (610371, '2020-05-22', 'NO', 'Norway', 'EURO', '0', '8268', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (610372, '2020-05-23', 'NO', 'Norway', 'EURO', '41', '8309', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (610373, '2020-05-24', 'NO', 'Norway', 'EURO', '0', '8309', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (610374, '2020-05-25', 'NO', 'Norway', 'EURO', '0', '8309', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (610375, '2020-05-26', 'NO', 'Norway', 'EURO', '43', '8352', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (610376, '2020-05-27', 'NO', 'Norway', 'EURO', '12', '8364', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (610377, '2020-05-28', 'NO', 'Norway', 'EURO', '19', '8383', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (610378, '2020-05-29', 'NO', 'Norway', 'EURO', '18', '8401', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (610379, '2020-05-30', 'NO', 'Norway', 'EURO', '10', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (610380, '2020-05-31', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (610381, '2020-06-01', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (610382, '2020-06-02', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (610383, '2020-06-03', 'NO', 'Norway', 'EURO', '35', '8446', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (610384, '2020-06-04', 'NO', 'Norway', 'EURO', '0', '8446', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (610385, '2020-06-05', 'NO', 'Norway', 'EURO', '31', '8477', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (610386, '2020-06-06', 'NO', 'Norway', 'EURO', '27', '8504', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (610387, '2020-06-07', 'NO', 'Norway', 'EURO', '0', '8504', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (610388, '2020-06-08', 'NO', 'Norway', 'EURO', '0', '8504', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (610389, '2020-06-09', 'NO', 'Norway', 'EURO', '43', '8547', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (610390, '2020-06-10', 'NO', 'Norway', 'EURO', '16', '8563', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (610391, '2020-06-11', 'NO', 'Norway', 'EURO', '13', '8576', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (610392, '2020-06-12', 'NO', 'Norway', 'EURO', '18', '8594', '3', '242', false);
INSERT INTO public.who_global_data_import VALUES (610393, '2020-06-13', 'NO', 'Norway', 'EURO', '12', '8606', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (610394, '2020-06-14', 'NO', 'Norway', 'EURO', '0', '8606', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (610395, '2020-06-15', 'NO', 'Norway', 'EURO', '0', '8606', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (610396, '2020-06-16', 'NO', 'Norway', 'EURO', '25', '8631', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (610397, '2020-06-17', 'NO', 'Norway', 'EURO', '0', '8631', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (610398, '2020-06-18', 'NO', 'Norway', 'EURO', '29', '8660', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (610399, '2020-06-19', 'NO', 'Norway', 'EURO', '32', '8692', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (610400, '2020-06-20', 'NO', 'Norway', 'EURO', '0', '8692', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (610401, '2020-06-21', 'NO', 'Norway', 'EURO', '16', '8708', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (610402, '2020-06-22', 'NO', 'Norway', 'EURO', '0', '8708', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (610403, '2020-06-23', 'NO', 'Norway', 'EURO', '37', '8745', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (610404, '2020-06-24', 'NO', 'Norway', 'EURO', '6', '8751', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (610405, '2020-06-25', 'NO', 'Norway', 'EURO', '26', '8777', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (610406, '2020-06-26', 'NO', 'Norway', 'EURO', '16', '8793', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (610407, '2020-06-27', 'NO', 'Norway', 'EURO', '22', '8815', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (610408, '2020-06-28', 'NO', 'Norway', 'EURO', '0', '8815', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (610409, '2020-06-29', 'NO', 'Norway', 'EURO', '0', '8815', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (610410, '2020-06-30', 'NO', 'Norway', 'EURO', '40', '8855', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (610411, '2020-07-01', 'NO', 'Norway', 'EURO', '10', '8865', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (610412, '2020-07-02', 'NO', 'Norway', 'EURO', '22', '8887', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (610413, '2020-07-03', 'NO', 'Norway', 'EURO', '8', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (610414, '2020-07-04', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (610415, '2020-07-05', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (610416, '2020-07-06', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (610417, '2020-07-07', 'NO', 'Norway', 'EURO', '35', '8930', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (610418, '2020-07-08', 'NO', 'Norway', 'EURO', '6', '8936', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (610419, '2020-07-09', 'NO', 'Norway', 'EURO', '11', '8947', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (610420, '2020-07-10', 'NO', 'Norway', 'EURO', '7', '8954', '1', '252', false);
INSERT INTO public.who_global_data_import VALUES (610421, '2020-07-11', 'NO', 'Norway', 'EURO', '11', '8965', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (610422, '2020-07-12', 'NO', 'Norway', 'EURO', '0', '8965', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (610423, '2020-07-13', 'NO', 'Norway', 'EURO', '0', '8965', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (610424, '2020-07-14', 'NO', 'Norway', 'EURO', '16', '8981', '1', '253', false);
INSERT INTO public.who_global_data_import VALUES (610425, '2020-07-15', 'NO', 'Norway', 'EURO', '3', '8984', '0', '253', false);
INSERT INTO public.who_global_data_import VALUES (610426, '2020-07-16', 'NO', 'Norway', 'EURO', '17', '9001', '0', '253', false);
INSERT INTO public.who_global_data_import VALUES (610427, '2020-07-17', 'NO', 'Norway', 'EURO', '10', '9011', '1', '254', false);
INSERT INTO public.who_global_data_import VALUES (610428, '2020-07-18', 'NO', 'Norway', 'EURO', '4', '9015', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (610429, '2020-07-19', 'NO', 'Norway', 'EURO', '0', '9015', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610430, '2020-07-20', 'NO', 'Norway', 'EURO', '0', '9015', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610431, '2020-07-21', 'NO', 'Norway', 'EURO', '13', '9028', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610432, '2020-07-22', 'NO', 'Norway', 'EURO', '10', '9038', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610433, '2020-07-23', 'NO', 'Norway', 'EURO', '15', '9053', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610434, '2020-07-24', 'NO', 'Norway', 'EURO', '9', '9062', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610435, '2020-07-25', 'NO', 'Norway', 'EURO', '23', '9085', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610436, '2020-07-26', 'NO', 'Norway', 'EURO', '0', '9085', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610437, '2020-07-27', 'NO', 'Norway', 'EURO', '0', '9085', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610438, '2020-07-28', 'NO', 'Norway', 'EURO', '32', '9117', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610439, '2020-07-29', 'NO', 'Norway', 'EURO', '15', '9132', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610440, '2020-07-30', 'NO', 'Norway', 'EURO', '18', '9150', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610441, '2020-07-31', 'NO', 'Norway', 'EURO', '22', '9172', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610442, '2020-08-01', 'NO', 'Norway', 'EURO', '36', '9208', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610443, '2020-08-02', 'NO', 'Norway', 'EURO', '0', '9208', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610444, '2020-08-03', 'NO', 'Norway', 'EURO', '0', '9208', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (610445, '2020-08-04', 'NO', 'Norway', 'EURO', '60', '9268', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (610446, '2020-08-05', 'NO', 'Norway', 'EURO', '65', '9333', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (610447, '2020-08-06', 'NO', 'Norway', 'EURO', '29', '9362', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (610448, '2020-08-07', 'NO', 'Norway', 'EURO', '47', '9409', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (610449, '2020-08-08', 'NO', 'Norway', 'EURO', '59', '9468', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (610450, '2020-08-09', 'NO', 'Norway', 'EURO', '0', '9468', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (610451, '2020-08-10', 'NO', 'Norway', 'EURO', '0', '9468', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (610452, '2020-08-11', 'NO', 'Norway', 'EURO', '170', '9638', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (610453, '2020-08-12', 'NO', 'Norway', 'EURO', '46', '9684', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (610454, '2020-08-13', 'NO', 'Norway', 'EURO', '66', '9750', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (610455, '2020-08-14', 'NO', 'Norway', 'EURO', '33', '9783', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (610456, '2020-08-15', 'NO', 'Norway', 'EURO', '67', '9850', '4', '261', false);
INSERT INTO public.who_global_data_import VALUES (610457, '2020-08-16', 'NO', 'Norway', 'EURO', '0', '9850', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (610458, '2020-08-17', 'NO', 'Norway', 'EURO', '0', '9850', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (610459, '2020-08-18', 'NO', 'Norway', 'EURO', '154', '10004', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (610460, '2020-08-19', 'NO', 'Norway', 'EURO', '56', '10060', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (610461, '2020-08-20', 'NO', 'Norway', 'EURO', '51', '10111', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (610462, '2020-08-21', 'NO', 'Norway', 'EURO', '51', '10162', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (610463, '2020-08-22', 'NO', 'Norway', 'EURO', '35', '10197', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610464, '2020-08-23', 'NO', 'Norway', 'EURO', '0', '10197', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610465, '2020-08-24', 'NO', 'Norway', 'EURO', '0', '10197', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610466, '2020-08-25', 'NO', 'Norway', 'EURO', '126', '10323', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610467, '2020-08-26', 'NO', 'Norway', 'EURO', '72', '10395', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610468, '2020-08-27', 'NO', 'Norway', 'EURO', '59', '10454', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610469, '2020-08-28', 'NO', 'Norway', 'EURO', '51', '10505', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610470, '2020-08-29', 'NO', 'Norway', 'EURO', '38', '10543', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610471, '2020-08-30', 'NO', 'Norway', 'EURO', '0', '10543', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610472, '2020-08-31', 'NO', 'Norway', 'EURO', '0', '10543', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610473, '2020-09-01', 'NO', 'Norway', 'EURO', '101', '10644', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610474, '2020-09-02', 'NO', 'Norway', 'EURO', '139', '10783', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610475, '2020-09-03', 'NO', 'Norway', 'EURO', '88', '10871', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610476, '2020-09-04', 'NO', 'Norway', 'EURO', '164', '11035', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610477, '2020-09-05', 'NO', 'Norway', 'EURO', '85', '11120', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610478, '2020-09-06', 'NO', 'Norway', 'EURO', '0', '11120', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610479, '2020-09-07', 'NO', 'Norway', 'EURO', '0', '11120', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610480, '2020-09-08', 'NO', 'Norway', 'EURO', '267', '11387', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610481, '2020-09-09', 'NO', 'Norway', 'EURO', '132', '11519', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610482, '2020-09-10', 'NO', 'Norway', 'EURO', '105', '11624', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (610483, '2020-09-11', 'NO', 'Norway', 'EURO', '122', '11746', '1', '265', false);
INSERT INTO public.who_global_data_import VALUES (610484, '2020-09-12', 'NO', 'Norway', 'EURO', '120', '11866', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (610485, '2020-09-13', 'NO', 'Norway', 'EURO', '0', '11866', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (610486, '2020-09-14', 'NO', 'Norway', 'EURO', '0', '11866', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (610487, '2020-09-15', 'NO', 'Norway', 'EURO', '289', '12155', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (610488, '2020-09-16', 'NO', 'Norway', 'EURO', '122', '12277', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (610489, '2020-09-17', 'NO', 'Norway', 'EURO', '116', '12393', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (610490, '2020-09-18', 'NO', 'Norway', 'EURO', '106', '12499', '1', '266', false);
INSERT INTO public.who_global_data_import VALUES (610491, '2020-09-19', 'NO', 'Norway', 'EURO', '146', '12645', '1', '267', false);
INSERT INTO public.who_global_data_import VALUES (610492, '2020-09-20', 'NO', 'Norway', 'EURO', '0', '12645', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (610493, '2020-09-21', 'NO', 'Norway', 'EURO', '0', '12645', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (610494, '2020-09-22', 'NO', 'Norway', 'EURO', '251', '12896', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (610495, '2020-09-23', 'NO', 'Norway', 'EURO', '104', '13000', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (610496, '2020-09-24', 'NO', 'Norway', 'EURO', '152', '13152', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (610497, '2020-09-25', 'NO', 'Norway', 'EURO', '123', '13275', '3', '270', false);
INSERT INTO public.who_global_data_import VALUES (610498, '2020-09-26', 'NO', 'Norway', 'EURO', '131', '13406', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (610499, '2020-09-27', 'NO', 'Norway', 'EURO', '0', '13406', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (610500, '2020-09-28', 'NO', 'Norway', 'EURO', '0', '13406', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (610501, '2020-09-29', 'NO', 'Norway', 'EURO', '292', '13698', '4', '274', false);
INSERT INTO public.who_global_data_import VALUES (610502, '2020-09-30', 'NO', 'Norway', 'EURO', '90', '13788', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (610503, '2020-10-01', 'NO', 'Norway', 'EURO', '126', '13914', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (610504, '2020-10-02', 'NO', 'Norway', 'EURO', '113', '14027', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (610505, '2020-10-03', 'NO', 'Norway', 'EURO', '122', '14149', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (610506, '2020-10-04', 'NO', 'Norway', 'EURO', '0', '14149', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (610507, '2020-10-05', 'NO', 'Norway', 'EURO', '0', '14149', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (610508, '2020-10-06', 'NO', 'Norway', 'EURO', '308', '14457', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (610509, '2020-10-07', 'NO', 'Norway', 'EURO', '147', '14604', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (610510, '2020-10-08', 'NO', 'Norway', 'EURO', '180', '14784', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (610511, '2020-10-09', 'NO', 'Norway', 'EURO', '228', '15012', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (610512, '2020-10-10', 'NO', 'Norway', 'EURO', '209', '15221', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (610513, '2020-10-11', 'NO', 'Norway', 'EURO', '0', '15221', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (610514, '2020-10-12', 'NO', 'Norway', 'EURO', '0', '15221', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (610515, '2020-10-13', 'NO', 'Norway', 'EURO', '303', '15524', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (610516, '2020-10-14', 'NO', 'Norway', 'EURO', '115', '15639', '1', '277', false);
INSERT INTO public.who_global_data_import VALUES (610517, '2020-10-15', 'NO', 'Norway', 'EURO', '152', '15791', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (610518, '2020-10-16', 'NO', 'Norway', 'EURO', '162', '15953', '1', '278', false);
INSERT INTO public.who_global_data_import VALUES (610519, '2020-10-17', 'NO', 'Norway', 'EURO', '183', '16136', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (610520, '2020-10-18', 'NO', 'Norway', 'EURO', '0', '16136', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (610521, '2020-10-19', 'NO', 'Norway', 'EURO', '0', '16136', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (610522, '2020-10-20', 'NO', 'Norway', 'EURO', '320', '16456', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (610523, '2020-10-21', 'NO', 'Norway', 'EURO', '147', '16603', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (610524, '2020-10-22', 'NO', 'Norway', 'EURO', '168', '16771', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (610525, '2020-10-23', 'NO', 'Norway', 'EURO', '193', '16964', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (610526, '2020-10-24', 'NO', 'Norway', 'EURO', '268', '17232', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (610527, '2020-10-25', 'NO', 'Norway', 'EURO', '0', '17232', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (610528, '2020-10-26', 'NO', 'Norway', 'EURO', '0', '17232', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (610529, '2020-10-27', 'NO', 'Norway', 'EURO', '676', '17908', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (610530, '2020-10-28', 'NO', 'Norway', 'EURO', '433', '18341', '1', '280', false);
INSERT INTO public.who_global_data_import VALUES (610531, '2020-10-29', 'NO', 'Norway', 'EURO', '322', '18663', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (610532, '2020-10-30', 'NO', 'Norway', 'EURO', '403', '19066', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (610533, '2020-10-31', 'NO', 'Norway', 'EURO', '497', '19563', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (610534, '2020-11-01', 'NO', 'Norway', 'EURO', '0', '19563', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (610535, '2020-11-02', 'NO', 'Norway', 'EURO', '0', '19563', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (610536, '2020-11-03', 'NO', 'Norway', 'EURO', '1071', '20634', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (610537, '2020-11-04', 'NO', 'Norway', 'EURO', '700', '21334', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (610538, '2020-11-05', 'NO', 'Norway', 'EURO', '620', '21954', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (610539, '2020-11-06', 'NO', 'Norway', 'EURO', '621', '22575', '2', '284', false);
INSERT INTO public.who_global_data_import VALUES (610540, '2020-11-07', 'NO', 'Norway', 'EURO', '650', '23225', '1', '285', false);
INSERT INTO public.who_global_data_import VALUES (610541, '2020-11-08', 'NO', 'Norway', 'EURO', '0', '23225', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (610542, '2020-11-09', 'NO', 'Norway', 'EURO', '0', '23225', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (610543, '2020-11-10', 'NO', 'Norway', 'EURO', '1502', '24727', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (610544, '2020-11-11', 'NO', 'Norway', 'EURO', '594', '25321', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (610545, '2020-11-12', 'NO', 'Norway', 'EURO', '564', '25885', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (610546, '2020-11-13', 'NO', 'Norway', 'EURO', '618', '26503', '6', '291', false);
INSERT INTO public.who_global_data_import VALUES (610547, '2020-11-14', 'NO', 'Norway', 'EURO', '723', '27226', '3', '294', false);
INSERT INTO public.who_global_data_import VALUES (610548, '2020-11-15', 'NO', 'Norway', 'EURO', '0', '27226', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (610549, '2020-11-16', 'NO', 'Norway', 'EURO', '0', '27226', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (610550, '2020-11-17', 'NO', 'Norway', 'EURO', '1737', '28963', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (610551, '2020-11-18', 'NO', 'Norway', 'EURO', '547', '29510', '4', '298', false);
INSERT INTO public.who_global_data_import VALUES (610552, '2020-11-19', 'NO', 'Norway', 'EURO', '603', '30113', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (610553, '2020-11-20', 'NO', 'Norway', 'EURO', '655', '30768', '6', '305', false);
INSERT INTO public.who_global_data_import VALUES (610554, '2020-11-21', 'NO', 'Norway', 'EURO', '670', '31438', '1', '306', false);
INSERT INTO public.who_global_data_import VALUES (610555, '2020-11-22', 'NO', 'Norway', 'EURO', '0', '31438', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (610556, '2020-11-23', 'NO', 'Norway', 'EURO', '0', '31438', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (610557, '2020-11-24', 'NO', 'Norway', 'EURO', '1329', '32767', '5', '311', false);
INSERT INTO public.who_global_data_import VALUES (610558, '2020-11-25', 'NO', 'Norway', 'EURO', '416', '33183', '3', '314', false);
INSERT INTO public.who_global_data_import VALUES (610559, '2020-11-26', 'NO', 'Norway', 'EURO', '531', '33714', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (610560, '2020-11-27', 'NO', 'Norway', 'EURO', '553', '34267', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (610561, '2020-11-28', 'NO', 'Norway', 'EURO', '480', '34747', '12', '328', false);
INSERT INTO public.who_global_data_import VALUES (610562, '2020-11-29', 'NO', 'Norway', 'EURO', '0', '34747', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (610563, '2020-11-30', 'NO', 'Norway', 'EURO', '0', '34747', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (610564, '2020-12-01', 'NO', 'Norway', 'EURO', '1079', '35826', '4', '332', false);
INSERT INTO public.who_global_data_import VALUES (610565, '2020-12-02', 'NO', 'Norway', 'EURO', '324', '36150', '2', '334', false);
INSERT INTO public.who_global_data_import VALUES (610566, '2020-12-03', 'NO', 'Norway', 'EURO', '441', '36591', '17', '351', false);
INSERT INTO public.who_global_data_import VALUES (610567, '2020-12-04', 'NO', 'Norway', 'EURO', '377', '36968', '2', '353', false);
INSERT INTO public.who_global_data_import VALUES (610568, '2020-12-05', 'NO', 'Norway', 'EURO', '403', '37371', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (610569, '2020-12-06', 'NO', 'Norway', 'EURO', '0', '37371', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (610570, '2020-12-07', 'NO', 'Norway', 'EURO', '0', '37371', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (610571, '2020-12-08', 'NO', 'Norway', 'EURO', '951', '38322', '5', '359', false);
INSERT INTO public.who_global_data_import VALUES (610572, '2020-12-09', 'NO', 'Norway', 'EURO', '381', '38703', '2', '361', false);
INSERT INTO public.who_global_data_import VALUES (610573, '2020-12-10', 'NO', 'Norway', 'EURO', '459', '39162', '0', '361', false);
INSERT INTO public.who_global_data_import VALUES (610574, '2020-12-11', 'NO', 'Norway', 'EURO', '362', '39524', '21', '382', false);
INSERT INTO public.who_global_data_import VALUES (610575, '2020-12-12', 'NO', 'Norway', 'EURO', '498', '40022', '5', '387', false);
INSERT INTO public.who_global_data_import VALUES (610576, '2020-12-13', 'NO', 'Norway', 'EURO', '0', '40022', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (610577, '2020-12-14', 'NO', 'Norway', 'EURO', '0', '40022', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (610578, '2020-12-15', 'NO', 'Norway', 'EURO', '981', '41003', '6', '393', false);
INSERT INTO public.who_global_data_import VALUES (610579, '2020-12-16', 'NO', 'Norway', 'EURO', '331', '41334', '2', '395', false);
INSERT INTO public.who_global_data_import VALUES (610580, '2020-12-17', 'NO', 'Norway', 'EURO', '518', '41852', '7', '402', false);
INSERT INTO public.who_global_data_import VALUES (610581, '2020-12-18', 'NO', 'Norway', 'EURO', '460', '42312', '2', '404', false);
INSERT INTO public.who_global_data_import VALUES (610582, '2020-12-19', 'NO', 'Norway', 'EURO', '463', '42775', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (610583, '2020-12-20', 'NO', 'Norway', 'EURO', '0', '42775', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (610584, '2020-12-21', 'NO', 'Norway', 'EURO', '0', '42775', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (610585, '2020-12-22', 'NO', 'Norway', 'EURO', '1130', '43905', '1', '405', false);
INSERT INTO public.who_global_data_import VALUES (610586, '2020-12-23', 'NO', 'Norway', 'EURO', '431', '44336', '0', '405', false);
INSERT INTO public.who_global_data_import VALUES (610587, '2020-12-24', 'NO', 'Norway', 'EURO', '596', '44932', '16', '421', false);
INSERT INTO public.who_global_data_import VALUES (610588, '2020-12-25', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (610589, '2020-12-26', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (610590, '2020-12-27', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (610591, '2020-12-28', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (610592, '2020-12-29', 'NO', 'Norway', 'EURO', '2125', '47057', '8', '429', false);
INSERT INTO public.who_global_data_import VALUES (610593, '2020-12-30', 'NO', 'Norway', 'EURO', '526', '47583', '4', '433', false);
INSERT INTO public.who_global_data_import VALUES (610594, '2020-12-31', 'NO', 'Norway', 'EURO', '695', '48278', '3', '436', false);
INSERT INTO public.who_global_data_import VALUES (610595, '2021-01-01', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (610596, '2021-01-02', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (610597, '2021-01-03', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (610598, '2021-01-04', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (610599, '2021-01-05', 'NO', 'Norway', 'EURO', '2437', '50715', '13', '449', false);
INSERT INTO public.who_global_data_import VALUES (610600, '2021-01-06', 'NO', 'Norway', 'EURO', '525', '51240', '3', '452', false);
INSERT INTO public.who_global_data_import VALUES (610601, '2021-01-07', 'NO', 'Norway', 'EURO', '940', '52180', '14', '466', false);
INSERT INTO public.who_global_data_import VALUES (610602, '2021-01-08', 'NO', 'Norway', 'EURO', '787', '52967', '1', '467', false);
INSERT INTO public.who_global_data_import VALUES (610603, '2021-01-09', 'NO', 'Norway', 'EURO', '825', '53792', '4', '471', false);
INSERT INTO public.who_global_data_import VALUES (610604, '2021-01-10', 'NO', 'Norway', 'EURO', '0', '53792', '0', '471', false);
INSERT INTO public.who_global_data_import VALUES (610605, '2021-01-11', 'NO', 'Norway', 'EURO', '1681', '55473', '7', '478', false);
INSERT INTO public.who_global_data_import VALUES (610606, '2021-01-12', 'NO', 'Norway', 'EURO', '428', '55901', '4', '482', false);
INSERT INTO public.who_global_data_import VALUES (610607, '2021-01-13', 'NO', 'Norway', 'EURO', '713', '56614', '27', '509', false);
INSERT INTO public.who_global_data_import VALUES (610608, '2021-01-14', 'NO', 'Norway', 'EURO', '665', '57279', '2', '511', false);
INSERT INTO public.who_global_data_import VALUES (610609, '2021-01-15', 'NO', 'Norway', 'EURO', '455', '57734', '6', '517', false);
INSERT INTO public.who_global_data_import VALUES (610610, '2021-01-16', 'NO', 'Norway', 'EURO', '0', '57734', '0', '517', false);
INSERT INTO public.who_global_data_import VALUES (610611, '2021-01-17', 'NO', 'Norway', 'EURO', '0', '57734', '0', '517', false);
INSERT INTO public.who_global_data_import VALUES (610612, '2021-01-18', 'NO', 'Norway', 'EURO', '711', '58445', '0', '517', false);
INSERT INTO public.who_global_data_import VALUES (610613, '2021-01-19', 'NO', 'Norway', 'EURO', '206', '58651', '4', '521', false);
INSERT INTO public.who_global_data_import VALUES (610614, '2021-01-20', 'NO', 'Norway', 'EURO', '382', '59033', '4', '525', false);
INSERT INTO public.who_global_data_import VALUES (610615, '2021-01-21', 'NO', 'Norway', 'EURO', '423', '59456', '18', '543', false);
INSERT INTO public.who_global_data_import VALUES (610616, '2021-01-22', 'NO', 'Norway', 'EURO', '431', '59887', '1', '544', false);
INSERT INTO public.who_global_data_import VALUES (610617, '2021-01-23', 'NO', 'Norway', 'EURO', '372', '60259', '0', '544', false);
INSERT INTO public.who_global_data_import VALUES (610618, '2021-01-24', 'NO', 'Norway', 'EURO', '306', '60565', '0', '544', false);
INSERT INTO public.who_global_data_import VALUES (610619, '2020-01-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610620, '2020-01-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610621, '2020-01-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610622, '2020-01-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610623, '2020-01-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610624, '2020-01-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610625, '2020-01-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610626, '2020-01-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610627, '2020-01-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610628, '2020-01-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610629, '2020-01-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610630, '2020-01-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610631, '2020-01-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610632, '2020-01-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610633, '2020-01-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610634, '2020-01-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610635, '2020-01-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610636, '2020-01-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610637, '2020-01-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610638, '2020-01-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610639, '2020-01-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610640, '2020-01-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610641, '2020-01-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610642, '2020-01-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610643, '2020-01-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610644, '2020-01-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610645, '2020-01-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610646, '2020-01-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610647, '2020-01-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610648, '2020-02-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610649, '2020-02-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610650, '2020-02-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610651, '2020-02-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610652, '2020-02-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610653, '2020-02-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610654, '2020-02-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610655, '2020-02-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610656, '2020-02-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610657, '2020-02-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610658, '2020-02-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610659, '2020-02-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610660, '2020-02-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610661, '2020-02-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610662, '2020-02-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610663, '2020-02-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610664, '2020-02-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610665, '2020-02-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610666, '2020-02-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610667, '2020-02-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610668, '2020-02-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610669, '2020-02-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610670, '2020-02-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610671, '2020-02-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610672, '2020-02-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610673, '2020-02-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610674, '2020-02-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610675, '2020-02-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610676, '2020-02-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610677, '2020-03-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610678, '2020-03-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610679, '2020-03-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610680, '2020-03-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610681, '2020-03-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '11', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610682, '2020-03-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610683, '2020-03-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610684, '2020-03-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610685, '2020-03-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610686, '2020-03-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610687, '2020-03-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610688, '2020-03-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610689, '2020-03-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610690, '2020-03-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610691, '2020-03-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610692, '2020-03-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610693, '2020-03-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610694, '2020-03-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610695, '2020-03-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610696, '2020-03-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '-3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610697, '2020-03-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610698, '2020-03-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610699, '2020-03-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610700, '2020-03-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610701, '2020-03-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (610702, '2020-03-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '22', '84', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (610703, '2020-03-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610704, '2020-03-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610705, '2020-03-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610706, '2020-03-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '115', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610707, '2020-03-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610708, '2020-04-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '17', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610709, '2020-04-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '21', '155', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610710, '2020-04-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '16', '171', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610711, '2020-04-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '34', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610712, '2020-04-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '12', '217', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610713, '2020-04-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '36', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610714, '2020-04-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610715, '2020-04-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '263', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610716, '2020-04-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '263', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (610717, '2020-04-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '266', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (610718, '2020-04-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '268', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610719, '2020-04-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '268', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610720, '2020-04-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '5', '273', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610721, '2020-04-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '14', '287', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610722, '2020-04-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '291', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610723, '2020-04-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '294', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610724, '2020-04-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '13', '307', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610725, '2020-04-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '313', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610726, '2020-04-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '322', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610727, '2020-04-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '329', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610728, '2020-04-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '329', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610729, '2020-04-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '335', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610730, '2020-04-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '336', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610731, '2020-04-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '340', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610732, '2020-04-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '342', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610733, '2020-04-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '342', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610734, '2020-04-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '342', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610735, '2020-04-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '343', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610736, '2020-04-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '343', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610737, '2020-04-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '344', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610738, '2020-05-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610739, '2020-05-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610740, '2020-05-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (610741, '2020-05-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '171', '524', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (610742, '2020-05-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '14', '538', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610743, '2020-05-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '8', '546', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610744, '2020-05-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610745, '2020-05-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610746, '2020-05-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610747, '2020-05-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610748, '2020-05-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610749, '2020-05-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610750, '2020-05-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '548', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610751, '2020-05-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '548', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610752, '2020-05-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '554', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610753, '2020-05-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '554', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610754, '2020-05-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '560', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610755, '2020-05-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '560', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610756, '2020-05-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '567', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610757, '2020-05-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '10', '577', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610758, '2020-05-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '19', '596', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610759, '2020-05-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '602', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610760, '2020-05-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (610761, '2020-05-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (610762, '2020-05-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610763, '2020-05-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610764, '2020-05-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '605', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610765, '2020-05-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '8', '613', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610766, '2020-05-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '12', '625', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610767, '2020-05-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '625', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610768, '2020-05-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '626', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610769, '2020-06-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '627', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610770, '2020-06-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '628', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610771, '2020-06-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '630', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610772, '2020-06-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '636', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610773, '2020-06-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610774, '2020-06-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610775, '2020-06-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610776, '2020-06-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610777, '2020-06-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '652', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610778, '2020-06-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '661', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610779, '2020-06-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '665', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610780, '2020-06-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '667', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610781, '2020-06-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '669', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610782, '2020-06-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '673', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610783, '2020-06-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '676', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610784, '2020-06-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '13', '689', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610785, '2020-06-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '695', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610786, '2020-06-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '50', '745', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610787, '2020-06-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '50', '795', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610788, '2020-06-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '75', '870', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610789, '2020-06-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '109', '979', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610790, '2020-06-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '49', '1028', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610791, '2020-06-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '168', '1196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610792, '2020-06-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '179', '1375', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610793, '2020-06-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '159', '1534', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610794, '2020-06-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '54', '1588', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610795, '2020-06-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '207', '1795', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (610796, '2020-06-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '258', '2053', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (610797, '2020-06-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '195', '2248', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (610798, '2020-06-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '195', '2443', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (610799, '2020-07-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '322', '2765', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (610800, '2020-07-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '330', '3095', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (610801, '2020-07-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '322', '3417', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (610802, '2020-07-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '272', '3689', '4', '15', false);
INSERT INTO public.who_global_data_import VALUES (610803, '2020-07-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '561', '4250', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (610804, '2020-07-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '472', '4722', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (610805, '2020-07-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '64', '4786', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (610806, '2020-07-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '306', '5092', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (610807, '2020-07-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '475', '5567', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (610808, '2020-07-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '262', '5829', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (610809, '2020-07-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '396', '6225', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (610810, '2020-07-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '463', '6688', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (610811, '2020-07-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '349', '7037', '7', '39', false);
INSERT INTO public.who_global_data_import VALUES (610812, '2020-07-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '404', '7441', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (610813, '2020-07-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '293', '7734', '6', '47', false);
INSERT INTO public.who_global_data_import VALUES (610814, '2020-07-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '419', '8153', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (610815, '2020-07-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '463', '8616', '5', '52', false);
INSERT INTO public.who_global_data_import VALUES (610816, '2020-07-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '439', '9055', '5', '57', false);
INSERT INTO public.who_global_data_import VALUES (610817, '2020-07-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '532', '9587', '5', '62', false);
INSERT INTO public.who_global_data_import VALUES (610818, '2020-07-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '465', '10052', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (610819, '2020-07-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '468', '10520', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (610820, '2020-07-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '403', '10923', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (610821, '2020-07-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '356', '11279', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (610822, '2020-07-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '596', '11875', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (610823, '2020-07-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '537', '12412', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (610824, '2020-07-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '383', '12795', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (610825, '2020-07-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '330', '13125', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (610826, '2020-07-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '332', '13457', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (610827, '2020-07-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '481', '13938', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (610828, '2020-07-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '520', '14458', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (610829, '2020-07-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '380', '14838', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (610830, '2020-08-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '394', '15232', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (610831, '2020-08-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '323', '15555', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (610832, '2020-08-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '225', '15780', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (610833, '2020-08-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '244', '16024', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (610834, '2020-08-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '604', '16628', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (610835, '2020-08-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '353', '16981', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (610836, '2020-08-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '453', '17434', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (610837, '2020-08-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '514', '17948', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (610838, '2020-08-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '426', '18374', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (610839, '2020-08-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '277', '18651', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (610840, '2020-08-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '470', '19121', '7', '110', false);
INSERT INTO public.who_global_data_import VALUES (610841, '2020-08-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '473', '19594', '4', '114', false);
INSERT INTO public.who_global_data_import VALUES (610842, '2020-08-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '499', '20093', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (610843, '2020-08-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '432', '20525', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (610844, '2020-08-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '531', '21056', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (610845, '2020-08-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '498', '21554', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (610846, '2020-08-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '381', '21935', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (610847, '2020-08-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '456', '22391', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (610848, '2020-08-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '612', '23003', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (610849, '2020-08-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '424', '23427', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (610850, '2020-08-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '23930', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (610851, '2020-08-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '457', '24387', '4', '135', false);
INSERT INTO public.who_global_data_import VALUES (610852, '2020-08-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '311', '24698', '3', '138', false);
INSERT INTO public.who_global_data_import VALUES (610853, '2020-08-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '326', '25024', '5', '143', false);
INSERT INTO public.who_global_data_import VALUES (610854, '2020-08-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '553', '25577', '7', '150', false);
INSERT INTO public.who_global_data_import VALUES (610855, '2020-08-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '585', '26162', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (610856, '2020-08-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '602', '26764', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (610857, '2020-08-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '622', '27386', '6', '158', false);
INSERT INTO public.who_global_data_import VALUES (610858, '2020-08-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '724', '28110', '4', '162', false);
INSERT INTO public.who_global_data_import VALUES (610859, '2020-08-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '417', '28527', '2', '164', false);
INSERT INTO public.who_global_data_import VALUES (610860, '2020-08-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '536', '29063', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (610861, '2020-09-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '875', '29938', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (610862, '2020-09-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '552', '30490', '7', '180', false);
INSERT INTO public.who_global_data_import VALUES (610863, '2020-09-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '843', '31333', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (610864, '2020-09-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '596', '31929', '5', '189', false);
INSERT INTO public.who_global_data_import VALUES (610865, '2020-09-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '888', '32817', '3', '192', false);
INSERT INTO public.who_global_data_import VALUES (610866, '2020-09-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '433', '33250', '7', '199', false);
INSERT INTO public.who_global_data_import VALUES (610867, '2020-09-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '762', '34012', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (610868, '2020-09-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '789', '34801', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (610869, '2020-09-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '717', '35518', '9', '215', false);
INSERT INTO public.who_global_data_import VALUES (610870, '2020-09-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '696', '36214', '2', '217', false);
INSERT INTO public.who_global_data_import VALUES (610871, '2020-09-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1000', '37214', '7', '224', false);
INSERT INTO public.who_global_data_import VALUES (610872, '2020-09-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '652', '37866', '8', '232', false);
INSERT INTO public.who_global_data_import VALUES (610873, '2020-09-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '650', '38516', '6', '238', false);
INSERT INTO public.who_global_data_import VALUES (610874, '2020-09-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '994', '39510', '12', '250', false);
INSERT INTO public.who_global_data_import VALUES (610875, '2020-09-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '788', '40298', '5', '255', false);
INSERT INTO public.who_global_data_import VALUES (610876, '2020-09-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1118', '41416', '6', '261', false);
INSERT INTO public.who_global_data_import VALUES (610877, '2020-09-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '963', '42379', '15', '276', false);
INSERT INTO public.who_global_data_import VALUES (610878, '2020-09-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '966', '43345', '2', '278', false);
INSERT INTO public.who_global_data_import VALUES (610879, '2020-09-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '692', '44037', '8', '286', false);
INSERT INTO public.who_global_data_import VALUES (610880, '2020-09-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '726', '44763', '5', '291', false);
INSERT INTO public.who_global_data_import VALUES (610881, '2020-09-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '683', '45446', '9', '300', false);
INSERT INTO public.who_global_data_import VALUES (610882, '2020-09-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '611', '46057', '9', '309', false);
INSERT INTO public.who_global_data_import VALUES (610883, '2020-09-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '557', '46614', '5', '314', false);
INSERT INTO public.who_global_data_import VALUES (610884, '2020-09-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '47117', '3', '317', false);
INSERT INTO public.who_global_data_import VALUES (610885, '2020-09-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '713', '47830', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (610886, '2020-09-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '452', '48282', '5', '327', false);
INSERT INTO public.who_global_data_import VALUES (610887, '2020-09-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '290', '48572', '7', '334', false);
INSERT INTO public.who_global_data_import VALUES (610888, '2020-09-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '620', '49192', '9', '343', false);
INSERT INTO public.who_global_data_import VALUES (610889, '2020-09-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '49695', '10', '353', false);
INSERT INTO public.who_global_data_import VALUES (610890, '2020-09-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '420', '50115', '7', '360', false);
INSERT INTO public.who_global_data_import VALUES (610891, '2020-10-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '426', '50541', '8', '368', false);
INSERT INTO public.who_global_data_import VALUES (610892, '2020-10-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '51062', '8', '376', false);
INSERT INTO public.who_global_data_import VALUES (610893, '2020-10-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '545', '51607', '3', '379', false);
INSERT INTO public.who_global_data_import VALUES (610894, '2020-10-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '406', '52013', '11', '390', false);
INSERT INTO public.who_global_data_import VALUES (610895, '2020-10-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '420', '52433', '1', '391', false);
INSERT INTO public.who_global_data_import VALUES (610896, '2020-10-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '52954', '11', '402', false);
INSERT INTO public.who_global_data_import VALUES (610897, '2020-10-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '475', '53429', '10', '412', false);
INSERT INTO public.who_global_data_import VALUES (610898, '2020-10-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '510', '53939', '6', '418', false);
INSERT INTO public.who_global_data_import VALUES (610899, '2020-10-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '416', '54355', '4', '422', false);
INSERT INTO public.who_global_data_import VALUES (610900, '2020-10-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '498', '54853', '9', '431', false);
INSERT INTO public.who_global_data_import VALUES (610901, '2020-10-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '281', '55134', '11', '442', false);
INSERT INTO public.who_global_data_import VALUES (610902, '2020-10-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '422', '55556', '3', '445', false);
INSERT INTO public.who_global_data_import VALUES (610903, '2020-10-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '395', '55951', '10', '455', false);
INSERT INTO public.who_global_data_import VALUES (610904, '2020-10-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '516', '56467', '4', '459', false);
INSERT INTO public.who_global_data_import VALUES (610905, '2020-10-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '532', '56999', '4', '463', false);
INSERT INTO public.who_global_data_import VALUES (610906, '2020-10-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '442', '57441', '8', '471', false);
INSERT INTO public.who_global_data_import VALUES (610907, '2020-10-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '397', '57838', '1', '472', false);
INSERT INTO public.who_global_data_import VALUES (610908, '2020-10-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '312', '58150', '0', '472', false);
INSERT INTO public.who_global_data_import VALUES (610909, '2020-10-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '389', '58539', '6', '478', false);
INSERT INTO public.who_global_data_import VALUES (610910, '2020-10-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '543', '59082', '6', '484', false);
INSERT INTO public.who_global_data_import VALUES (610911, '2020-10-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '513', '59595', '8', '492', false);
INSERT INTO public.who_global_data_import VALUES (610912, '2020-10-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '569', '60164', '6', '498', false);
INSERT INTO public.who_global_data_import VALUES (610913, '2020-10-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '506', '60670', '8', '506', false);
INSERT INTO public.who_global_data_import VALUES (610914, '2020-10-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '513', '61183', '4', '510', false);
INSERT INTO public.who_global_data_import VALUES (610915, '2020-10-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '410', '61593', '4', '514', false);
INSERT INTO public.who_global_data_import VALUES (610916, '2020-10-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '453', '62046', '5', '519', false);
INSERT INTO public.who_global_data_import VALUES (610917, '2020-10-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '542', '62588', '6', '525', false);
INSERT INTO public.who_global_data_import VALUES (610918, '2020-10-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '576', '63164', '4', '529', false);
INSERT INTO public.who_global_data_import VALUES (610919, '2020-10-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '450', '63614', '8', '537', false);
INSERT INTO public.who_global_data_import VALUES (610920, '2020-10-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '623', '64237', '8', '545', false);
INSERT INTO public.who_global_data_import VALUES (610921, '2020-10-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '504', '64741', '8', '553', false);
INSERT INTO public.who_global_data_import VALUES (610922, '2020-11-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '65262', '2', '555', false);
INSERT INTO public.who_global_data_import VALUES (610923, '2020-11-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '540', '65802', '6', '561', false);
INSERT INTO public.who_global_data_import VALUES (610924, '2020-11-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '749', '66551', '4', '565', false);
INSERT INTO public.who_global_data_import VALUES (610925, '2020-11-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '633', '67184', '8', '573', false);
INSERT INTO public.who_global_data_import VALUES (610926, '2020-11-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '734', '67918', '3', '576', false);
INSERT INTO public.who_global_data_import VALUES (610927, '2020-11-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '582', '68500', '4', '580', false);
INSERT INTO public.who_global_data_import VALUES (610928, '2020-11-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '681', '69181', '3', '583', false);
INSERT INTO public.who_global_data_import VALUES (610929, '2020-11-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '431', '69612', '1', '584', false);
INSERT INTO public.who_global_data_import VALUES (610930, '2020-11-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '549', '70161', '3', '587', false);
INSERT INTO public.who_global_data_import VALUES (610931, '2020-11-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '680', '70841', '6', '593', false);
INSERT INTO public.who_global_data_import VALUES (610932, '2020-11-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '660', '71501', '14', '607', false);
INSERT INTO public.who_global_data_import VALUES (610933, '2020-11-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '643', '72144', '5', '612', false);
INSERT INTO public.who_global_data_import VALUES (610934, '2020-11-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '823', '72967', '5', '617', false);
INSERT INTO public.who_global_data_import VALUES (610935, '2020-11-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '730', '73697', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (610936, '2020-11-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '653', '74350', '10', '633', false);
INSERT INTO public.who_global_data_import VALUES (610937, '2020-11-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '976', '75326', '7', '640', false);
INSERT INTO public.who_global_data_import VALUES (610938, '2020-11-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '836', '76162', '7', '647', false);
INSERT INTO public.who_global_data_import VALUES (610939, '2020-11-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1158', '77320', '11', '658', false);
INSERT INTO public.who_global_data_import VALUES (610940, '2020-11-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '78571', '9', '667', false);
INSERT INTO public.who_global_data_import VALUES (610941, '2020-11-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '79822', '9', '676', false);
INSERT INTO public.who_global_data_import VALUES (610942, '2020-11-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1472', '81294', '8', '684', false);
INSERT INTO public.who_global_data_import VALUES (610943, '2020-11-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1486', '82780', '14', '698', false);
INSERT INTO public.who_global_data_import VALUES (610944, '2020-11-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1560', '84340', '16', '714', false);
INSERT INTO public.who_global_data_import VALUES (610945, '2020-11-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1552', '85892', '9', '723', false);
INSERT INTO public.who_global_data_import VALUES (610946, '2020-11-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1946', '87838', '17', '740', false);
INSERT INTO public.who_global_data_import VALUES (610947, '2020-11-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1720', '89558', '9', '749', false);
INSERT INTO public.who_global_data_import VALUES (610948, '2020-11-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1906', '91464', '18', '767', false);
INSERT INTO public.who_global_data_import VALUES (610949, '2020-11-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1936', '93400', '9', '776', false);
INSERT INTO public.who_global_data_import VALUES (610950, '2020-11-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1461', '94861', '15', '791', false);
INSERT INTO public.who_global_data_import VALUES (610951, '2020-11-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1927', '96788', '16', '807', false);
INSERT INTO public.who_global_data_import VALUES (610952, '2020-12-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2062', '98850', '15', '822', false);
INSERT INTO public.who_global_data_import VALUES (610953, '2020-12-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2536', '101386', '16', '838', false);
INSERT INTO public.who_global_data_import VALUES (610954, '2020-12-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2188', '103574', '16', '854', false);
INSERT INTO public.who_global_data_import VALUES (610955, '2020-12-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2738', '106312', '19', '873', false);
INSERT INTO public.who_global_data_import VALUES (610956, '2020-12-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1968', '108280', '17', '890', false);
INSERT INTO public.who_global_data_import VALUES (610957, '2020-12-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1422', '109702', '15', '905', false);
INSERT INTO public.who_global_data_import VALUES (610958, '2020-12-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2333', '112035', '17', '922', false);
INSERT INTO public.who_global_data_import VALUES (610959, '2020-12-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1720', '113755', '20', '942', false);
INSERT INTO public.who_global_data_import VALUES (610960, '2020-12-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1595', '115350', '19', '961', false);
INSERT INTO public.who_global_data_import VALUES (610961, '2020-12-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1883', '117233', '23', '984', false);
INSERT INTO public.who_global_data_import VALUES (610962, '2020-12-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2181', '119414', '24', '1008', false);
INSERT INTO public.who_global_data_import VALUES (610963, '2020-12-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1743', '121157', '21', '1029', false);
INSERT INTO public.who_global_data_import VALUES (610964, '2020-12-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1845', '123002', '33', '1062', false);
INSERT INTO public.who_global_data_import VALUES (610965, '2020-12-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1639', '124641', '17', '1079', false);
INSERT INTO public.who_global_data_import VALUES (610966, '2020-12-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1564', '126205', '28', '1107', false);
INSERT INTO public.who_global_data_import VALUES (610967, '2020-12-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2307', '128512', '23', '1130', false);
INSERT INTO public.who_global_data_import VALUES (610968, '2020-12-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2525', '131037', '26', '1156', false);
INSERT INTO public.who_global_data_import VALUES (610969, '2020-12-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2149', '133186', '30', '1186', false);
INSERT INTO public.who_global_data_import VALUES (610970, '2020-12-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2170', '135356', '21', '1207', false);
INSERT INTO public.who_global_data_import VALUES (641926, '2020-09-26', 'ZW', 'Zimbabwe', 'AFRO', '62', '7787', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (610971, '2020-12-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1750', '137106', '25', '1232', false);
INSERT INTO public.who_global_data_import VALUES (610972, '2020-12-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1427', '138533', '24', '1256', false);
INSERT INTO public.who_global_data_import VALUES (610973, '2020-12-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1514', '140047', '31', '1287', false);
INSERT INTO public.who_global_data_import VALUES (610974, '2020-12-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1561', '141608', '29', '1316', false);
INSERT INTO public.who_global_data_import VALUES (610975, '2020-12-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2110', '143718', '31', '1347', false);
INSERT INTO public.who_global_data_import VALUES (610976, '2020-12-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1704', '145422', '17', '1364', false);
INSERT INTO public.who_global_data_import VALUES (610977, '2020-12-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1812', '147234', '21', '1385', false);
INSERT INTO public.who_global_data_import VALUES (610978, '2020-12-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1306', '148540', '21', '1406', false);
INSERT INTO public.who_global_data_import VALUES (610979, '2020-12-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1506', '150046', '28', '1434', false);
INSERT INTO public.who_global_data_import VALUES (610980, '2020-12-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1363', '151409', '26', '1460', false);
INSERT INTO public.who_global_data_import VALUES (610981, '2020-12-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1149', '152558', '19', '1479', false);
INSERT INTO public.who_global_data_import VALUES (610982, '2020-12-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1539', '154097', '21', '1500', false);
INSERT INTO public.who_global_data_import VALUES (610983, '2021-01-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1268', '155365', '29', '1529', false);
INSERT INTO public.who_global_data_import VALUES (610984, '2021-01-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1450', '156815', '21', '1550', false);
INSERT INTO public.who_global_data_import VALUES (610985, '2021-01-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1064', '157879', '28', '1578', false);
INSERT INTO public.who_global_data_import VALUES (610986, '2021-01-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1155', '159034', '31', '1609', false);
INSERT INTO public.who_global_data_import VALUES (610987, '2021-01-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1009', '160043', '20', '1629', false);
INSERT INTO public.who_global_data_import VALUES (610988, '2021-01-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1191', '161234', '20', '1649', false);
INSERT INTO public.who_global_data_import VALUES (610989, '2021-01-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1088', '162322', '14', '1663', false);
INSERT INTO public.who_global_data_import VALUES (610990, '2021-01-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '163573', '21', '1684', false);
INSERT INTO public.who_global_data_import VALUES (610991, '2021-01-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '822', '164395', '23', '1707', false);
INSERT INTO public.who_global_data_import VALUES (610992, '2021-01-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '855', '165250', '28', '1735', false);
INSERT INTO public.who_global_data_import VALUES (610993, '2021-01-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '699', '165949', '21', '1756', false);
INSERT INTO public.who_global_data_import VALUES (610994, '2021-01-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '928', '166877', '12', '1768', false);
INSERT INTO public.who_global_data_import VALUES (610995, '2021-01-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '797', '167674', '16', '1784', false);
INSERT INTO public.who_global_data_import VALUES (610996, '2021-01-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '978', '168652', '30', '1814', false);
INSERT INTO public.who_global_data_import VALUES (610997, '2021-01-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '736', '169388', '7', '1821', false);
INSERT INTO public.who_global_data_import VALUES (610998, '2021-01-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '822', '170210', '27', '1848', false);
INSERT INTO public.who_global_data_import VALUES (610999, '2021-01-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '427', '170637', '13', '1861', false);
INSERT INTO public.who_global_data_import VALUES (611000, '2021-01-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '578', '171215', '20', '1881', false);
INSERT INTO public.who_global_data_import VALUES (611001, '2021-01-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '524', '171739', '8', '1889', false);
INSERT INTO public.who_global_data_import VALUES (611002, '2021-01-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '660', '172399', '19', '1908', false);
INSERT INTO public.who_global_data_import VALUES (611003, '2021-01-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '497', '172896', '10', '1918', false);
INSERT INTO public.who_global_data_import VALUES (611004, '2021-01-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '574', '173470', '7', '1925', false);
INSERT INTO public.who_global_data_import VALUES (611005, '2021-01-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '494', '173964', '12', '1937', false);
INSERT INTO public.who_global_data_import VALUES (611006, '2021-01-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '449', '174413', '14', '1951', false);
INSERT INTO public.who_global_data_import VALUES (611007, '2020-01-03', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611008, '2020-01-04', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611009, '2020-01-05', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611010, '2020-01-06', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611011, '2020-01-07', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611012, '2020-01-08', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611013, '2020-01-09', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611014, '2020-01-10', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611015, '2020-01-11', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611016, '2020-01-12', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611017, '2020-01-13', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611018, '2020-01-14', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611019, '2020-01-15', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611020, '2020-01-16', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611021, '2020-01-17', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611022, '2020-01-18', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611023, '2020-01-19', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611024, '2020-01-20', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611025, '2020-01-21', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611026, '2020-01-22', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611027, '2020-01-23', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611028, '2020-01-24', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611029, '2020-01-25', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611030, '2020-01-26', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611031, '2020-01-27', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611032, '2020-01-28', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611033, '2020-01-29', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611034, '2020-01-30', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611035, '2020-01-31', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611036, '2020-02-01', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611037, '2020-02-02', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611038, '2020-02-03', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611039, '2020-02-04', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611040, '2020-02-05', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611041, '2020-02-06', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611042, '2020-02-07', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611043, '2020-02-08', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611044, '2020-02-09', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611045, '2020-02-10', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611046, '2020-02-11', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611047, '2020-02-12', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611048, '2020-02-13', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611049, '2020-02-14', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611050, '2020-02-15', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611051, '2020-02-16', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611052, '2020-02-17', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611053, '2020-02-18', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611054, '2020-02-19', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611055, '2020-02-20', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611056, '2020-02-21', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611057, '2020-02-22', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611058, '2020-02-23', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611059, '2020-02-24', 'OM', 'Oman', 'EMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611060, '2020-02-25', 'OM', 'Oman', 'EMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611061, '2020-02-26', 'OM', 'Oman', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611062, '2020-02-27', 'OM', 'Oman', 'EMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611063, '2020-02-28', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611064, '2020-02-29', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611065, '2020-03-01', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611066, '2020-03-02', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611067, '2020-03-03', 'OM', 'Oman', 'EMRO', '6', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611068, '2020-03-04', 'OM', 'Oman', 'EMRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611069, '2020-03-05', 'OM', 'Oman', 'EMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611070, '2020-03-06', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611071, '2020-03-07', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611072, '2020-03-08', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611073, '2020-03-09', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611074, '2020-03-10', 'OM', 'Oman', 'EMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611075, '2020-03-11', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611076, '2020-03-12', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611077, '2020-03-13', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611078, '2020-03-14', 'OM', 'Oman', 'EMRO', '2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611079, '2020-03-15', 'OM', 'Oman', 'EMRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611080, '2020-03-16', 'OM', 'Oman', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611081, '2020-03-17', 'OM', 'Oman', 'EMRO', '2', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611082, '2020-03-18', 'OM', 'Oman', 'EMRO', '9', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611083, '2020-03-19', 'OM', 'Oman', 'EMRO', '6', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611084, '2020-03-20', 'OM', 'Oman', 'EMRO', '5', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611085, '2020-03-21', 'OM', 'Oman', 'EMRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611086, '2020-03-22', 'OM', 'Oman', 'EMRO', '3', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611087, '2020-03-23', 'OM', 'Oman', 'EMRO', '11', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611088, '2020-03-24', 'OM', 'Oman', 'EMRO', '18', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611089, '2020-03-25', 'OM', 'Oman', 'EMRO', '15', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611090, '2020-03-26', 'OM', 'Oman', 'EMRO', '10', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611091, '2020-03-27', 'OM', 'Oman', 'EMRO', '22', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611092, '2020-03-28', 'OM', 'Oman', 'EMRO', '21', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611093, '2020-03-29', 'OM', 'Oman', 'EMRO', '15', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611094, '2020-03-30', 'OM', 'Oman', 'EMRO', '12', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611095, '2020-03-31', 'OM', 'Oman', 'EMRO', '13', '192', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611096, '2020-04-01', 'OM', 'Oman', 'EMRO', '18', '210', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (611097, '2020-04-02', 'OM', 'Oman', 'EMRO', '21', '231', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (611098, '2020-04-03', 'OM', 'Oman', 'EMRO', '21', '252', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (611099, '2020-04-04', 'OM', 'Oman', 'EMRO', '25', '277', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (611100, '2020-04-05', 'OM', 'Oman', 'EMRO', '21', '298', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (611101, '2020-04-06', 'OM', 'Oman', 'EMRO', '33', '331', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (611102, '2020-04-07', 'OM', 'Oman', 'EMRO', '40', '371', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (611103, '2020-04-08', 'OM', 'Oman', 'EMRO', '48', '419', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (611104, '2020-04-09', 'OM', 'Oman', 'EMRO', '38', '457', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (611105, '2020-04-10', 'OM', 'Oman', 'EMRO', '27', '484', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (611106, '2020-04-11', 'OM', 'Oman', 'EMRO', '62', '546', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (611107, '2020-04-12', 'OM', 'Oman', 'EMRO', '53', '599', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (611108, '2020-04-13', 'OM', 'Oman', 'EMRO', '128', '727', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (611109, '2020-04-14', 'OM', 'Oman', 'EMRO', '86', '813', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (611110, '2020-04-15', 'OM', 'Oman', 'EMRO', '97', '910', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (611111, '2020-04-16', 'OM', 'Oman', 'EMRO', '109', '1019', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (611112, '2020-04-17', 'OM', 'Oman', 'EMRO', '50', '1069', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (611113, '2020-04-18', 'OM', 'Oman', 'EMRO', '111', '1180', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (611114, '2020-04-19', 'OM', 'Oman', 'EMRO', '86', '1266', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (611115, '2020-04-20', 'OM', 'Oman', 'EMRO', '144', '1410', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (611116, '2020-04-21', 'OM', 'Oman', 'EMRO', '98', '1508', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (611117, '2020-04-22', 'OM', 'Oman', 'EMRO', '106', '1614', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (611118, '2020-04-23', 'OM', 'Oman', 'EMRO', '102', '1716', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (611119, '2020-04-24', 'OM', 'Oman', 'EMRO', '74', '1790', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (611120, '2020-04-25', 'OM', 'Oman', 'EMRO', '115', '1905', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (611121, '2020-04-26', 'OM', 'Oman', 'EMRO', '93', '1998', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611122, '2020-04-27', 'OM', 'Oman', 'EMRO', '51', '2049', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611123, '2020-04-28', 'OM', 'Oman', 'EMRO', '82', '2131', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611124, '2020-04-29', 'OM', 'Oman', 'EMRO', '143', '2274', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611125, '2020-04-30', 'OM', 'Oman', 'EMRO', '74', '2348', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (611126, '2020-05-01', 'OM', 'Oman', 'EMRO', '99', '2447', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611127, '2020-05-02', 'OM', 'Oman', 'EMRO', '36', '2483', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (611128, '2020-05-03', 'OM', 'Oman', 'EMRO', '85', '2568', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (611129, '2020-05-04', 'OM', 'Oman', 'EMRO', '69', '2637', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (611130, '2020-05-05', 'OM', 'Oman', 'EMRO', '98', '2735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (611131, '2020-05-06', 'OM', 'Oman', 'EMRO', '168', '2903', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (611132, '2020-05-07', 'OM', 'Oman', 'EMRO', '55', '2958', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (611133, '2020-05-08', 'OM', 'Oman', 'EMRO', '154', '3112', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (611134, '2020-05-09', 'OM', 'Oman', 'EMRO', '112', '3224', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (611135, '2020-05-10', 'OM', 'Oman', 'EMRO', '176', '3400', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (611136, '2020-05-11', 'OM', 'Oman', 'EMRO', '174', '3574', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (611137, '2020-05-12', 'OM', 'Oman', 'EMRO', '147', '3721', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (611138, '2020-05-13', 'OM', 'Oman', 'EMRO', '298', '4019', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (611139, '2020-05-14', 'OM', 'Oman', 'EMRO', '322', '4341', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (611140, '2020-05-15', 'OM', 'Oman', 'EMRO', '284', '4625', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (611141, '2020-05-16', 'OM', 'Oman', 'EMRO', '404', '5029', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (611142, '2020-05-17', 'OM', 'Oman', 'EMRO', '157', '5186', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (611143, '2020-05-18', 'OM', 'Oman', 'EMRO', '193', '5379', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (611144, '2020-05-19', 'OM', 'Oman', 'EMRO', '292', '5671', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (611145, '2020-05-20', 'OM', 'Oman', 'EMRO', '372', '6043', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (611146, '2020-05-21', 'OM', 'Oman', 'EMRO', '327', '6370', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (611147, '2020-05-22', 'OM', 'Oman', 'EMRO', '0', '6370', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (611148, '2020-05-23', 'OM', 'Oman', 'EMRO', '424', '6794', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (611149, '2020-05-24', 'OM', 'Oman', 'EMRO', '463', '7257', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (611150, '2020-05-25', 'OM', 'Oman', 'EMRO', '513', '7770', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (611151, '2020-05-26', 'OM', 'Oman', 'EMRO', '0', '7770', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (611152, '2020-05-27', 'OM', 'Oman', 'EMRO', '348', '8118', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (611153, '2020-05-28', 'OM', 'Oman', 'EMRO', '255', '8373', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (611154, '2020-05-29', 'OM', 'Oman', 'EMRO', '636', '9009', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (611155, '2020-05-30', 'OM', 'Oman', 'EMRO', '811', '9820', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (611156, '2020-05-31', 'OM', 'Oman', 'EMRO', '603', '10423', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (611157, '2020-06-01', 'OM', 'Oman', 'EMRO', '1014', '11437', '7', '49', false);
INSERT INTO public.who_global_data_import VALUES (611158, '2020-06-02', 'OM', 'Oman', 'EMRO', '786', '12223', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (611159, '2020-06-03', 'OM', 'Oman', 'EMRO', '576', '12799', '9', '59', false);
INSERT INTO public.who_global_data_import VALUES (611160, '2020-06-04', 'OM', 'Oman', 'EMRO', '738', '13537', '8', '67', false);
INSERT INTO public.who_global_data_import VALUES (611161, '2020-06-05', 'OM', 'Oman', 'EMRO', '779', '14316', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (611162, '2020-06-06', 'OM', 'Oman', 'EMRO', '770', '15086', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (611163, '2020-06-07', 'OM', 'Oman', 'EMRO', '930', '16016', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (611164, '2020-06-08', 'OM', 'Oman', 'EMRO', '866', '16882', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (611165, '2020-06-09', 'OM', 'Oman', 'EMRO', '604', '17486', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (611166, '2020-06-10', 'OM', 'Oman', 'EMRO', '712', '18198', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (611167, '2020-06-11', 'OM', 'Oman', 'EMRO', '689', '18887', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (611168, '2020-06-12', 'OM', 'Oman', 'EMRO', '1067', '19954', '5', '89', false);
INSERT INTO public.who_global_data_import VALUES (611169, '2020-06-13', 'OM', 'Oman', 'EMRO', '1117', '21071', '7', '96', false);
INSERT INTO public.who_global_data_import VALUES (611170, '2020-06-14', 'OM', 'Oman', 'EMRO', '1006', '22077', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (611171, '2020-06-15', 'OM', 'Oman', 'EMRO', '1404', '23481', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (611172, '2020-06-16', 'OM', 'Oman', 'EMRO', '1043', '24524', '4', '108', false);
INSERT INTO public.who_global_data_import VALUES (611173, '2020-06-17', 'OM', 'Oman', 'EMRO', '745', '25269', '6', '114', false);
INSERT INTO public.who_global_data_import VALUES (611174, '2020-06-18', 'OM', 'Oman', 'EMRO', '810', '26079', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (611175, '2020-06-19', 'OM', 'Oman', 'EMRO', '739', '26818', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (611176, '2020-06-20', 'OM', 'Oman', 'EMRO', '852', '27670', '6', '125', false);
INSERT INTO public.who_global_data_import VALUES (611177, '2020-06-21', 'OM', 'Oman', 'EMRO', '896', '28566', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (611178, '2020-06-22', 'OM', 'Oman', 'EMRO', '905', '29471', '3', '131', false);
INSERT INTO public.who_global_data_import VALUES (611179, '2020-06-23', 'OM', 'Oman', 'EMRO', '1605', '31076', '6', '137', false);
INSERT INTO public.who_global_data_import VALUES (611180, '2020-06-24', 'OM', 'Oman', 'EMRO', '1318', '32394', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (611181, '2020-06-25', 'OM', 'Oman', 'EMRO', '1142', '33536', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (611182, '2020-06-26', 'OM', 'Oman', 'EMRO', '1366', '34902', '2', '144', false);
INSERT INTO public.who_global_data_import VALUES (611183, '2020-06-27', 'OM', 'Oman', 'EMRO', '1132', '36034', '9', '153', false);
INSERT INTO public.who_global_data_import VALUES (611184, '2020-06-28', 'OM', 'Oman', 'EMRO', '919', '36953', '6', '159', false);
INSERT INTO public.who_global_data_import VALUES (611185, '2020-06-29', 'OM', 'Oman', 'EMRO', '1197', '38150', '4', '163', false);
INSERT INTO public.who_global_data_import VALUES (611186, '2020-06-30', 'OM', 'Oman', 'EMRO', '910', '39060', '6', '169', false);
INSERT INTO public.who_global_data_import VALUES (611187, '2020-07-01', 'OM', 'Oman', 'EMRO', '1010', '40070', '7', '176', false);
INSERT INTO public.who_global_data_import VALUES (611188, '2020-07-02', 'OM', 'Oman', 'EMRO', '1124', '41194', '9', '185', false);
INSERT INTO public.who_global_data_import VALUES (611189, '2020-07-03', 'OM', 'Oman', 'EMRO', '1361', '42555', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (611190, '2020-07-04', 'OM', 'Oman', 'EMRO', '1374', '43929', '5', '193', false);
INSERT INTO public.who_global_data_import VALUES (611191, '2020-07-05', 'OM', 'Oman', 'EMRO', '1177', '45106', '10', '203', false);
INSERT INTO public.who_global_data_import VALUES (611192, '2020-07-06', 'OM', 'Oman', 'EMRO', '1072', '46178', '10', '213', false);
INSERT INTO public.who_global_data_import VALUES (611193, '2020-07-07', 'OM', 'Oman', 'EMRO', '1557', '47735', '5', '218', false);
INSERT INTO public.who_global_data_import VALUES (611194, '2020-07-08', 'OM', 'Oman', 'EMRO', '1262', '48997', '6', '224', false);
INSERT INTO public.who_global_data_import VALUES (611195, '2020-07-09', 'OM', 'Oman', 'EMRO', '1210', '50207', '9', '233', false);
INSERT INTO public.who_global_data_import VALUES (611196, '2020-07-10', 'OM', 'Oman', 'EMRO', '1518', '51725', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (611197, '2020-07-11', 'OM', 'Oman', 'EMRO', '1889', '53614', '8', '244', false);
INSERT INTO public.who_global_data_import VALUES (611198, '2020-07-12', 'OM', 'Oman', 'EMRO', '1083', '54697', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (611199, '2020-07-13', 'OM', 'Oman', 'EMRO', '1318', '56015', '9', '257', false);
INSERT INTO public.who_global_data_import VALUES (611200, '2020-07-14', 'OM', 'Oman', 'EMRO', '2164', '58179', '2', '259', false);
INSERT INTO public.who_global_data_import VALUES (611201, '2020-07-15', 'OM', 'Oman', 'EMRO', '1389', '59568', '14', '273', false);
INSERT INTO public.who_global_data_import VALUES (611202, '2020-07-16', 'OM', 'Oman', 'EMRO', '1679', '61247', '8', '281', false);
INSERT INTO public.who_global_data_import VALUES (611203, '2020-07-17', 'OM', 'Oman', 'EMRO', '1327', '62574', '9', '290', false);
INSERT INTO public.who_global_data_import VALUES (611204, '2020-07-18', 'OM', 'Oman', 'EMRO', '1619', '64193', '8', '298', false);
INSERT INTO public.who_global_data_import VALUES (611205, '2020-07-19', 'OM', 'Oman', 'EMRO', '1311', '65504', '10', '308', false);
INSERT INTO public.who_global_data_import VALUES (611206, '2020-07-20', 'OM', 'Oman', 'EMRO', '1157', '66661', '10', '318', false);
INSERT INTO public.who_global_data_import VALUES (611207, '2020-07-21', 'OM', 'Oman', 'EMRO', '1739', '68400', '8', '326', false);
INSERT INTO public.who_global_data_import VALUES (611208, '2020-07-22', 'OM', 'Oman', 'EMRO', '1487', '69887', '11', '337', false);
INSERT INTO public.who_global_data_import VALUES (611209, '2020-07-23', 'OM', 'Oman', 'EMRO', '1660', '71547', '12', '349', false);
INSERT INTO public.who_global_data_import VALUES (611210, '2020-07-24', 'OM', 'Oman', 'EMRO', '1099', '72646', '6', '355', false);
INSERT INTO public.who_global_data_import VALUES (611211, '2020-07-25', 'OM', 'Oman', 'EMRO', '1145', '73791', '4', '359', false);
INSERT INTO public.who_global_data_import VALUES (611212, '2020-07-26', 'OM', 'Oman', 'EMRO', '1067', '74858', '12', '371', false);
INSERT INTO public.who_global_data_import VALUES (611213, '2020-07-27', 'OM', 'Oman', 'EMRO', '1147', '76005', '13', '384', false);
INSERT INTO public.who_global_data_import VALUES (611214, '2020-07-28', 'OM', 'Oman', 'EMRO', '1053', '77058', '9', '393', false);
INSERT INTO public.who_global_data_import VALUES (611215, '2020-07-29', 'OM', 'Oman', 'EMRO', '846', '77904', '9', '402', false);
INSERT INTO public.who_global_data_import VALUES (611216, '2020-07-30', 'OM', 'Oman', 'EMRO', '665', '78569', '10', '412', false);
INSERT INTO public.who_global_data_import VALUES (611217, '2020-07-31', 'OM', 'Oman', 'EMRO', '590', '79159', '9', '421', false);
INSERT INTO public.who_global_data_import VALUES (611218, '2020-08-01', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (611219, '2020-08-02', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (611220, '2020-08-03', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (611221, '2020-08-04', 'OM', 'Oman', 'EMRO', '542', '79701', '62', '483', false);
INSERT INTO public.who_global_data_import VALUES (611222, '2020-08-05', 'OM', 'Oman', 'EMRO', '0', '79701', '0', '483', false);
INSERT INTO public.who_global_data_import VALUES (611223, '2020-08-06', 'OM', 'Oman', 'EMRO', '585', '80286', '5', '488', false);
INSERT INTO public.who_global_data_import VALUES (611224, '2020-08-07', 'OM', 'Oman', 'EMRO', '427', '80713', '4', '492', false);
INSERT INTO public.who_global_data_import VALUES (611225, '2020-08-08', 'OM', 'Oman', 'EMRO', '354', '81067', '10', '502', false);
INSERT INTO public.who_global_data_import VALUES (611226, '2020-08-09', 'OM', 'Oman', 'EMRO', '290', '81357', '7', '509', false);
INSERT INTO public.who_global_data_import VALUES (611227, '2020-08-10', 'OM', 'Oman', 'EMRO', '223', '81580', '4', '513', false);
INSERT INTO public.who_global_data_import VALUES (611228, '2020-08-11', 'OM', 'Oman', 'EMRO', '207', '81787', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (611229, '2020-08-12', 'OM', 'Oman', 'EMRO', '263', '82050', '12', '533', false);
INSERT INTO public.who_global_data_import VALUES (611230, '2020-08-13', 'OM', 'Oman', 'EMRO', '249', '82299', '6', '539', false);
INSERT INTO public.who_global_data_import VALUES (611231, '2020-08-14', 'OM', 'Oman', 'EMRO', '232', '82531', '12', '551', false);
INSERT INTO public.who_global_data_import VALUES (611232, '2020-08-15', 'OM', 'Oman', 'EMRO', '212', '82743', '6', '557', false);
INSERT INTO public.who_global_data_import VALUES (611233, '2020-08-16', 'OM', 'Oman', 'EMRO', '181', '82924', '5', '562', false);
INSERT INTO public.who_global_data_import VALUES (611234, '2020-08-17', 'OM', 'Oman', 'EMRO', '162', '83086', '10', '572', false);
INSERT INTO public.who_global_data_import VALUES (611235, '2020-08-18', 'OM', 'Oman', 'EMRO', '140', '83226', '16', '588', false);
INSERT INTO public.who_global_data_import VALUES (611236, '2020-08-19', 'OM', 'Oman', 'EMRO', '192', '83418', '9', '597', false);
INSERT INTO public.who_global_data_import VALUES (611237, '2020-08-20', 'OM', 'Oman', 'EMRO', '188', '83606', '6', '603', false);
INSERT INTO public.who_global_data_import VALUES (611238, '2020-08-21', 'OM', 'Oman', 'EMRO', '163', '83769', '6', '609', false);
INSERT INTO public.who_global_data_import VALUES (611239, '2020-08-22', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (611240, '2020-08-23', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (611241, '2020-08-24', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (611242, '2020-08-25', 'OM', 'Oman', 'EMRO', '740', '84509', '28', '637', false);
INSERT INTO public.who_global_data_import VALUES (611243, '2020-08-26', 'OM', 'Oman', 'EMRO', '143', '84652', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (611244, '2020-08-27', 'OM', 'Oman', 'EMRO', '166', '84818', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (611245, '2020-08-28', 'OM', 'Oman', 'EMRO', '187', '85005', '4', '650', false);
INSERT INTO public.who_global_data_import VALUES (611246, '2020-08-29', 'OM', 'Oman', 'EMRO', '0', '85005', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (611247, '2020-08-30', 'OM', 'Oman', 'EMRO', '0', '85005', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (611248, '2020-08-31', 'OM', 'Oman', 'EMRO', '539', '85544', '27', '677', false);
INSERT INTO public.who_global_data_import VALUES (611249, '2020-09-01', 'OM', 'Oman', 'EMRO', '178', '85722', '8', '685', false);
INSERT INTO public.who_global_data_import VALUES (611250, '2020-09-02', 'OM', 'Oman', 'EMRO', '206', '85928', '4', '689', false);
INSERT INTO public.who_global_data_import VALUES (611251, '2020-09-03', 'OM', 'Oman', 'EMRO', '0', '85928', '0', '689', false);
INSERT INTO public.who_global_data_import VALUES (611252, '2020-09-04', 'OM', 'Oman', 'EMRO', '452', '86380', '16', '705', false);
INSERT INTO public.who_global_data_import VALUES (611253, '2020-09-05', 'OM', 'Oman', 'EMRO', '0', '86380', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (611254, '2020-09-06', 'OM', 'Oman', 'EMRO', '0', '86380', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (611255, '2020-09-07', 'OM', 'Oman', 'EMRO', '692', '87072', '23', '728', false);
INSERT INTO public.who_global_data_import VALUES (611256, '2020-09-08', 'OM', 'Oman', 'EMRO', '256', '87328', '6', '734', false);
INSERT INTO public.who_global_data_import VALUES (611257, '2020-09-09', 'OM', 'Oman', 'EMRO', '262', '87590', '8', '742', false);
INSERT INTO public.who_global_data_import VALUES (611258, '2020-09-10', 'OM', 'Oman', 'EMRO', '349', '87939', '9', '751', false);
INSERT INTO public.who_global_data_import VALUES (611259, '2020-09-11', 'OM', 'Oman', 'EMRO', '398', '88337', '11', '762', false);
INSERT INTO public.who_global_data_import VALUES (611260, '2020-09-12', 'OM', 'Oman', 'EMRO', '0', '88337', '0', '762', false);
INSERT INTO public.who_global_data_import VALUES (611261, '2020-09-13', 'OM', 'Oman', 'EMRO', '0', '88337', '0', '762', false);
INSERT INTO public.who_global_data_import VALUES (611262, '2020-09-14', 'OM', 'Oman', 'EMRO', '1409', '89746', '18', '780', false);
INSERT INTO public.who_global_data_import VALUES (611263, '2020-09-15', 'OM', 'Oman', 'EMRO', '476', '90222', '10', '790', false);
INSERT INTO public.who_global_data_import VALUES (611264, '2020-09-16', 'OM', 'Oman', 'EMRO', '438', '90660', '7', '797', false);
INSERT INTO public.who_global_data_import VALUES (611265, '2020-09-17', 'OM', 'Oman', 'EMRO', '536', '91196', '8', '805', false);
INSERT INTO public.who_global_data_import VALUES (611266, '2020-09-18', 'OM', 'Oman', 'EMRO', '557', '91753', '13', '818', false);
INSERT INTO public.who_global_data_import VALUES (611267, '2020-09-19', 'OM', 'Oman', 'EMRO', '0', '91753', '0', '818', false);
INSERT INTO public.who_global_data_import VALUES (611268, '2020-09-20', 'OM', 'Oman', 'EMRO', '0', '91753', '0', '818', false);
INSERT INTO public.who_global_data_import VALUES (611269, '2020-09-21', 'OM', 'Oman', 'EMRO', '1722', '93475', '28', '846', false);
INSERT INTO public.who_global_data_import VALUES (611270, '2020-09-22', 'OM', 'Oman', 'EMRO', '576', '94051', '7', '853', false);
INSERT INTO public.who_global_data_import VALUES (611271, '2020-09-23', 'OM', 'Oman', 'EMRO', '660', '94711', '12', '865', false);
INSERT INTO public.who_global_data_import VALUES (611272, '2020-09-24', 'OM', 'Oman', 'EMRO', '628', '95339', '10', '875', false);
INSERT INTO public.who_global_data_import VALUES (611273, '2020-09-25', 'OM', 'Oman', 'EMRO', '568', '95907', '10', '885', false);
INSERT INTO public.who_global_data_import VALUES (611274, '2020-09-26', 'OM', 'Oman', 'EMRO', '0', '95907', '0', '885', false);
INSERT INTO public.who_global_data_import VALUES (611275, '2020-09-27', 'OM', 'Oman', 'EMRO', '0', '95907', '0', '885', false);
INSERT INTO public.who_global_data_import VALUES (611276, '2020-09-28', 'OM', 'Oman', 'EMRO', '1543', '97450', '24', '909', false);
INSERT INTO public.who_global_data_import VALUES (611277, '2020-09-29', 'OM', 'Oman', 'EMRO', '607', '98057', '15', '924', false);
INSERT INTO public.who_global_data_import VALUES (611278, '2020-09-30', 'OM', 'Oman', 'EMRO', '528', '98585', '11', '935', false);
INSERT INTO public.who_global_data_import VALUES (611279, '2020-10-01', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (611280, '2020-10-02', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (611281, '2020-10-03', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (611282, '2020-10-04', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (611283, '2020-10-05', 'OM', 'Oman', 'EMRO', '2685', '101270', '42', '977', false);
INSERT INTO public.who_global_data_import VALUES (611284, '2020-10-06', 'OM', 'Oman', 'EMRO', '544', '101814', '8', '985', false);
INSERT INTO public.who_global_data_import VALUES (611285, '2020-10-07', 'OM', 'Oman', 'EMRO', '834', '102648', '5', '990', false);
INSERT INTO public.who_global_data_import VALUES (611286, '2020-10-08', 'OM', 'Oman', 'EMRO', '817', '103465', '10', '1000', false);
INSERT INTO public.who_global_data_import VALUES (611287, '2020-10-09', 'OM', 'Oman', 'EMRO', '664', '104129', '9', '1009', false);
INSERT INTO public.who_global_data_import VALUES (611288, '2020-10-10', 'OM', 'Oman', 'EMRO', '0', '104129', '0', '1009', false);
INSERT INTO public.who_global_data_import VALUES (611289, '2020-10-11', 'OM', 'Oman', 'EMRO', '0', '104129', '0', '1009', false);
INSERT INTO public.who_global_data_import VALUES (611290, '2020-10-12', 'OM', 'Oman', 'EMRO', '1761', '105890', '29', '1038', false);
INSERT INTO public.who_global_data_import VALUES (611291, '2020-10-13', 'OM', 'Oman', 'EMRO', '685', '106575', '8', '1046', false);
INSERT INTO public.who_global_data_import VALUES (611292, '2020-10-14', 'OM', 'Oman', 'EMRO', '638', '107213', '7', '1053', false);
INSERT INTO public.who_global_data_import VALUES (611293, '2020-10-15', 'OM', 'Oman', 'EMRO', '563', '107776', '8', '1061', false);
INSERT INTO public.who_global_data_import VALUES (611294, '2020-10-16', 'OM', 'Oman', 'EMRO', '520', '108296', '10', '1071', false);
INSERT INTO public.who_global_data_import VALUES (611295, '2020-10-17', 'OM', 'Oman', 'EMRO', '0', '108296', '0', '1071', false);
INSERT INTO public.who_global_data_import VALUES (611296, '2020-10-18', 'OM', 'Oman', 'EMRO', '0', '108296', '0', '1071', false);
INSERT INTO public.who_global_data_import VALUES (611297, '2020-10-19', 'OM', 'Oman', 'EMRO', '1657', '109953', '30', '1101', false);
INSERT INTO public.who_global_data_import VALUES (611298, '2020-10-20', 'OM', 'Oman', 'EMRO', '641', '110594', '13', '1114', false);
INSERT INTO public.who_global_data_import VALUES (611299, '2020-10-21', 'OM', 'Oman', 'EMRO', '439', '111033', '8', '1122', false);
INSERT INTO public.who_global_data_import VALUES (611300, '2020-10-22', 'OM', 'Oman', 'EMRO', '451', '111484', '15', '1137', false);
INSERT INTO public.who_global_data_import VALUES (611301, '2020-10-23', 'OM', 'Oman', 'EMRO', '353', '111837', '10', '1147', false);
INSERT INTO public.who_global_data_import VALUES (611302, '2020-10-24', 'OM', 'Oman', 'EMRO', '0', '111837', '0', '1147', false);
INSERT INTO public.who_global_data_import VALUES (611303, '2020-10-25', 'OM', 'Oman', 'EMRO', '0', '111837', '0', '1147', false);
INSERT INTO public.who_global_data_import VALUES (611304, '2020-10-26', 'OM', 'Oman', 'EMRO', '1095', '112932', '27', '1174', false);
INSERT INTO public.who_global_data_import VALUES (611305, '2020-10-27', 'OM', 'Oman', 'EMRO', '422', '113354', '16', '1190', false);
INSERT INTO public.who_global_data_import VALUES (611306, '2020-10-28', 'OM', 'Oman', 'EMRO', '466', '113820', '13', '1203', false);
INSERT INTO public.who_global_data_import VALUES (611307, '2020-10-29', 'OM', 'Oman', 'EMRO', '614', '114434', '5', '1208', false);
INSERT INTO public.who_global_data_import VALUES (611308, '2020-10-30', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', false);
INSERT INTO public.who_global_data_import VALUES (611309, '2020-10-31', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', false);
INSERT INTO public.who_global_data_import VALUES (611310, '2020-11-01', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', false);
INSERT INTO public.who_global_data_import VALUES (611311, '2020-11-02', 'OM', 'Oman', 'EMRO', '1300', '115734', '38', '1246', false);
INSERT INTO public.who_global_data_import VALUES (611312, '2020-11-03', 'OM', 'Oman', 'EMRO', '418', '116152', '10', '1256', false);
INSERT INTO public.who_global_data_import VALUES (611313, '2020-11-04', 'OM', 'Oman', 'EMRO', '376', '116528', '8', '1264', false);
INSERT INTO public.who_global_data_import VALUES (611314, '2020-11-05', 'OM', 'Oman', 'EMRO', '319', '116847', '11', '1275', false);
INSERT INTO public.who_global_data_import VALUES (611315, '2020-11-06', 'OM', 'Oman', 'EMRO', '320', '117167', '11', '1286', false);
INSERT INTO public.who_global_data_import VALUES (611316, '2020-11-07', 'OM', 'Oman', 'EMRO', '0', '117167', '0', '1286', false);
INSERT INTO public.who_global_data_import VALUES (611317, '2020-11-08', 'OM', 'Oman', 'EMRO', '0', '117167', '0', '1286', false);
INSERT INTO public.who_global_data_import VALUES (611318, '2020-11-09', 'OM', 'Oman', 'EMRO', '973', '118140', '15', '1301', false);
INSERT INTO public.who_global_data_import VALUES (611319, '2020-11-10', 'OM', 'Oman', 'EMRO', '363', '118503', '9', '1310', false);
INSERT INTO public.who_global_data_import VALUES (611320, '2020-11-11', 'OM', 'Oman', 'EMRO', '381', '118884', '6', '1316', false);
INSERT INTO public.who_global_data_import VALUES (611321, '2020-11-12', 'OM', 'Oman', 'EMRO', '302', '119186', '5', '1321', false);
INSERT INTO public.who_global_data_import VALUES (611322, '2020-11-13', 'OM', 'Oman', 'EMRO', '256', '119442', '5', '1326', false);
INSERT INTO public.who_global_data_import VALUES (611323, '2020-11-14', 'OM', 'Oman', 'EMRO', '0', '119442', '0', '1326', false);
INSERT INTO public.who_global_data_import VALUES (611324, '2020-11-15', 'OM', 'Oman', 'EMRO', '0', '119442', '0', '1326', false);
INSERT INTO public.who_global_data_import VALUES (611325, '2020-11-16', 'OM', 'Oman', 'EMRO', '947', '120389', '12', '1338', false);
INSERT INTO public.who_global_data_import VALUES (611326, '2020-11-17', 'OM', 'Oman', 'EMRO', '329', '120718', '12', '1350', false);
INSERT INTO public.who_global_data_import VALUES (611327, '2020-11-18', 'OM', 'Oman', 'EMRO', '0', '120718', '0', '1350', false);
INSERT INTO public.who_global_data_import VALUES (611328, '2020-11-19', 'OM', 'Oman', 'EMRO', '411', '121129', '10', '1360', false);
INSERT INTO public.who_global_data_import VALUES (611329, '2020-11-20', 'OM', 'Oman', 'EMRO', '231', '121360', '5', '1365', false);
INSERT INTO public.who_global_data_import VALUES (611330, '2020-11-21', 'OM', 'Oman', 'EMRO', '0', '121360', '0', '1365', false);
INSERT INTO public.who_global_data_import VALUES (611331, '2020-11-22', 'OM', 'Oman', 'EMRO', '0', '121360', '0', '1365', false);
INSERT INTO public.who_global_data_import VALUES (611332, '2020-11-23', 'OM', 'Oman', 'EMRO', '721', '122081', '15', '1380', false);
INSERT INTO public.who_global_data_import VALUES (611333, '2020-11-24', 'OM', 'Oman', 'EMRO', '275', '122356', '6', '1386', false);
INSERT INTO public.who_global_data_import VALUES (611334, '2020-11-25', 'OM', 'Oman', 'EMRO', '223', '122579', '5', '1391', false);
INSERT INTO public.who_global_data_import VALUES (611335, '2020-11-26', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (611336, '2020-11-27', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (611337, '2020-11-28', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (611338, '2020-11-29', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (611339, '2020-11-30', 'OM', 'Oman', 'EMRO', '905', '123484', '27', '1418', false);
INSERT INTO public.who_global_data_import VALUES (611340, '2020-12-01', 'OM', 'Oman', 'EMRO', '215', '123699', '5', '1423', false);
INSERT INTO public.who_global_data_import VALUES (611341, '2020-12-02', 'OM', 'Oman', 'EMRO', '209', '123908', '7', '1430', false);
INSERT INTO public.who_global_data_import VALUES (611342, '2020-12-03', 'OM', 'Oman', 'EMRO', '237', '124145', '0', '1430', false);
INSERT INTO public.who_global_data_import VALUES (611343, '2020-12-04', 'OM', 'Oman', 'EMRO', '184', '124329', '5', '1435', false);
INSERT INTO public.who_global_data_import VALUES (611344, '2020-12-05', 'OM', 'Oman', 'EMRO', '0', '124329', '0', '1435', false);
INSERT INTO public.who_global_data_import VALUES (611345, '2020-12-06', 'OM', 'Oman', 'EMRO', '0', '124329', '0', '1435', false);
INSERT INTO public.who_global_data_import VALUES (611346, '2020-12-07', 'OM', 'Oman', 'EMRO', '557', '124886', '9', '1444', false);
INSERT INTO public.who_global_data_import VALUES (611347, '2020-12-08', 'OM', 'Oman', 'EMRO', '229', '125115', '8', '1452', false);
INSERT INTO public.who_global_data_import VALUES (611348, '2020-12-09', 'OM', 'Oman', 'EMRO', '211', '125326', '2', '1454', false);
INSERT INTO public.who_global_data_import VALUES (611349, '2020-12-10', 'OM', 'Oman', 'EMRO', '164', '125490', '7', '1461', false);
INSERT INTO public.who_global_data_import VALUES (611350, '2020-12-11', 'OM', 'Oman', 'EMRO', '179', '125669', '2', '1463', false);
INSERT INTO public.who_global_data_import VALUES (611351, '2020-12-12', 'OM', 'Oman', 'EMRO', '0', '125669', '0', '1463', false);
INSERT INTO public.who_global_data_import VALUES (611352, '2020-12-13', 'OM', 'Oman', 'EMRO', '0', '125669', '0', '1463', false);
INSERT INTO public.who_global_data_import VALUES (611353, '2020-12-14', 'OM', 'Oman', 'EMRO', '571', '126240', '8', '1471', false);
INSERT INTO public.who_global_data_import VALUES (611354, '2020-12-15', 'OM', 'Oman', 'EMRO', '264', '126504', '1', '1472', false);
INSERT INTO public.who_global_data_import VALUES (611355, '2020-12-16', 'OM', 'Oman', 'EMRO', '215', '126719', '3', '1475', false);
INSERT INTO public.who_global_data_import VALUES (611356, '2020-12-17', 'OM', 'Oman', 'EMRO', '116', '126835', '5', '1480', false);
INSERT INTO public.who_global_data_import VALUES (611357, '2020-12-18', 'OM', 'Oman', 'EMRO', '184', '127019', '3', '1483', false);
INSERT INTO public.who_global_data_import VALUES (611358, '2020-12-19', 'OM', 'Oman', 'EMRO', '0', '127019', '0', '1483', false);
INSERT INTO public.who_global_data_import VALUES (611359, '2020-12-20', 'OM', 'Oman', 'EMRO', '0', '127019', '0', '1483', false);
INSERT INTO public.who_global_data_import VALUES (611360, '2020-12-21', 'OM', 'Oman', 'EMRO', '648', '127667', '5', '1488', false);
INSERT INTO public.who_global_data_import VALUES (611361, '2020-12-22', 'OM', 'Oman', 'EMRO', '264', '127931', '1', '1489', false);
INSERT INTO public.who_global_data_import VALUES (611362, '2020-12-23', 'OM', 'Oman', 'EMRO', '212', '128143', '1', '1490', false);
INSERT INTO public.who_global_data_import VALUES (611363, '2020-12-24', 'OM', 'Oman', 'EMRO', '93', '128236', '1', '1491', false);
INSERT INTO public.who_global_data_import VALUES (611364, '2020-12-25', 'OM', 'Oman', 'EMRO', '54', '128290', '0', '1491', false);
INSERT INTO public.who_global_data_import VALUES (611365, '2020-12-26', 'OM', 'Oman', 'EMRO', '0', '128290', '0', '1491', false);
INSERT INTO public.who_global_data_import VALUES (611366, '2020-12-27', 'OM', 'Oman', 'EMRO', '0', '128290', '0', '1491', false);
INSERT INTO public.who_global_data_import VALUES (611367, '2020-12-28', 'OM', 'Oman', 'EMRO', '182', '128472', '4', '1495', false);
INSERT INTO public.who_global_data_import VALUES (611368, '2020-12-29', 'OM', 'Oman', 'EMRO', '91', '128563', '0', '1495', false);
INSERT INTO public.who_global_data_import VALUES (611369, '2020-12-30', 'OM', 'Oman', 'EMRO', '70', '128633', '2', '1497', false);
INSERT INTO public.who_global_data_import VALUES (611370, '2020-12-31', 'OM', 'Oman', 'EMRO', '86', '128719', '0', '1497', false);
INSERT INTO public.who_global_data_import VALUES (611371, '2021-01-01', 'OM', 'Oman', 'EMRO', '148', '128867', '2', '1499', false);
INSERT INTO public.who_global_data_import VALUES (611372, '2021-01-02', 'OM', 'Oman', 'EMRO', '0', '128867', '0', '1499', false);
INSERT INTO public.who_global_data_import VALUES (611373, '2021-01-03', 'OM', 'Oman', 'EMRO', '0', '128867', '0', '1499', false);
INSERT INTO public.who_global_data_import VALUES (611374, '2021-01-04', 'OM', 'Oman', 'EMRO', '537', '129404', '2', '1501', false);
INSERT INTO public.who_global_data_import VALUES (611375, '2021-01-05', 'OM', 'Oman', 'EMRO', '180', '129584', '1', '1502', false);
INSERT INTO public.who_global_data_import VALUES (611376, '2021-01-06', 'OM', 'Oman', 'EMRO', '190', '129774', '0', '1502', false);
INSERT INTO public.who_global_data_import VALUES (611377, '2021-01-07', 'OM', 'Oman', 'EMRO', '114', '129888', '2', '1504', false);
INSERT INTO public.who_global_data_import VALUES (611378, '2021-01-08', 'OM', 'Oman', 'EMRO', '182', '130070', '1', '1505', false);
INSERT INTO public.who_global_data_import VALUES (611379, '2021-01-09', 'OM', 'Oman', 'EMRO', '0', '130070', '0', '1505', false);
INSERT INTO public.who_global_data_import VALUES (611380, '2021-01-10', 'OM', 'Oman', 'EMRO', '0', '130070', '0', '1505', false);
INSERT INTO public.who_global_data_import VALUES (611381, '2021-01-11', 'OM', 'Oman', 'EMRO', '538', '130608', '3', '1508', false);
INSERT INTO public.who_global_data_import VALUES (611382, '2021-01-12', 'OM', 'Oman', 'EMRO', '172', '130780', '0', '1508', false);
INSERT INTO public.who_global_data_import VALUES (611383, '2021-01-13', 'OM', 'Oman', 'EMRO', '164', '130944', '0', '1508', false);
INSERT INTO public.who_global_data_import VALUES (611384, '2021-01-14', 'OM', 'Oman', 'EMRO', '142', '131086', '0', '1508', false);
INSERT INTO public.who_global_data_import VALUES (611385, '2021-01-15', 'OM', 'Oman', 'EMRO', '178', '131264', '1', '1509', false);
INSERT INTO public.who_global_data_import VALUES (611386, '2021-01-16', 'OM', 'Oman', 'EMRO', '0', '131264', '0', '1509', false);
INSERT INTO public.who_global_data_import VALUES (611387, '2021-01-17', 'OM', 'Oman', 'EMRO', '0', '131264', '0', '1509', false);
INSERT INTO public.who_global_data_import VALUES (611388, '2021-01-18', 'OM', 'Oman', 'EMRO', '526', '131790', '3', '1512', false);
INSERT INTO public.who_global_data_import VALUES (611389, '2021-01-19', 'OM', 'Oman', 'EMRO', '221', '132011', '2', '1514', false);
INSERT INTO public.who_global_data_import VALUES (611390, '2021-01-20', 'OM', 'Oman', 'EMRO', '135', '132146', '2', '1516', false);
INSERT INTO public.who_global_data_import VALUES (611391, '2021-01-21', 'OM', 'Oman', 'EMRO', '171', '132317', '0', '1516', false);
INSERT INTO public.who_global_data_import VALUES (611392, '2021-01-22', 'OM', 'Oman', 'EMRO', '169', '132486', '1', '1517', false);
INSERT INTO public.who_global_data_import VALUES (611393, '2021-01-23', 'OM', 'Oman', 'EMRO', '0', '132486', '0', '1517', false);
INSERT INTO public.who_global_data_import VALUES (611394, '2021-01-24', 'OM', 'Oman', 'EMRO', '0', '132486', '0', '1517', false);
INSERT INTO public.who_global_data_import VALUES (611395, '2020-01-03', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611396, '2020-01-04', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611397, '2020-01-05', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611398, '2020-01-06', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611399, '2020-01-07', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611400, '2020-01-08', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611401, '2020-01-09', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611402, '2020-01-10', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611403, '2020-01-11', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611404, '2020-01-12', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611405, '2020-01-13', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611406, '2020-01-14', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611407, '2020-01-15', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611408, '2020-01-16', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611409, '2020-01-17', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611410, '2020-01-18', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611411, '2020-01-19', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611412, '2020-01-20', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611413, '2020-01-21', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611414, '2020-01-22', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611415, '2020-01-23', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611416, '2020-01-24', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611417, '2020-01-25', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611418, '2020-01-26', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611419, '2020-01-27', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611420, '2020-01-28', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611421, '2020-01-29', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611422, '2020-01-30', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611423, '2020-01-31', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611424, '2020-02-01', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611425, '2020-02-02', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611426, '2020-02-03', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611427, '2020-02-04', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611428, '2020-02-05', ' ', 'Other', 'Other', '14', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611429, '2020-02-06', ' ', 'Other', 'Other', '10', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611430, '2020-02-07', ' ', 'Other', 'Other', '41', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611431, '2020-02-08', ' ', 'Other', 'Other', '3', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611432, '2020-02-09', ' ', 'Other', 'Other', '6', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611433, '2020-02-10', ' ', 'Other', 'Other', '65', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611434, '2020-02-11', ' ', 'Other', 'Other', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611435, '2020-02-12', ' ', 'Other', 'Other', '39', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611436, '2020-02-13', ' ', 'Other', 'Other', '44', '222', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611437, '2020-02-14', ' ', 'Other', 'Other', '0', '222', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611438, '2020-02-15', ' ', 'Other', 'Other', '67', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611439, '2020-02-16', ' ', 'Other', 'Other', '70', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611440, '2020-02-17', ' ', 'Other', 'Other', '99', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611441, '2020-02-18', ' ', 'Other', 'Other', '88', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611442, '2020-02-19', ' ', 'Other', 'Other', '79', '625', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611443, '2020-02-20', ' ', 'Other', 'Other', '13', '638', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (611444, '2020-02-21', ' ', 'Other', 'Other', '0', '638', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (611445, '2020-02-22', ' ', 'Other', 'Other', '0', '638', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (611446, '2020-02-23', ' ', 'Other', 'Other', '57', '695', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (611447, '2020-02-24', ' ', 'Other', 'Other', '0', '695', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (611448, '2020-02-25', ' ', 'Other', 'Other', '0', '695', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (611449, '2020-02-26', ' ', 'Other', 'Other', '4', '699', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (611450, '2020-02-27', ' ', 'Other', 'Other', '0', '699', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (611451, '2020-02-28', ' ', 'Other', 'Other', '0', '699', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (611452, '2020-02-29', ' ', 'Other', 'Other', '0', '699', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (611453, '2020-03-01', ' ', 'Other', 'Other', '1', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (611454, '2020-03-02', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (611455, '2020-03-03', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (611456, '2020-03-04', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (611457, '2020-03-05', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (611458, '2020-03-06', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (611459, '2020-03-07', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (611460, '2020-03-08', ' ', 'Other', 'Other', '0', '700', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (611461, '2020-03-09', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611462, '2020-03-10', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611463, '2020-03-11', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611464, '2020-03-12', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611465, '2020-03-13', ' ', 'Other', 'Other', '1', '701', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611466, '2020-03-14', ' ', 'Other', 'Other', '0', '701', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611467, '2020-03-15', ' ', 'Other', 'Other', '15', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611468, '2020-03-16', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611469, '2020-03-17', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611470, '2020-03-18', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611471, '2020-03-19', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (611472, '2020-03-20', ' ', 'Other', 'Other', '-4', '712', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (611473, '2020-03-21', ' ', 'Other', 'Other', '0', '712', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (611474, '2020-03-22', ' ', 'Other', 'Other', '0', '712', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (611475, '2020-03-23', ' ', 'Other', 'Other', '0', '712', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (611476, '2020-03-24', ' ', 'Other', 'Other', '0', '712', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (611477, '2020-03-25', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611478, '2020-03-26', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611479, '2020-03-27', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611480, '2020-03-28', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611481, '2020-03-29', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611482, '2020-03-30', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (611483, '2020-03-31', ' ', 'Other', 'Other', '0', '712', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (611484, '2020-04-01', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611485, '2020-04-02', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611486, '2020-04-03', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611487, '2020-04-04', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611488, '2020-04-05', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611489, '2020-04-06', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611490, '2020-04-07', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611491, '2020-04-08', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611492, '2020-04-09', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611493, '2020-04-10', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611494, '2020-04-11', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611495, '2020-04-12', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (611496, '2020-04-13', ' ', 'Other', 'Other', '0', '712', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (611497, '2020-04-14', ' ', 'Other', 'Other', '0', '712', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (611498, '2020-04-15', ' ', 'Other', 'Other', '0', '712', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (611499, '2020-04-16', ' ', 'Other', 'Other', '0', '712', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (611500, '2020-04-17', ' ', 'Other', 'Other', '0', '712', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (611501, '2020-04-18', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611502, '2020-04-19', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611503, '2020-04-20', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611504, '2020-04-21', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611505, '2020-04-22', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611506, '2020-04-23', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611507, '2020-04-24', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611508, '2020-04-25', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611509, '2020-04-26', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611510, '2020-04-27', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611511, '2020-04-28', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611512, '2020-04-29', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611513, '2020-04-30', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611514, '2020-05-01', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611515, '2020-05-02', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611516, '2020-05-03', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611517, '2020-05-04', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611518, '2020-05-05', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611519, '2020-05-06', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611520, '2020-05-07', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611521, '2020-05-08', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611522, '2020-05-09', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611523, '2020-05-10', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611524, '2020-05-11', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611525, '2020-05-12', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611526, '2020-05-13', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611527, '2020-05-14', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611528, '2020-05-15', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611529, '2020-05-16', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611530, '2020-05-17', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611531, '2020-05-18', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611532, '2020-05-19', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611533, '2020-05-20', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611534, '2020-05-21', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611535, '2020-05-22', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611536, '2020-05-23', ' ', 'Other', 'Other', '29', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611537, '2020-05-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611538, '2020-05-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611539, '2020-05-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611540, '2020-05-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611541, '2020-05-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611542, '2020-05-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611543, '2020-05-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611544, '2020-05-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611545, '2020-06-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611546, '2020-06-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611547, '2020-06-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611548, '2020-06-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611549, '2020-06-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611550, '2020-06-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611551, '2020-06-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611552, '2020-06-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611553, '2020-06-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611554, '2020-06-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611555, '2020-06-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611556, '2020-06-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611557, '2020-06-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611558, '2020-06-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611559, '2020-06-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611560, '2020-06-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611561, '2020-06-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611562, '2020-06-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611563, '2020-06-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611564, '2020-06-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611565, '2020-06-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611566, '2020-06-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611567, '2020-06-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611568, '2020-06-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611569, '2020-06-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611570, '2020-06-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611571, '2020-06-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611572, '2020-06-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611573, '2020-06-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611574, '2020-06-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611575, '2020-07-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611576, '2020-07-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611577, '2020-07-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611578, '2020-07-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611579, '2020-07-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611580, '2020-07-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611581, '2020-07-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611582, '2020-07-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611583, '2020-07-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611584, '2020-07-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611585, '2020-07-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611586, '2020-07-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611587, '2020-07-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611588, '2020-07-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611589, '2020-07-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611590, '2020-07-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611591, '2020-07-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611592, '2020-07-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611593, '2020-07-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611594, '2020-07-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611595, '2020-07-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611596, '2020-07-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611597, '2020-07-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611598, '2020-07-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611599, '2020-07-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611600, '2020-07-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611601, '2020-07-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611602, '2020-07-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611603, '2020-07-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611604, '2020-07-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611605, '2020-07-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611606, '2020-08-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611607, '2020-08-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611608, '2020-08-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611609, '2020-08-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611610, '2020-08-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611611, '2020-08-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611612, '2020-08-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611613, '2020-08-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611614, '2020-08-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611615, '2020-08-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611616, '2020-08-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611617, '2020-08-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611618, '2020-08-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611619, '2020-08-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611620, '2020-08-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611621, '2020-08-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611622, '2020-08-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611623, '2020-08-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611624, '2020-08-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611625, '2020-08-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611626, '2020-08-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611627, '2020-08-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611628, '2020-08-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611629, '2020-08-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611630, '2020-08-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611631, '2020-08-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611632, '2020-08-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611633, '2020-08-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611634, '2020-08-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611635, '2020-08-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611636, '2020-08-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611637, '2020-09-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611638, '2020-09-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611639, '2020-09-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611640, '2020-09-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611641, '2020-09-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611642, '2020-09-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611643, '2020-09-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611644, '2020-09-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611645, '2020-09-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611646, '2020-09-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611647, '2020-09-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611648, '2020-09-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611649, '2020-09-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611650, '2020-09-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611651, '2020-09-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611652, '2020-09-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611653, '2020-09-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611654, '2020-09-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611655, '2020-09-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611656, '2020-09-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611657, '2020-09-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611658, '2020-09-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611659, '2020-09-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611660, '2020-09-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611661, '2020-09-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611662, '2020-09-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611663, '2020-09-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611664, '2020-09-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611665, '2020-09-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611666, '2020-09-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611667, '2020-10-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611668, '2020-10-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611669, '2020-10-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611670, '2020-10-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611671, '2020-10-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611672, '2020-10-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611673, '2020-10-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611674, '2020-10-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611675, '2020-10-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611676, '2020-10-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611677, '2020-10-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611678, '2020-10-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611679, '2020-10-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611680, '2020-10-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611681, '2020-10-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611682, '2020-10-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611683, '2020-10-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611684, '2020-10-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611685, '2020-10-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611686, '2020-10-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611687, '2020-10-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611688, '2020-10-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611689, '2020-10-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611690, '2020-10-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611691, '2020-10-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611692, '2020-10-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611693, '2020-10-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611694, '2020-10-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611695, '2020-10-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611696, '2020-10-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611697, '2020-10-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611698, '2020-11-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611699, '2020-11-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611700, '2020-11-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611701, '2020-11-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611702, '2020-11-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611703, '2020-11-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611704, '2020-11-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611705, '2020-11-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611706, '2020-11-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611707, '2020-11-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611708, '2020-11-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611709, '2020-11-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611710, '2020-11-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611711, '2020-11-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611712, '2020-11-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611713, '2020-11-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611714, '2020-11-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611715, '2020-11-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611716, '2020-11-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611717, '2020-11-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611718, '2020-11-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611719, '2020-11-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611720, '2020-11-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611721, '2020-11-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611722, '2020-11-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611723, '2020-11-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611724, '2020-11-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611725, '2020-11-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611726, '2020-11-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611727, '2020-11-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611728, '2020-12-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611729, '2020-12-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611730, '2020-12-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611731, '2020-12-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611732, '2020-12-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611733, '2020-12-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611734, '2020-12-07', ' ', 'Other', 'Other', '3', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611735, '2020-12-08', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611736, '2020-12-09', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611737, '2020-12-10', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611738, '2020-12-11', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611739, '2020-12-12', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611740, '2020-12-13', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611741, '2020-12-14', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611742, '2020-12-15', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611743, '2020-12-16', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611744, '2020-12-17', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611745, '2020-12-18', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611746, '2020-12-19', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611747, '2020-12-20', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611748, '2020-12-21', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611749, '2020-12-22', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611750, '2020-12-23', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611751, '2020-12-24', ' ', 'Other', 'Other', '1', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611752, '2020-12-25', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611753, '2020-12-26', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611754, '2020-12-27', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611755, '2020-12-28', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611756, '2020-12-29', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611757, '2020-12-30', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611758, '2020-12-31', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611759, '2021-01-01', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611760, '2021-01-02', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611761, '2021-01-03', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611762, '2021-01-04', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611763, '2021-01-05', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611764, '2021-01-06', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611765, '2021-01-07', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611766, '2021-01-08', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611767, '2021-01-09', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611768, '2021-01-10', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611769, '2021-01-11', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611770, '2021-01-12', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611771, '2021-01-13', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611772, '2021-01-14', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611773, '2021-01-15', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611774, '2021-01-16', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611775, '2021-01-17', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611776, '2021-01-18', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611777, '2021-01-19', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611778, '2021-01-20', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611779, '2021-01-21', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611780, '2021-01-22', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611781, '2021-01-23', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611782, '2021-01-24', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (611783, '2020-01-03', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611784, '2020-01-04', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611785, '2020-01-05', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611786, '2020-01-06', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611787, '2020-01-07', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611788, '2020-01-08', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611789, '2020-01-09', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611790, '2020-01-10', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611791, '2020-01-11', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611792, '2020-01-12', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611793, '2020-01-13', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611794, '2020-01-14', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611795, '2020-01-15', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611796, '2020-01-16', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611797, '2020-01-17', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611798, '2020-01-18', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611799, '2020-01-19', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611800, '2020-01-20', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611801, '2020-01-21', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611802, '2020-01-22', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611803, '2020-01-23', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611804, '2020-01-24', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611805, '2020-01-25', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611806, '2020-01-26', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611807, '2020-01-27', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611808, '2020-01-28', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611809, '2020-01-29', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611810, '2020-01-30', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611811, '2020-01-31', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611812, '2020-02-01', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611813, '2020-02-02', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611814, '2020-02-03', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611815, '2020-02-04', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611816, '2020-02-05', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611817, '2020-02-06', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611818, '2020-02-07', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611819, '2020-02-08', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611820, '2020-02-09', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611821, '2020-02-10', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611822, '2020-02-11', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611823, '2020-02-12', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611824, '2020-02-13', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611825, '2020-02-14', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611826, '2020-02-15', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611827, '2020-02-16', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611828, '2020-02-17', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611829, '2020-02-18', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611830, '2020-02-19', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611831, '2020-02-20', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611832, '2020-02-21', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611833, '2020-02-22', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611834, '2020-02-23', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611835, '2020-02-24', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611836, '2020-02-25', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611837, '2020-02-26', 'PK', 'Pakistan', 'EMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611838, '2020-02-27', 'PK', 'Pakistan', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611839, '2020-02-28', 'PK', 'Pakistan', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611840, '2020-02-29', 'PK', 'Pakistan', 'EMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611841, '2020-03-01', 'PK', 'Pakistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611842, '2020-03-02', 'PK', 'Pakistan', 'EMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611843, '2020-03-03', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611844, '2020-03-04', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611845, '2020-03-05', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611846, '2020-03-06', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611847, '2020-03-07', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611848, '2020-03-08', 'PK', 'Pakistan', 'EMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611849, '2020-03-09', 'PK', 'Pakistan', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611850, '2020-03-10', 'PK', 'Pakistan', 'EMRO', '10', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611851, '2020-03-11', 'PK', 'Pakistan', 'EMRO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611852, '2020-03-12', 'PK', 'Pakistan', 'EMRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611853, '2020-03-13', 'PK', 'Pakistan', 'EMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611854, '2020-03-14', 'PK', 'Pakistan', 'EMRO', '8', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611855, '2020-03-15', 'PK', 'Pakistan', 'EMRO', '24', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611856, '2020-03-16', 'PK', 'Pakistan', 'EMRO', '1', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611857, '2020-03-17', 'PK', 'Pakistan', 'EMRO', '134', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611858, '2020-03-18', 'PK', 'Pakistan', 'EMRO', '54', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (611859, '2020-03-19', 'PK', 'Pakistan', 'EMRO', '61', '306', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (611860, '2020-03-20', 'PK', 'Pakistan', 'EMRO', '155', '461', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (611861, '2020-03-21', 'PK', 'Pakistan', 'EMRO', '34', '495', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (611862, '2020-03-22', 'PK', 'Pakistan', 'EMRO', '151', '646', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (611863, '2020-03-23', 'PK', 'Pakistan', 'EMRO', '138', '784', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (611864, '2020-03-24', 'PK', 'Pakistan', 'EMRO', '103', '887', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (611865, '2020-03-25', 'PK', 'Pakistan', 'EMRO', '104', '991', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (611866, '2020-03-26', 'PK', 'Pakistan', 'EMRO', '66', '1057', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (611867, '2020-03-27', 'PK', 'Pakistan', 'EMRO', '140', '1197', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (611868, '2020-03-28', 'PK', 'Pakistan', 'EMRO', '211', '1408', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (611869, '2020-03-29', 'PK', 'Pakistan', 'EMRO', '118', '1526', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (611870, '2020-03-30', 'PK', 'Pakistan', 'EMRO', '99', '1625', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (611871, '2020-03-31', 'PK', 'Pakistan', 'EMRO', '240', '1865', '7', '25', false);
INSERT INTO public.who_global_data_import VALUES (611872, '2020-04-01', 'PK', 'Pakistan', 'EMRO', '174', '2039', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (611873, '2020-04-02', 'PK', 'Pakistan', 'EMRO', '252', '2291', '5', '31', false);
INSERT INTO public.who_global_data_import VALUES (611874, '2020-04-03', 'PK', 'Pakistan', 'EMRO', '159', '2450', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (611875, '2020-04-04', 'PK', 'Pakistan', 'EMRO', '0', '2450', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (611876, '2020-04-05', 'PK', 'Pakistan', 'EMRO', '609', '3059', '10', '45', false);
INSERT INTO public.who_global_data_import VALUES (611877, '2020-04-06', 'PK', 'Pakistan', 'EMRO', '365', '3424', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (611878, '2020-04-07', 'PK', 'Pakistan', 'EMRO', '581', '4005', '4', '54', false);
INSERT INTO public.who_global_data_import VALUES (611879, '2020-04-08', 'PK', 'Pakistan', 'EMRO', '178', '4183', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (611880, '2020-04-09', 'PK', 'Pakistan', 'EMRO', '306', '4489', '5', '63', false);
INSERT INTO public.who_global_data_import VALUES (611881, '2020-04-10', 'PK', 'Pakistan', 'EMRO', '206', '4695', '3', '66', false);
INSERT INTO public.who_global_data_import VALUES (611882, '2020-04-11', 'PK', 'Pakistan', 'EMRO', '275', '4970', '11', '77', false);
INSERT INTO public.who_global_data_import VALUES (611883, '2020-04-12', 'PK', 'Pakistan', 'EMRO', '213', '5183', '11', '88', false);
INSERT INTO public.who_global_data_import VALUES (611884, '2020-04-13', 'PK', 'Pakistan', 'EMRO', '313', '5496', '5', '93', false);
INSERT INTO public.who_global_data_import VALUES (611885, '2020-04-14', 'PK', 'Pakistan', 'EMRO', '341', '5837', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (611886, '2020-04-15', 'PK', 'Pakistan', 'EMRO', '151', '5988', '11', '107', false);
INSERT INTO public.who_global_data_import VALUES (611887, '2020-04-16', 'PK', 'Pakistan', 'EMRO', '931', '6919', '21', '128', false);
INSERT INTO public.who_global_data_import VALUES (611888, '2020-04-17', 'PK', 'Pakistan', 'EMRO', '106', '7025', '7', '135', false);
INSERT INTO public.who_global_data_import VALUES (611889, '2020-04-18', 'PK', 'Pakistan', 'EMRO', '613', '7638', '8', '143', false);
INSERT INTO public.who_global_data_import VALUES (611890, '2020-04-19', 'PK', 'Pakistan', 'EMRO', '355', '7993', '16', '159', false);
INSERT INTO public.who_global_data_import VALUES (611891, '2020-04-20', 'PK', 'Pakistan', 'EMRO', '425', '8418', '17', '176', false);
INSERT INTO public.who_global_data_import VALUES (611892, '2020-04-21', 'PK', 'Pakistan', 'EMRO', '1087', '9505', '21', '197', false);
INSERT INTO public.who_global_data_import VALUES (611893, '2020-04-22', 'PK', 'Pakistan', 'EMRO', '244', '9749', '12', '209', false);
INSERT INTO public.who_global_data_import VALUES (611894, '2020-04-23', 'PK', 'Pakistan', 'EMRO', '1066', '10815', '19', '228', false);
INSERT INTO public.who_global_data_import VALUES (611895, '2020-04-24', 'PK', 'Pakistan', 'EMRO', '340', '11155', '9', '237', false);
INSERT INTO public.who_global_data_import VALUES (611896, '2020-04-25', 'PK', 'Pakistan', 'EMRO', '1072', '12227', '19', '256', false);
INSERT INTO public.who_global_data_import VALUES (611897, '2020-04-26', 'PK', 'Pakistan', 'EMRO', '970', '13197', '21', '277', false);
INSERT INTO public.who_global_data_import VALUES (611898, '2020-04-27', 'PK', 'Pakistan', 'EMRO', '718', '13915', '15', '292', false);
INSERT INTO public.who_global_data_import VALUES (611899, '2020-04-28', 'PK', 'Pakistan', 'EMRO', '164', '14079', '9', '301', false);
INSERT INTO public.who_global_data_import VALUES (611900, '2020-04-29', 'PK', 'Pakistan', 'EMRO', '1210', '15289', '34', '335', false);
INSERT INTO public.who_global_data_import VALUES (611901, '2020-04-30', 'PK', 'Pakistan', 'EMRO', '828', '16117', '23', '358', false);
INSERT INTO public.who_global_data_import VALUES (611902, '2020-05-01', 'PK', 'Pakistan', 'EMRO', '1494', '17611', '48', '406', false);
INSERT INTO public.who_global_data_import VALUES (611903, '2020-05-02', 'PK', 'Pakistan', 'EMRO', '1159', '18770', '26', '432', false);
INSERT INTO public.who_global_data_import VALUES (611904, '2020-05-03', 'PK', 'Pakistan', 'EMRO', '1314', '20084', '25', '457', false);
INSERT INTO public.who_global_data_import VALUES (611905, '2020-05-04', 'PK', 'Pakistan', 'EMRO', '800', '20884', '19', '476', false);
INSERT INTO public.who_global_data_import VALUES (611906, '2020-05-05', 'PK', 'Pakistan', 'EMRO', '617', '21501', '10', '486', false);
INSERT INTO public.who_global_data_import VALUES (611907, '2020-05-06', 'PK', 'Pakistan', 'EMRO', '1049', '22550', '40', '526', false);
INSERT INTO public.who_global_data_import VALUES (611908, '2020-05-07', 'PK', 'Pakistan', 'EMRO', '2094', '24644', '59', '585', false);
INSERT INTO public.who_global_data_import VALUES (611909, '2020-05-08', 'PK', 'Pakistan', 'EMRO', '1791', '26435', '14', '599', false);
INSERT INTO public.who_global_data_import VALUES (611910, '2020-05-09', 'PK', 'Pakistan', 'EMRO', '1039', '27474', '19', '618', false);
INSERT INTO public.who_global_data_import VALUES (611911, '2020-05-10', 'PK', 'Pakistan', 'EMRO', '1991', '29465', '21', '639', false);
INSERT INTO public.who_global_data_import VALUES (611912, '2020-05-11', 'PK', 'Pakistan', 'EMRO', '1476', '30941', '28', '667', false);
INSERT INTO public.who_global_data_import VALUES (611913, '2020-05-12', 'PK', 'Pakistan', 'EMRO', '1733', '32674', '57', '724', false);
INSERT INTO public.who_global_data_import VALUES (611914, '2020-05-13', 'PK', 'Pakistan', 'EMRO', '1662', '34336', '13', '737', false);
INSERT INTO public.who_global_data_import VALUES (611915, '2020-05-14', 'PK', 'Pakistan', 'EMRO', '1452', '35788', '33', '770', false);
INSERT INTO public.who_global_data_import VALUES (611916, '2020-05-15', 'PK', 'Pakistan', 'EMRO', '1430', '37218', '33', '803', false);
INSERT INTO public.who_global_data_import VALUES (611917, '2020-05-16', 'PK', 'Pakistan', 'EMRO', '1581', '38799', '31', '834', false);
INSERT INTO public.who_global_data_import VALUES (611918, '2020-05-17', 'PK', 'Pakistan', 'EMRO', '1352', '40151', '39', '873', false);
INSERT INTO public.who_global_data_import VALUES (611919, '2020-05-18', 'PK', 'Pakistan', 'EMRO', '1974', '42125', '30', '903', false);
INSERT INTO public.who_global_data_import VALUES (611920, '2020-05-19', 'PK', 'Pakistan', 'EMRO', '1841', '43966', '36', '939', false);
INSERT INTO public.who_global_data_import VALUES (611921, '2020-05-20', 'PK', 'Pakistan', 'EMRO', '1932', '45898', '46', '985', false);
INSERT INTO public.who_global_data_import VALUES (611922, '2020-05-21', 'PK', 'Pakistan', 'EMRO', '2193', '48091', '32', '1017', false);
INSERT INTO public.who_global_data_import VALUES (611923, '2020-05-22', 'PK', 'Pakistan', 'EMRO', '2603', '50694', '50', '1067', false);
INSERT INTO public.who_global_data_import VALUES (611924, '2020-05-23', 'PK', 'Pakistan', 'EMRO', '1743', '52437', '34', '1101', false);
INSERT INTO public.who_global_data_import VALUES (611925, '2020-05-24', 'PK', 'Pakistan', 'EMRO', '2164', '54601', '32', '1133', false);
INSERT INTO public.who_global_data_import VALUES (611926, '2020-05-25', 'PK', 'Pakistan', 'EMRO', '1748', '56349', '34', '1167', false);
INSERT INTO public.who_global_data_import VALUES (611927, '2020-05-26', 'PK', 'Pakistan', 'EMRO', '1356', '57705', '30', '1197', false);
INSERT INTO public.who_global_data_import VALUES (611928, '2020-05-27', 'PK', 'Pakistan', 'EMRO', '1446', '59151', '28', '1225', false);
INSERT INTO public.who_global_data_import VALUES (611929, '2020-05-28', 'PK', 'Pakistan', 'EMRO', '2076', '61227', '35', '1260', false);
INSERT INTO public.who_global_data_import VALUES (611930, '2020-05-29', 'PK', 'Pakistan', 'EMRO', '2801', '64028', '57', '1317', false);
INSERT INTO public.who_global_data_import VALUES (611931, '2020-05-30', 'PK', 'Pakistan', 'EMRO', '2429', '66457', '78', '1395', false);
INSERT INTO public.who_global_data_import VALUES (611932, '2020-05-31', 'PK', 'Pakistan', 'EMRO', '3039', '69496', '88', '1483', false);
INSERT INTO public.who_global_data_import VALUES (611933, '2020-06-01', 'PK', 'Pakistan', 'EMRO', '2964', '72460', '60', '1543', false);
INSERT INTO public.who_global_data_import VALUES (611934, '2020-06-02', 'PK', 'Pakistan', 'EMRO', '3938', '76398', '78', '1621', false);
INSERT INTO public.who_global_data_import VALUES (611935, '2020-06-03', 'PK', 'Pakistan', 'EMRO', '4065', '80463', '67', '1688', false);
INSERT INTO public.who_global_data_import VALUES (611936, '2020-06-04', 'PK', 'Pakistan', 'EMRO', '4801', '85264', '82', '1770', false);
INSERT INTO public.who_global_data_import VALUES (611937, '2020-06-05', 'PK', 'Pakistan', 'EMRO', '3985', '89249', '68', '1838', false);
INSERT INTO public.who_global_data_import VALUES (611938, '2020-06-06', 'PK', 'Pakistan', 'EMRO', '4734', '93983', '97', '1935', false);
INSERT INTO public.who_global_data_import VALUES (611939, '2020-06-07', 'PK', 'Pakistan', 'EMRO', '4960', '98943', '67', '2002', false);
INSERT INTO public.who_global_data_import VALUES (611940, '2020-06-08', 'PK', 'Pakistan', 'EMRO', '4728', '103671', '65', '2067', false);
INSERT INTO public.who_global_data_import VALUES (611941, '2020-06-09', 'PK', 'Pakistan', 'EMRO', '4646', '108317', '105', '2172', false);
INSERT INTO public.who_global_data_import VALUES (611942, '2020-06-10', 'PK', 'Pakistan', 'EMRO', '5385', '113702', '83', '2255', false);
INSERT INTO public.who_global_data_import VALUES (611943, '2020-06-11', 'PK', 'Pakistan', 'EMRO', '5834', '119536', '101', '2356', false);
INSERT INTO public.who_global_data_import VALUES (611944, '2020-06-12', 'PK', 'Pakistan', 'EMRO', '5985', '125521', '107', '2463', false);
INSERT INTO public.who_global_data_import VALUES (611945, '2020-06-13', 'PK', 'Pakistan', 'EMRO', '6884', '132405', '88', '2551', false);
INSERT INTO public.who_global_data_import VALUES (611946, '2020-06-14', 'PK', 'Pakistan', 'EMRO', '6825', '139230', '81', '2632', false);
INSERT INTO public.who_global_data_import VALUES (611947, '2020-06-15', 'PK', 'Pakistan', 'EMRO', '5248', '144478', '97', '2729', false);
INSERT INTO public.who_global_data_import VALUES (611948, '2020-06-16', 'PK', 'Pakistan', 'EMRO', '4443', '148921', '110', '2839', false);
INSERT INTO public.who_global_data_import VALUES (611949, '2020-06-17', 'PK', 'Pakistan', 'EMRO', '5839', '154760', '136', '2975', false);
INSERT INTO public.who_global_data_import VALUES (611950, '2020-06-18', 'PK', 'Pakistan', 'EMRO', '5358', '160118', '118', '3093', false);
INSERT INTO public.who_global_data_import VALUES (611951, '2020-06-19', 'PK', 'Pakistan', 'EMRO', '4944', '165062', '136', '3229', false);
INSERT INTO public.who_global_data_import VALUES (611952, '2020-06-20', 'PK', 'Pakistan', 'EMRO', '6604', '171666', '153', '3382', false);
INSERT INTO public.who_global_data_import VALUES (611953, '2020-06-21', 'PK', 'Pakistan', 'EMRO', '4951', '176617', '119', '3501', false);
INSERT INTO public.who_global_data_import VALUES (611954, '2020-06-22', 'PK', 'Pakistan', 'EMRO', '4471', '181088', '89', '3590', false);
INSERT INTO public.who_global_data_import VALUES (611955, '2020-06-23', 'PK', 'Pakistan', 'EMRO', '3946', '185034', '105', '3695', false);
INSERT INTO public.who_global_data_import VALUES (611956, '2020-06-24', 'PK', 'Pakistan', 'EMRO', '3892', '188926', '60', '3755', false);
INSERT INTO public.who_global_data_import VALUES (611957, '2020-06-25', 'PK', 'Pakistan', 'EMRO', '4044', '192970', '148', '3903', false);
INSERT INTO public.who_global_data_import VALUES (611958, '2020-06-26', 'PK', 'Pakistan', 'EMRO', '2775', '195745', '59', '3962', false);
INSERT INTO public.who_global_data_import VALUES (611959, '2020-06-27', 'PK', 'Pakistan', 'EMRO', '3138', '198883', '73', '4035', false);
INSERT INTO public.who_global_data_import VALUES (611960, '2020-06-28', 'PK', 'Pakistan', 'EMRO', '4072', '202955', '83', '4118', false);
INSERT INTO public.who_global_data_import VALUES (611961, '2020-06-29', 'PK', 'Pakistan', 'EMRO', '3557', '206512', '49', '4167', false);
INSERT INTO public.who_global_data_import VALUES (611962, '2020-06-30', 'PK', 'Pakistan', 'EMRO', '2825', '209337', '137', '4304', false);
INSERT INTO public.who_global_data_import VALUES (611963, '2020-07-01', 'PK', 'Pakistan', 'EMRO', '4133', '213470', '91', '4395', false);
INSERT INTO public.who_global_data_import VALUES (611964, '2020-07-02', 'PK', 'Pakistan', 'EMRO', '4339', '217809', '78', '4473', false);
INSERT INTO public.who_global_data_import VALUES (611965, '2020-07-03', 'PK', 'Pakistan', 'EMRO', '4087', '221896', '78', '4551', false);
INSERT INTO public.who_global_data_import VALUES (611966, '2020-07-04', 'PK', 'Pakistan', 'EMRO', '3387', '225283', '68', '4619', false);
INSERT INTO public.who_global_data_import VALUES (611967, '2020-07-05', 'PK', 'Pakistan', 'EMRO', '3191', '228474', '93', '4712', false);
INSERT INTO public.who_global_data_import VALUES (611968, '2020-07-06', 'PK', 'Pakistan', 'EMRO', '3344', '231818', '50', '4762', false);
INSERT INTO public.who_global_data_import VALUES (611969, '2020-07-07', 'PK', 'Pakistan', 'EMRO', '2691', '234509', '77', '4839', false);
INSERT INTO public.who_global_data_import VALUES (611970, '2020-07-08', 'PK', 'Pakistan', 'EMRO', '2980', '237489', '83', '4922', false);
INSERT INTO public.who_global_data_import VALUES (611971, '2020-07-09', 'PK', 'Pakistan', 'EMRO', '3359', '240848', '61', '4983', false);
INSERT INTO public.who_global_data_import VALUES (611972, '2020-07-10', 'PK', 'Pakistan', 'EMRO', '2748', '243596', '75', '5058', false);
INSERT INTO public.who_global_data_import VALUES (611973, '2020-07-11', 'PK', 'Pakistan', 'EMRO', '2755', '246351', '65', '5123', false);
INSERT INTO public.who_global_data_import VALUES (611974, '2020-07-12', 'PK', 'Pakistan', 'EMRO', '2521', '248872', '74', '5197', false);
INSERT INTO public.who_global_data_import VALUES (611975, '2020-07-13', 'PK', 'Pakistan', 'EMRO', '2753', '251625', '73', '5270', false);
INSERT INTO public.who_global_data_import VALUES (611976, '2020-07-14', 'PK', 'Pakistan', 'EMRO', '1979', '253604', '49', '5319', false);
INSERT INTO public.who_global_data_import VALUES (611977, '2020-07-15', 'PK', 'Pakistan', 'EMRO', '2165', '255769', '67', '5386', false);
INSERT INTO public.who_global_data_import VALUES (611978, '2020-07-16', 'PK', 'Pakistan', 'EMRO', '2145', '257914', '40', '5426', false);
INSERT INTO public.who_global_data_import VALUES (611979, '2020-07-17', 'PK', 'Pakistan', 'EMRO', '2085', '259999', '49', '5475', false);
INSERT INTO public.who_global_data_import VALUES (611980, '2020-07-18', 'PK', 'Pakistan', 'EMRO', '1918', '261917', '47', '5522', false);
INSERT INTO public.who_global_data_import VALUES (611981, '2020-07-19', 'PK', 'Pakistan', 'EMRO', '1579', '263496', '46', '5568', false);
INSERT INTO public.who_global_data_import VALUES (611982, '2020-07-20', 'PK', 'Pakistan', 'EMRO', '1587', '265083', '31', '5599', false);
INSERT INTO public.who_global_data_import VALUES (611983, '2020-07-21', 'PK', 'Pakistan', 'EMRO', '1013', '266096', '40', '5639', false);
INSERT INTO public.who_global_data_import VALUES (611984, '2020-07-22', 'PK', 'Pakistan', 'EMRO', '1332', '267428', '38', '5677', false);
INSERT INTO public.who_global_data_import VALUES (611985, '2020-07-23', 'PK', 'Pakistan', 'EMRO', '1763', '269191', '32', '5709', false);
INSERT INTO public.who_global_data_import VALUES (611986, '2020-07-24', 'PK', 'Pakistan', 'EMRO', '1209', '270400', '54', '5763', false);
INSERT INTO public.who_global_data_import VALUES (611987, '2020-07-25', 'PK', 'Pakistan', 'EMRO', '1487', '271887', '24', '5787', false);
INSERT INTO public.who_global_data_import VALUES (611988, '2020-07-26', 'PK', 'Pakistan', 'EMRO', '1226', '273113', '35', '5822', false);
INSERT INTO public.who_global_data_import VALUES (611989, '2020-07-27', 'PK', 'Pakistan', 'EMRO', '1176', '274289', '20', '5842', false);
INSERT INTO public.who_global_data_import VALUES (611990, '2020-07-28', 'PK', 'Pakistan', 'EMRO', '936', '275225', '23', '5865', false);
INSERT INTO public.who_global_data_import VALUES (611991, '2020-07-29', 'PK', 'Pakistan', 'EMRO', '1063', '276288', '27', '5892', false);
INSERT INTO public.who_global_data_import VALUES (611992, '2020-07-30', 'PK', 'Pakistan', 'EMRO', '1114', '277402', '32', '5924', false);
INSERT INTO public.who_global_data_import VALUES (611993, '2020-07-31', 'PK', 'Pakistan', 'EMRO', '903', '278305', '27', '5951', false);
INSERT INTO public.who_global_data_import VALUES (611994, '2020-08-01', 'PK', 'Pakistan', 'EMRO', '841', '279146', '19', '5970', false);
INSERT INTO public.who_global_data_import VALUES (611995, '2020-08-02', 'PK', 'Pakistan', 'EMRO', '553', '279699', '6', '5976', false);
INSERT INTO public.who_global_data_import VALUES (611996, '2020-08-03', 'PK', 'Pakistan', 'EMRO', '330', '280029', '8', '5984', false);
INSERT INTO public.who_global_data_import VALUES (611997, '2020-08-04', 'PK', 'Pakistan', 'EMRO', '432', '280461', '15', '5999', false);
INSERT INTO public.who_global_data_import VALUES (611998, '2020-08-05', 'PK', 'Pakistan', 'EMRO', '675', '281136', '15', '6014', false);
INSERT INTO public.who_global_data_import VALUES (611999, '2020-08-06', 'PK', 'Pakistan', 'EMRO', '727', '281863', '21', '6035', false);
INSERT INTO public.who_global_data_import VALUES (612000, '2020-08-07', 'PK', 'Pakistan', 'EMRO', '782', '282645', '19', '6054', false);
INSERT INTO public.who_global_data_import VALUES (612001, '2020-08-08', 'PK', 'Pakistan', 'EMRO', '842', '283487', '20', '6074', false);
INSERT INTO public.who_global_data_import VALUES (612002, '2020-08-09', 'PK', 'Pakistan', 'EMRO', '634', '284121', '8', '6082', false);
INSERT INTO public.who_global_data_import VALUES (612003, '2020-08-10', 'PK', 'Pakistan', 'EMRO', '539', '284660', '15', '6097', false);
INSERT INTO public.who_global_data_import VALUES (612004, '2020-08-11', 'PK', 'Pakistan', 'EMRO', '531', '285191', '15', '6112', false);
INSERT INTO public.who_global_data_import VALUES (612005, '2020-08-12', 'PK', 'Pakistan', 'EMRO', '730', '285921', '17', '6129', false);
INSERT INTO public.who_global_data_import VALUES (612006, '2020-08-13', 'PK', 'Pakistan', 'EMRO', '753', '286674', '10', '6139', false);
INSERT INTO public.who_global_data_import VALUES (612007, '2020-08-14', 'PK', 'Pakistan', 'EMRO', '626', '287300', '14', '6153', false);
INSERT INTO public.who_global_data_import VALUES (612008, '2020-08-15', 'PK', 'Pakistan', 'EMRO', '747', '288047', '9', '6162', false);
INSERT INTO public.who_global_data_import VALUES (612009, '2020-08-16', 'PK', 'Pakistan', 'EMRO', '670', '288717', '6', '6168', false);
INSERT INTO public.who_global_data_import VALUES (612010, '2020-08-17', 'PK', 'Pakistan', 'EMRO', '498', '289215', '7', '6175', false);
INSERT INTO public.who_global_data_import VALUES (612011, '2020-08-18', 'PK', 'Pakistan', 'EMRO', '617', '289832', '15', '6190', false);
INSERT INTO public.who_global_data_import VALUES (612012, '2020-08-19', 'PK', 'Pakistan', 'EMRO', '613', '290445', '11', '6201', false);
INSERT INTO public.who_global_data_import VALUES (612013, '2020-08-20', 'PK', 'Pakistan', 'EMRO', '513', '290958', '8', '6209', false);
INSERT INTO public.who_global_data_import VALUES (612014, '2020-08-21', 'PK', 'Pakistan', 'EMRO', '630', '291588', '10', '6219', false);
INSERT INTO public.who_global_data_import VALUES (612015, '2020-08-22', 'PK', 'Pakistan', 'EMRO', '586', '292174', '12', '6231', false);
INSERT INTO public.who_global_data_import VALUES (612016, '2020-08-23', 'PK', 'Pakistan', 'EMRO', '591', '292765', '4', '6235', false);
INSERT INTO public.who_global_data_import VALUES (612017, '2020-08-24', 'PK', 'Pakistan', 'EMRO', '496', '293261', '9', '6244', false);
INSERT INTO public.who_global_data_import VALUES (612018, '2020-08-25', 'PK', 'Pakistan', 'EMRO', '450', '293711', '11', '6255', false);
INSERT INTO public.who_global_data_import VALUES (612019, '2020-08-26', 'PK', 'Pakistan', 'EMRO', '482', '294193', '12', '6267', false);
INSERT INTO public.who_global_data_import VALUES (612020, '2020-08-27', 'PK', 'Pakistan', 'EMRO', '445', '294638', '7', '6274', false);
INSERT INTO public.who_global_data_import VALUES (612021, '2020-08-28', 'PK', 'Pakistan', 'EMRO', '415', '295053', '9', '6283', false);
INSERT INTO public.who_global_data_import VALUES (612022, '2020-08-29', 'PK', 'Pakistan', 'EMRO', '319', '295372', '1', '6284', false);
INSERT INTO public.who_global_data_import VALUES (612023, '2020-08-30', 'PK', 'Pakistan', 'EMRO', '264', '295636', '4', '6288', false);
INSERT INTO public.who_global_data_import VALUES (612024, '2020-08-31', 'PK', 'Pakistan', 'EMRO', '213', '295849', '6', '6294', false);
INSERT INTO public.who_global_data_import VALUES (612025, '2020-09-01', 'PK', 'Pakistan', 'EMRO', '300', '296149', '4', '6298', false);
INSERT INTO public.who_global_data_import VALUES (612026, '2020-09-02', 'PK', 'Pakistan', 'EMRO', '441', '296590', '20', '6318', false);
INSERT INTO public.who_global_data_import VALUES (612027, '2020-09-03', 'PK', 'Pakistan', 'EMRO', '424', '297014', '10', '6328', false);
INSERT INTO public.who_global_data_import VALUES (612028, '2020-09-04', 'PK', 'Pakistan', 'EMRO', '498', '297512', '7', '6335', false);
INSERT INTO public.who_global_data_import VALUES (612029, '2020-09-05', 'PK', 'Pakistan', 'EMRO', '513', '298025', '5', '6340', false);
INSERT INTO public.who_global_data_import VALUES (612030, '2020-09-06', 'PK', 'Pakistan', 'EMRO', '484', '298509', '2', '6342', false);
INSERT INTO public.who_global_data_import VALUES (612031, '2020-09-07', 'PK', 'Pakistan', 'EMRO', '394', '298903', '3', '6345', false);
INSERT INTO public.who_global_data_import VALUES (612032, '2020-09-08', 'PK', 'Pakistan', 'EMRO', '330', '299233', '5', '6350', false);
INSERT INTO public.who_global_data_import VALUES (612033, '2020-09-09', 'PK', 'Pakistan', 'EMRO', '426', '299659', '9', '6359', false);
INSERT INTO public.who_global_data_import VALUES (612034, '2020-09-10', 'PK', 'Pakistan', 'EMRO', '196', '299855', '6', '6365', false);
INSERT INTO public.who_global_data_import VALUES (612035, '2020-09-11', 'PK', 'Pakistan', 'EMRO', '516', '300371', '5', '6370', false);
INSERT INTO public.who_global_data_import VALUES (612036, '2020-09-12', 'PK', 'Pakistan', 'EMRO', '584', '300955', '3', '6373', false);
INSERT INTO public.who_global_data_import VALUES (612037, '2020-09-13', 'PK', 'Pakistan', 'EMRO', '526', '301481', '6', '6379', false);
INSERT INTO public.who_global_data_import VALUES (612038, '2020-09-14', 'PK', 'Pakistan', 'EMRO', '539', '302020', '4', '6383', false);
INSERT INTO public.who_global_data_import VALUES (612039, '2020-09-15', 'PK', 'Pakistan', 'EMRO', '404', '302424', '6', '6389', false);
INSERT INTO public.who_global_data_import VALUES (612040, '2020-09-16', 'PK', 'Pakistan', 'EMRO', '665', '303089', '4', '6393', false);
INSERT INTO public.who_global_data_import VALUES (612041, '2020-09-17', 'PK', 'Pakistan', 'EMRO', '545', '303634', '6', '6399', false);
INSERT INTO public.who_global_data_import VALUES (612042, '2020-09-18', 'PK', 'Pakistan', 'EMRO', '752', '304386', '9', '6408', false);
INSERT INTO public.who_global_data_import VALUES (612043, '2020-09-19', 'PK', 'Pakistan', 'EMRO', '645', '305031', '7', '6415', false);
INSERT INTO public.who_global_data_import VALUES (612044, '2020-09-20', 'PK', 'Pakistan', 'EMRO', '640', '305671', '1', '6416', false);
INSERT INTO public.who_global_data_import VALUES (612045, '2020-09-21', 'PK', 'Pakistan', 'EMRO', '633', '306304', '4', '6420', false);
INSERT INTO public.who_global_data_import VALUES (612046, '2020-09-22', 'PK', 'Pakistan', 'EMRO', '582', '306886', '4', '6424', false);
INSERT INTO public.who_global_data_import VALUES (612047, '2020-09-23', 'PK', 'Pakistan', 'EMRO', '532', '307418', '8', '6432', false);
INSERT INTO public.who_global_data_import VALUES (612048, '2020-09-24', 'PK', 'Pakistan', 'EMRO', '799', '308217', '5', '6437', false);
INSERT INTO public.who_global_data_import VALUES (612049, '2020-09-25', 'PK', 'Pakistan', 'EMRO', '798', '309015', '7', '6444', false);
INSERT INTO public.who_global_data_import VALUES (612050, '2020-09-26', 'PK', 'Pakistan', 'EMRO', '566', '309581', '7', '6451', false);
INSERT INTO public.who_global_data_import VALUES (612051, '2020-09-27', 'PK', 'Pakistan', 'EMRO', '694', '310275', '6', '6457', false);
INSERT INTO public.who_global_data_import VALUES (612052, '2020-09-28', 'PK', 'Pakistan', 'EMRO', '566', '310841', '9', '6466', false);
INSERT INTO public.who_global_data_import VALUES (612053, '2020-09-29', 'PK', 'Pakistan', 'EMRO', '675', '311516', '8', '6474', false);
INSERT INTO public.who_global_data_import VALUES (612054, '2020-09-30', 'PK', 'Pakistan', 'EMRO', '747', '312263', '5', '6479', false);
INSERT INTO public.who_global_data_import VALUES (612055, '2020-10-01', 'PK', 'Pakistan', 'EMRO', '543', '312806', '5', '6484', false);
INSERT INTO public.who_global_data_import VALUES (612056, '2020-10-02', 'PK', 'Pakistan', 'EMRO', '625', '313431', '15', '6499', false);
INSERT INTO public.who_global_data_import VALUES (612057, '2020-10-03', 'PK', 'Pakistan', 'EMRO', '553', '313984', '8', '6507', false);
INSERT INTO public.who_global_data_import VALUES (612058, '2020-10-04', 'PK', 'Pakistan', 'EMRO', '632', '314616', '6', '6513', false);
INSERT INTO public.who_global_data_import VALUES (612059, '2020-10-05', 'PK', 'Pakistan', 'EMRO', '644', '315260', '4', '6517', false);
INSERT INTO public.who_global_data_import VALUES (612060, '2020-10-06', 'PK', 'Pakistan', 'EMRO', '467', '315727', '6', '6523', false);
INSERT INTO public.who_global_data_import VALUES (612061, '2020-10-07', 'PK', 'Pakistan', 'EMRO', '624', '316351', '12', '6535', false);
INSERT INTO public.who_global_data_import VALUES (612062, '2020-10-08', 'PK', 'Pakistan', 'EMRO', '583', '316934', '9', '6544', false);
INSERT INTO public.who_global_data_import VALUES (612063, '2020-10-09', 'PK', 'Pakistan', 'EMRO', '661', '317595', '8', '6552', false);
INSERT INTO public.who_global_data_import VALUES (612064, '2020-10-10', 'PK', 'Pakistan', 'EMRO', '671', '318266', '6', '6558', false);
INSERT INTO public.who_global_data_import VALUES (612065, '2020-10-11', 'PK', 'Pakistan', 'EMRO', '666', '318932', '12', '6570', false);
INSERT INTO public.who_global_data_import VALUES (612066, '2020-10-12', 'PK', 'Pakistan', 'EMRO', '385', '319317', '10', '6580', false);
INSERT INTO public.who_global_data_import VALUES (612067, '2020-10-13', 'PK', 'Pakistan', 'EMRO', '531', '319848', '8', '6588', false);
INSERT INTO public.who_global_data_import VALUES (612068, '2020-10-14', 'PK', 'Pakistan', 'EMRO', '615', '320463', '13', '6601', false);
INSERT INTO public.who_global_data_import VALUES (612069, '2020-10-15', 'PK', 'Pakistan', 'EMRO', '755', '321218', '13', '6614', false);
INSERT INTO public.who_global_data_import VALUES (612070, '2020-10-16', 'PK', 'Pakistan', 'EMRO', '593', '321811', '7', '6621', false);
INSERT INTO public.who_global_data_import VALUES (612071, '2020-10-17', 'PK', 'Pakistan', 'EMRO', '641', '322452', '17', '6638', false);
INSERT INTO public.who_global_data_import VALUES (612072, '2020-10-18', 'PK', 'Pakistan', 'EMRO', '567', '323019', '16', '6654', false);
INSERT INTO public.who_global_data_import VALUES (612073, '2020-10-19', 'PK', 'Pakistan', 'EMRO', '440', '323459', '5', '6659', false);
INSERT INTO public.who_global_data_import VALUES (612074, '2020-10-20', 'PK', 'Pakistan', 'EMRO', '618', '324077', '14', '6673', false);
INSERT INTO public.who_global_data_import VALUES (612075, '2020-10-21', 'PK', 'Pakistan', 'EMRO', '0', '324077', '0', '6673', false);
INSERT INTO public.who_global_data_import VALUES (612076, '2020-10-22', 'PK', 'Pakistan', 'EMRO', '660', '324737', '19', '6692', false);
INSERT INTO public.who_global_data_import VALUES (612077, '2020-10-23', 'PK', 'Pakistan', 'EMRO', '736', '325473', '10', '6702', false);
INSERT INTO public.who_global_data_import VALUES (612078, '2020-10-24', 'PK', 'Pakistan', 'EMRO', '736', '326209', '13', '6715', false);
INSERT INTO public.who_global_data_import VALUES (612079, '2020-10-25', 'PK', 'Pakistan', 'EMRO', '847', '327056', '12', '6727', false);
INSERT INTO public.who_global_data_import VALUES (612080, '2020-10-26', 'PK', 'Pakistan', 'EMRO', '839', '327895', '9', '6736', false);
INSERT INTO public.who_global_data_import VALUES (612081, '2020-10-27', 'PK', 'Pakistan', 'EMRO', '707', '328602', '3', '6739', false);
INSERT INTO public.who_global_data_import VALUES (612082, '2020-10-28', 'PK', 'Pakistan', 'EMRO', '773', '329375', '6', '6745', false);
INSERT INTO public.who_global_data_import VALUES (612083, '2020-10-29', 'PK', 'Pakistan', 'EMRO', '825', '330200', '14', '6759', false);
INSERT INTO public.who_global_data_import VALUES (612084, '2020-10-30', 'PK', 'Pakistan', 'EMRO', '908', '331108', '16', '6775', false);
INSERT INTO public.who_global_data_import VALUES (612085, '2020-10-31', 'PK', 'Pakistan', 'EMRO', '1078', '332186', '20', '6795', false);
INSERT INTO public.who_global_data_import VALUES (612086, '2020-11-01', 'PK', 'Pakistan', 'EMRO', '807', '332993', '11', '6806', false);
INSERT INTO public.who_global_data_import VALUES (612087, '2020-11-02', 'PK', 'Pakistan', 'EMRO', '977', '333970', '17', '6823', false);
INSERT INTO public.who_global_data_import VALUES (612088, '2020-11-03', 'PK', 'Pakistan', 'EMRO', '1123', '335093', '12', '6835', false);
INSERT INTO public.who_global_data_import VALUES (612089, '2020-11-04', 'PK', 'Pakistan', 'EMRO', '1167', '336260', '14', '6849', false);
INSERT INTO public.who_global_data_import VALUES (612090, '2020-11-05', 'PK', 'Pakistan', 'EMRO', '1313', '337573', '18', '6867', false);
INSERT INTO public.who_global_data_import VALUES (612091, '2020-11-06', 'PK', 'Pakistan', 'EMRO', '1302', '338875', '26', '6893', false);
INSERT INTO public.who_global_data_import VALUES (612092, '2020-11-07', 'PK', 'Pakistan', 'EMRO', '1376', '340251', '30', '6923', false);
INSERT INTO public.who_global_data_import VALUES (612093, '2020-11-08', 'PK', 'Pakistan', 'EMRO', '1502', '341753', '20', '6943', false);
INSERT INTO public.who_global_data_import VALUES (612094, '2020-11-09', 'PK', 'Pakistan', 'EMRO', '1436', '343189', '25', '6968', false);
INSERT INTO public.who_global_data_import VALUES (612095, '2020-11-10', 'PK', 'Pakistan', 'EMRO', '1650', '344839', '9', '6977', false);
INSERT INTO public.who_global_data_import VALUES (612096, '2020-11-11', 'PK', 'Pakistan', 'EMRO', '1637', '346476', '23', '7000', false);
INSERT INTO public.who_global_data_import VALUES (612097, '2020-11-12', 'PK', 'Pakistan', 'EMRO', '1708', '348184', '21', '7021', false);
INSERT INTO public.who_global_data_import VALUES (612098, '2020-11-13', 'PK', 'Pakistan', 'EMRO', '1808', '349992', '34', '7055', false);
INSERT INTO public.who_global_data_import VALUES (612099, '2020-11-14', 'PK', 'Pakistan', 'EMRO', '2304', '352296', '37', '7092', false);
INSERT INTO public.who_global_data_import VALUES (612100, '2020-11-15', 'PK', 'Pakistan', 'EMRO', '2165', '354461', '17', '7109', false);
INSERT INTO public.who_global_data_import VALUES (612101, '2020-11-16', 'PK', 'Pakistan', 'EMRO', '2443', '356904', '32', '7141', false);
INSERT INTO public.who_global_data_import VALUES (612102, '2020-11-17', 'PK', 'Pakistan', 'EMRO', '2128', '359032', '19', '7160', false);
INSERT INTO public.who_global_data_import VALUES (612103, '2020-11-18', 'PK', 'Pakistan', 'EMRO', '2050', '361082', '33', '7193', false);
INSERT INTO public.who_global_data_import VALUES (612104, '2020-11-19', 'PK', 'Pakistan', 'EMRO', '2298', '363380', '37', '7230', false);
INSERT INTO public.who_global_data_import VALUES (612105, '2020-11-20', 'PK', 'Pakistan', 'EMRO', '2547', '365927', '18', '7248', false);
INSERT INTO public.who_global_data_import VALUES (612106, '2020-11-21', 'PK', 'Pakistan', 'EMRO', '2738', '368665', '313', '7561', false);
INSERT INTO public.who_global_data_import VALUES (612107, '2020-11-22', 'PK', 'Pakistan', 'EMRO', '2843', '371508', '42', '7603', false);
INSERT INTO public.who_global_data_import VALUES (612108, '2020-11-23', 'PK', 'Pakistan', 'EMRO', '2665', '374173', '59', '7662', false);
INSERT INTO public.who_global_data_import VALUES (612109, '2020-11-24', 'PK', 'Pakistan', 'EMRO', '2756', '376929', '34', '7696', false);
INSERT INTO public.who_global_data_import VALUES (612110, '2020-11-25', 'PK', 'Pakistan', 'EMRO', '2954', '379883', '48', '7744', false);
INSERT INTO public.who_global_data_import VALUES (612111, '2020-11-26', 'PK', 'Pakistan', 'EMRO', '3009', '382892', '59', '7803', false);
INSERT INTO public.who_global_data_import VALUES (612112, '2020-11-27', 'PK', 'Pakistan', 'EMRO', '3306', '386198', '40', '7843', false);
INSERT INTO public.who_global_data_import VALUES (612113, '2020-11-28', 'PK', 'Pakistan', 'EMRO', '3113', '389311', '54', '7897', false);
INSERT INTO public.who_global_data_import VALUES (612114, '2020-11-29', 'PK', 'Pakistan', 'EMRO', '3045', '392356', '45', '7942', false);
INSERT INTO public.who_global_data_import VALUES (612115, '2020-11-30', 'PK', 'Pakistan', 'EMRO', '2829', '395185', '43', '7985', false);
INSERT INTO public.who_global_data_import VALUES (612116, '2020-12-01', 'PK', 'Pakistan', 'EMRO', '2839', '398024', '40', '8025', false);
INSERT INTO public.who_global_data_import VALUES (612117, '2020-12-02', 'PK', 'Pakistan', 'EMRO', '2458', '400482', '66', '8091', false);
INSERT INTO public.who_global_data_import VALUES (612118, '2020-12-03', 'PK', 'Pakistan', 'EMRO', '2829', '403311', '75', '8166', false);
INSERT INTO public.who_global_data_import VALUES (612119, '2020-12-04', 'PK', 'Pakistan', 'EMRO', '3499', '406810', '39', '8205', false);
INSERT INTO public.who_global_data_import VALUES (612120, '2020-12-05', 'PK', 'Pakistan', 'EMRO', '3262', '410072', '55', '8260', false);
INSERT INTO public.who_global_data_import VALUES (612121, '2020-12-06', 'PK', 'Pakistan', 'EMRO', '3119', '413191', '43', '8303', false);
INSERT INTO public.who_global_data_import VALUES (612122, '2020-12-07', 'PK', 'Pakistan', 'EMRO', '3308', '416499', '58', '8361', false);
INSERT INTO public.who_global_data_import VALUES (612123, '2020-12-08', 'PK', 'Pakistan', 'EMRO', '3795', '420294', '37', '8398', false);
INSERT INTO public.who_global_data_import VALUES (612124, '2020-12-09', 'PK', 'Pakistan', 'EMRO', '2885', '423179', '89', '8487', false);
INSERT INTO public.who_global_data_import VALUES (612125, '2020-12-10', 'PK', 'Pakistan', 'EMRO', '2963', '426142', '60', '8547', false);
INSERT INTO public.who_global_data_import VALUES (612126, '2020-12-11', 'PK', 'Pakistan', 'EMRO', '3138', '429280', '56', '8603', false);
INSERT INTO public.who_global_data_import VALUES (612127, '2020-12-12', 'PK', 'Pakistan', 'EMRO', '3047', '432327', '50', '8653', false);
INSERT INTO public.who_global_data_import VALUES (612128, '2020-12-13', 'PK', 'Pakistan', 'EMRO', '2729', '435056', '71', '8724', false);
INSERT INTO public.who_global_data_import VALUES (612129, '2020-12-14', 'PK', 'Pakistan', 'EMRO', '3369', '438425', '72', '8796', false);
INSERT INTO public.who_global_data_import VALUES (612130, '2020-12-15', 'PK', 'Pakistan', 'EMRO', '2362', '440787', '36', '8832', false);
INSERT INTO public.who_global_data_import VALUES (612131, '2020-12-16', 'PK', 'Pakistan', 'EMRO', '2459', '443246', '73', '8905', false);
INSERT INTO public.who_global_data_import VALUES (612132, '2020-12-17', 'PK', 'Pakistan', 'EMRO', '2731', '445977', '105', '9010', false);
INSERT INTO public.who_global_data_import VALUES (612133, '2020-12-18', 'PK', 'Pakistan', 'EMRO', '2545', '448522', '70', '9080', false);
INSERT INTO public.who_global_data_import VALUES (612134, '2020-12-19', 'PK', 'Pakistan', 'EMRO', '2972', '451494', '84', '9164', false);
INSERT INTO public.who_global_data_import VALUES (612135, '2020-12-20', 'PK', 'Pakistan', 'EMRO', '3179', '454673', '86', '9250', false);
INSERT INTO public.who_global_data_import VALUES (612136, '2020-12-21', 'PK', 'Pakistan', 'EMRO', '2615', '457288', '80', '9330', false);
INSERT INTO public.who_global_data_import VALUES (612137, '2020-12-22', 'PK', 'Pakistan', 'EMRO', '1680', '458968', '62', '9392', false);
INSERT INTO public.who_global_data_import VALUES (612138, '2020-12-23', 'PK', 'Pakistan', 'EMRO', '1704', '460672', '82', '9474', false);
INSERT INTO public.who_global_data_import VALUES (612139, '2020-12-24', 'PK', 'Pakistan', 'EMRO', '2142', '462814', '83', '9557', false);
INSERT INTO public.who_global_data_import VALUES (612140, '2020-12-25', 'PK', 'Pakistan', 'EMRO', '2256', '465070', '111', '9668', false);
INSERT INTO public.who_global_data_import VALUES (612141, '2020-12-26', 'PK', 'Pakistan', 'EMRO', '2152', '467222', '85', '9753', false);
INSERT INTO public.who_global_data_import VALUES (612142, '2020-12-27', 'PK', 'Pakistan', 'EMRO', '2260', '469482', '63', '9816', false);
INSERT INTO public.who_global_data_import VALUES (612143, '2020-12-28', 'PK', 'Pakistan', 'EMRO', '1853', '471335', '58', '9874', false);
INSERT INTO public.who_global_data_import VALUES (612144, '2020-12-29', 'PK', 'Pakistan', 'EMRO', '1974', '473309', '55', '9929', false);
INSERT INTO public.who_global_data_import VALUES (612145, '2020-12-30', 'PK', 'Pakistan', 'EMRO', '1776', '475085', '63', '9992', false);
INSERT INTO public.who_global_data_import VALUES (612146, '2020-12-31', 'PK', 'Pakistan', 'EMRO', '2155', '477240', '55', '10047', false);
INSERT INTO public.who_global_data_import VALUES (612147, '2021-01-01', 'PK', 'Pakistan', 'EMRO', '2475', '479715', '58', '10105', false);
INSERT INTO public.who_global_data_import VALUES (612148, '2021-01-02', 'PK', 'Pakistan', 'EMRO', '2463', '482178', '71', '10176', false);
INSERT INTO public.who_global_data_import VALUES (612149, '2021-01-03', 'PK', 'Pakistan', 'EMRO', '2184', '484362', '82', '10258', false);
INSERT INTO public.who_global_data_import VALUES (612150, '2021-01-04', 'PK', 'Pakistan', 'EMRO', '2272', '486634', '53', '10311', false);
INSERT INTO public.who_global_data_import VALUES (612151, '2021-01-05', 'PK', 'Pakistan', 'EMRO', '1895', '488529', '39', '10350', false);
INSERT INTO public.who_global_data_import VALUES (612152, '2021-01-06', 'PK', 'Pakistan', 'EMRO', '1947', '490476', '59', '10409', false);
INSERT INTO public.who_global_data_import VALUES (612153, '2021-01-07', 'PK', 'Pakistan', 'EMRO', '2118', '492594', '52', '10461', false);
INSERT INTO public.who_global_data_import VALUES (612154, '2021-01-08', 'PK', 'Pakistan', 'EMRO', '2481', '495075', '50', '10511', false);
INSERT INTO public.who_global_data_import VALUES (612155, '2021-01-09', 'PK', 'Pakistan', 'EMRO', '2435', '497510', '47', '10558', false);
INSERT INTO public.who_global_data_import VALUES (612156, '2021-01-10', 'PK', 'Pakistan', 'EMRO', '2007', '499517', '40', '10598', false);
INSERT INTO public.who_global_data_import VALUES (612157, '2021-01-11', 'PK', 'Pakistan', 'EMRO', '2899', '502416', '46', '10644', false);
INSERT INTO public.who_global_data_import VALUES (612158, '2021-01-12', 'PK', 'Pakistan', 'EMRO', '1877', '504293', '32', '10676', false);
INSERT INTO public.who_global_data_import VALUES (612159, '2021-01-13', 'PK', 'Pakistan', 'EMRO', '2408', '506701', '41', '10717', false);
INSERT INTO public.who_global_data_import VALUES (612160, '2021-01-14', 'PK', 'Pakistan', 'EMRO', '2123', '508824', '55', '10772', false);
INSERT INTO public.who_global_data_import VALUES (612161, '2021-01-15', 'PK', 'Pakistan', 'EMRO', '3097', '511921', '46', '10818', false);
INSERT INTO public.who_global_data_import VALUES (612162, '2021-01-16', 'PK', 'Pakistan', 'EMRO', '2417', '514338', '45', '10863', false);
INSERT INTO public.who_global_data_import VALUES (612163, '2021-01-17', 'PK', 'Pakistan', 'EMRO', '2432', '516770', '45', '10908', false);
INSERT INTO public.who_global_data_import VALUES (612164, '2021-01-18', 'PK', 'Pakistan', 'EMRO', '2521', '519291', '43', '10951', false);
INSERT INTO public.who_global_data_import VALUES (612165, '2021-01-19', 'PK', 'Pakistan', 'EMRO', '1920', '521211', '46', '10997', false);
INSERT INTO public.who_global_data_import VALUES (612166, '2021-01-20', 'PK', 'Pakistan', 'EMRO', '1800', '523011', '58', '11055', false);
INSERT INTO public.who_global_data_import VALUES (612167, '2021-01-21', 'PK', 'Pakistan', 'EMRO', '1772', '524783', '48', '11103', false);
INSERT INTO public.who_global_data_import VALUES (612168, '2021-01-22', 'PK', 'Pakistan', 'EMRO', '2363', '527146', '54', '11157', false);
INSERT INTO public.who_global_data_import VALUES (612169, '2021-01-23', 'PK', 'Pakistan', 'EMRO', '1745', '528891', '47', '11204', false);
INSERT INTO public.who_global_data_import VALUES (612170, '2021-01-24', 'PK', 'Pakistan', 'EMRO', '1927', '530818', '43', '11247', false);
INSERT INTO public.who_global_data_import VALUES (612171, '2020-01-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612172, '2020-01-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612173, '2020-01-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612174, '2020-01-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612175, '2020-01-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612176, '2020-01-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612177, '2020-01-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612178, '2020-01-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612179, '2020-01-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612180, '2020-01-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612181, '2020-01-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612182, '2020-01-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612183, '2020-01-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612184, '2020-01-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612185, '2020-01-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612186, '2020-01-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612187, '2020-01-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612188, '2020-01-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612189, '2020-01-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612190, '2020-01-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612191, '2020-01-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612192, '2020-01-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612193, '2020-01-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612194, '2020-01-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612195, '2020-01-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612196, '2020-01-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612197, '2020-01-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612198, '2020-01-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612199, '2020-01-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612200, '2020-02-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612201, '2020-02-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612202, '2020-02-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612203, '2020-02-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612204, '2020-02-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612205, '2020-02-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612206, '2020-02-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612207, '2020-02-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612208, '2020-02-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612209, '2020-02-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612210, '2020-02-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612211, '2020-02-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612212, '2020-02-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612213, '2020-02-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612214, '2020-02-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612215, '2020-02-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612216, '2020-02-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612217, '2020-02-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612218, '2020-02-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612219, '2020-02-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612220, '2020-02-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612221, '2020-02-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612222, '2020-02-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612223, '2020-02-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612224, '2020-02-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612225, '2020-02-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612226, '2020-02-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612227, '2020-02-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612228, '2020-02-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612229, '2020-03-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612230, '2020-03-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612231, '2020-03-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612232, '2020-03-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612233, '2020-03-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612234, '2020-03-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612235, '2020-03-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612236, '2020-03-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612237, '2020-03-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612238, '2020-03-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612239, '2020-03-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612240, '2020-03-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612241, '2020-03-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612242, '2020-03-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612243, '2020-03-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612244, '2020-03-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612245, '2020-03-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612246, '2020-03-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612247, '2020-03-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612248, '2020-03-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612249, '2020-03-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612250, '2020-03-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612251, '2020-03-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612252, '2020-03-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612253, '2020-03-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612254, '2020-03-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612255, '2020-03-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612256, '2020-03-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612257, '2020-03-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612258, '2020-03-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612259, '2020-03-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612260, '2020-04-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612261, '2020-04-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612262, '2020-04-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612263, '2020-04-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612264, '2020-04-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612265, '2020-04-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612266, '2020-04-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612267, '2020-04-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612268, '2020-04-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612269, '2020-04-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612270, '2020-04-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612271, '2020-04-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612272, '2020-04-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612273, '2020-04-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612274, '2020-04-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612275, '2020-04-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612276, '2020-04-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612277, '2020-04-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612278, '2020-04-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612279, '2020-04-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612280, '2020-04-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612281, '2020-04-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612282, '2020-04-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612283, '2020-04-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612284, '2020-04-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612285, '2020-04-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612286, '2020-04-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612287, '2020-04-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612288, '2020-04-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612289, '2020-04-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612290, '2020-05-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612291, '2020-05-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612292, '2020-05-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612293, '2020-05-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612294, '2020-05-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612295, '2020-05-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612296, '2020-05-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612297, '2020-05-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612298, '2020-05-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612299, '2020-05-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612300, '2020-05-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612301, '2020-05-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612302, '2020-05-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612303, '2020-05-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612304, '2020-05-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612305, '2020-05-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612306, '2020-05-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612307, '2020-05-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612308, '2020-05-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612309, '2020-05-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612310, '2020-05-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612311, '2020-05-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612312, '2020-05-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612313, '2020-05-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612314, '2020-05-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612315, '2020-05-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612316, '2020-05-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612317, '2020-05-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612318, '2020-05-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612319, '2020-05-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612320, '2020-05-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612321, '2020-06-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612322, '2020-06-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612323, '2020-06-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612324, '2020-06-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612325, '2020-06-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612326, '2020-06-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612327, '2020-06-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612328, '2020-06-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612329, '2020-06-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612330, '2020-06-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612331, '2020-06-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612332, '2020-06-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612333, '2020-06-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612334, '2020-06-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612335, '2020-06-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612336, '2020-06-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612337, '2020-06-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612338, '2020-06-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612339, '2020-06-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612340, '2020-06-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612341, '2020-06-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612342, '2020-06-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612343, '2020-06-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612344, '2020-06-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612345, '2020-06-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612346, '2020-06-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612347, '2020-06-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612348, '2020-06-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612349, '2020-06-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612350, '2020-06-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612351, '2020-07-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612352, '2020-07-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612353, '2020-07-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612354, '2020-07-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612355, '2020-07-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612356, '2020-07-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612357, '2020-07-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612358, '2020-07-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612359, '2020-07-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612360, '2020-07-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612361, '2020-07-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612362, '2020-07-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612363, '2020-07-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612364, '2020-07-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612365, '2020-07-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612366, '2020-07-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612367, '2020-07-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612368, '2020-07-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612369, '2020-07-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612370, '2020-07-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612371, '2020-07-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612372, '2020-07-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612373, '2020-07-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612374, '2020-07-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612375, '2020-07-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612376, '2020-07-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612377, '2020-07-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612378, '2020-07-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612379, '2020-07-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612380, '2020-07-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612381, '2020-07-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612382, '2020-08-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612383, '2020-08-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612384, '2020-08-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612385, '2020-08-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612386, '2020-08-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612387, '2020-08-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612388, '2020-08-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612389, '2020-08-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612390, '2020-08-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612391, '2020-08-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612392, '2020-08-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612393, '2020-08-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612394, '2020-08-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612395, '2020-08-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612396, '2020-08-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612397, '2020-08-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612398, '2020-08-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612399, '2020-08-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612400, '2020-08-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612401, '2020-08-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612402, '2020-08-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612403, '2020-08-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612404, '2020-08-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612405, '2020-08-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612406, '2020-08-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612407, '2020-08-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612408, '2020-08-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612409, '2020-08-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612410, '2020-08-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612411, '2020-08-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612412, '2020-08-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612413, '2020-09-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612414, '2020-09-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612415, '2020-09-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612416, '2020-09-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612417, '2020-09-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612418, '2020-09-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612419, '2020-09-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612420, '2020-09-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612421, '2020-09-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612422, '2020-09-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612423, '2020-09-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612424, '2020-09-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612425, '2020-09-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612426, '2020-09-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612427, '2020-09-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612428, '2020-09-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612429, '2020-09-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612430, '2020-09-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612431, '2020-09-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612432, '2020-09-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612433, '2020-09-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612434, '2020-09-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612435, '2020-09-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612436, '2020-09-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612437, '2020-09-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612438, '2020-09-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612439, '2020-09-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612440, '2020-09-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612441, '2020-09-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612442, '2020-09-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612443, '2020-10-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612444, '2020-10-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612445, '2020-10-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612446, '2020-10-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612447, '2020-10-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612448, '2020-10-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612449, '2020-10-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612450, '2020-10-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612451, '2020-10-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612452, '2020-10-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612453, '2020-10-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612454, '2020-10-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612455, '2020-10-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612456, '2020-10-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612457, '2020-10-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612458, '2020-10-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612459, '2020-10-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612460, '2020-10-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612461, '2020-10-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612462, '2020-10-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612463, '2020-10-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612464, '2020-10-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612465, '2020-10-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612466, '2020-10-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612467, '2020-10-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612468, '2020-10-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612469, '2020-10-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612470, '2020-10-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612471, '2020-10-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612472, '2020-10-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612473, '2020-10-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612474, '2020-11-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612475, '2020-11-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612476, '2020-11-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612477, '2020-11-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612478, '2020-11-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612479, '2020-11-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612480, '2020-11-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612481, '2020-11-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612482, '2020-11-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612483, '2020-11-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612484, '2020-11-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612485, '2020-11-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612486, '2020-11-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612487, '2020-11-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612488, '2020-11-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612489, '2020-11-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612490, '2020-11-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612491, '2020-11-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612492, '2020-11-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612493, '2020-11-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612494, '2020-11-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612495, '2020-11-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612496, '2020-11-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612497, '2020-11-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612498, '2020-11-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612499, '2020-11-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612500, '2020-11-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612501, '2020-11-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612502, '2020-11-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612503, '2020-11-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612504, '2020-12-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612505, '2020-12-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612506, '2020-12-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612507, '2020-12-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612508, '2020-12-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612509, '2020-12-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612510, '2020-12-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612511, '2020-12-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612512, '2020-12-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612513, '2020-12-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612514, '2020-12-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612515, '2020-12-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612516, '2020-12-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612517, '2020-12-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612518, '2020-12-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612519, '2020-12-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612520, '2020-12-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612521, '2020-12-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612522, '2020-12-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612523, '2020-12-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612524, '2020-12-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612525, '2020-12-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612526, '2020-12-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612527, '2020-12-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612528, '2020-12-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612529, '2020-12-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612530, '2020-12-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612531, '2020-12-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612532, '2020-12-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612533, '2020-12-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612534, '2020-12-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612535, '2021-01-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612536, '2021-01-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612537, '2021-01-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612538, '2021-01-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612539, '2021-01-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612540, '2021-01-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612541, '2021-01-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612542, '2021-01-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612543, '2021-01-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612544, '2021-01-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612545, '2021-01-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612546, '2021-01-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612547, '2021-01-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612548, '2021-01-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612549, '2021-01-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612550, '2021-01-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612551, '2021-01-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612552, '2021-01-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612553, '2021-01-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612554, '2021-01-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612555, '2021-01-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612556, '2021-01-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612557, '2021-01-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612558, '2021-01-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612559, '2020-01-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612560, '2020-01-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612561, '2020-01-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612562, '2020-01-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612563, '2020-01-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612564, '2020-01-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612565, '2020-01-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612566, '2020-01-10', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612567, '2020-01-11', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612568, '2020-01-12', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612569, '2020-01-13', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612570, '2020-01-14', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612571, '2020-01-15', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612572, '2020-01-16', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612573, '2020-01-17', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612574, '2020-01-18', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612575, '2020-01-19', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612576, '2020-01-20', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612577, '2020-01-21', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612578, '2020-01-22', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612579, '2020-01-23', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612580, '2020-01-24', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612581, '2020-01-25', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612582, '2020-01-26', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612583, '2020-01-27', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612584, '2020-01-28', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612585, '2020-01-29', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612586, '2020-01-30', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612587, '2020-01-31', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612588, '2020-02-01', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612589, '2020-02-02', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612590, '2020-02-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612591, '2020-02-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612592, '2020-02-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612593, '2020-02-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612594, '2020-02-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612595, '2020-02-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612596, '2020-02-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612597, '2020-02-10', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612598, '2020-02-11', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612599, '2020-02-12', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612600, '2020-02-13', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612601, '2020-02-14', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612602, '2020-02-15', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612603, '2020-02-16', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612604, '2020-02-17', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612605, '2020-02-18', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612606, '2020-02-19', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612607, '2020-02-20', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612608, '2020-02-21', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612609, '2020-02-22', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612610, '2020-02-23', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612611, '2020-02-24', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612612, '2020-02-25', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612613, '2020-02-26', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612614, '2020-02-27', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612615, '2020-02-28', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612616, '2020-02-29', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612617, '2020-03-01', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612618, '2020-03-02', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612619, '2020-03-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612620, '2020-03-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612621, '2020-03-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612622, '2020-03-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612623, '2020-03-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612624, '2020-03-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612625, '2020-03-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612626, '2020-03-10', 'PA', 'Panama', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612627, '2020-03-11', 'PA', 'Panama', 'AMRO', '7', '12', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (612628, '2020-03-12', 'PA', 'Panama', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612629, '2020-03-13', 'PA', 'Panama', 'AMRO', '4', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612630, '2020-03-14', 'PA', 'Panama', 'AMRO', '13', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612631, '2020-03-15', 'PA', 'Panama', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612632, '2020-03-16', 'PA', 'Panama', 'AMRO', '16', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612633, '2020-03-17', 'PA', 'Panama', 'AMRO', '26', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612634, '2020-03-18', 'PA', 'Panama', 'AMRO', '17', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612635, '2020-03-19', 'PA', 'Panama', 'AMRO', '19', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612636, '2020-03-20', 'PA', 'Panama', 'AMRO', '28', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612637, '2020-03-21', 'PA', 'Panama', 'AMRO', '0', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612638, '2020-03-22', 'PA', 'Panama', 'AMRO', '0', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (612639, '2020-03-23', 'PA', 'Panama', 'AMRO', '108', '245', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (612640, '2020-03-24', 'PA', 'Panama', 'AMRO', '100', '345', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (612641, '2020-03-25', 'PA', 'Panama', 'AMRO', '0', '345', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (612642, '2020-03-26', 'PA', 'Panama', 'AMRO', '213', '558', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (612643, '2020-03-27', 'PA', 'Panama', 'AMRO', '0', '558', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (612644, '2020-03-28', 'PA', 'Panama', 'AMRO', '116', '674', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (612645, '2020-03-29', 'PA', 'Panama', 'AMRO', '112', '786', '5', '14', false);
INSERT INTO public.who_global_data_import VALUES (612646, '2020-03-30', 'PA', 'Panama', 'AMRO', '115', '901', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (612647, '2020-03-31', 'PA', 'Panama', 'AMRO', '88', '989', '7', '24', false);
INSERT INTO public.who_global_data_import VALUES (612648, '2020-04-01', 'PA', 'Panama', 'AMRO', '0', '989', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (612649, '2020-04-02', 'PA', 'Panama', 'AMRO', '192', '1181', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (612650, '2020-04-03', 'PA', 'Panama', 'AMRO', '136', '1317', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (612651, '2020-04-04', 'PA', 'Panama', 'AMRO', '158', '1475', '5', '37', false);
INSERT INTO public.who_global_data_import VALUES (612652, '2020-04-05', 'PA', 'Panama', 'AMRO', '198', '1673', '4', '41', false);
INSERT INTO public.who_global_data_import VALUES (612653, '2020-04-06', 'PA', 'Panama', 'AMRO', '128', '1801', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (612654, '2020-04-07', 'PA', 'Panama', 'AMRO', '187', '1988', '8', '54', false);
INSERT INTO public.who_global_data_import VALUES (612655, '2020-04-08', 'PA', 'Panama', 'AMRO', '112', '2100', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (612656, '2020-04-09', 'PA', 'Panama', 'AMRO', '149', '2249', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (612657, '2020-04-10', 'PA', 'Panama', 'AMRO', '279', '2528', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (612658, '2020-04-11', 'PA', 'Panama', 'AMRO', '224', '2752', '3', '66', false);
INSERT INTO public.who_global_data_import VALUES (612659, '2020-04-12', 'PA', 'Panama', 'AMRO', '222', '2974', '8', '74', false);
INSERT INTO public.who_global_data_import VALUES (612660, '2020-04-13', 'PA', 'Panama', 'AMRO', '260', '3234', '5', '79', false);
INSERT INTO public.who_global_data_import VALUES (612661, '2020-04-14', 'PA', 'Panama', 'AMRO', '166', '3400', '8', '87', false);
INSERT INTO public.who_global_data_import VALUES (612662, '2020-04-15', 'PA', 'Panama', 'AMRO', '72', '3472', '7', '94', false);
INSERT INTO public.who_global_data_import VALUES (612663, '2020-04-16', 'PA', 'Panama', 'AMRO', '102', '3574', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (612664, '2020-04-17', 'PA', 'Panama', 'AMRO', '177', '3751', '8', '103', false);
INSERT INTO public.who_global_data_import VALUES (612665, '2020-04-18', 'PA', 'Panama', 'AMRO', '265', '4016', '6', '109', false);
INSERT INTO public.who_global_data_import VALUES (612666, '2020-04-19', 'PA', 'Panama', 'AMRO', '194', '4210', '6', '115', false);
INSERT INTO public.who_global_data_import VALUES (612667, '2020-04-20', 'PA', 'Panama', 'AMRO', '63', '4273', '5', '120', false);
INSERT INTO public.who_global_data_import VALUES (612668, '2020-04-21', 'PA', 'Panama', 'AMRO', '194', '4467', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (612669, '2020-04-22', 'PA', 'Panama', 'AMRO', '191', '4658', '10', '136', false);
INSERT INTO public.who_global_data_import VALUES (612670, '2020-04-23', 'PA', 'Panama', 'AMRO', '163', '4821', '5', '141', false);
INSERT INTO public.who_global_data_import VALUES (612671, '2020-04-24', 'PA', 'Panama', 'AMRO', '171', '4992', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (612672, '2020-04-25', 'PA', 'Panama', 'AMRO', '174', '5166', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (612673, '2020-04-26', 'PA', 'Panama', 'AMRO', '172', '5338', '8', '154', false);
INSERT INTO public.who_global_data_import VALUES (612674, '2020-04-27', 'PA', 'Panama', 'AMRO', '200', '5538', '5', '159', false);
INSERT INTO public.who_global_data_import VALUES (612675, '2020-04-28', 'PA', 'Panama', 'AMRO', '241', '5779', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (612676, '2020-04-29', 'PA', 'Panama', 'AMRO', '242', '6021', '2', '167', false);
INSERT INTO public.who_global_data_import VALUES (612677, '2020-04-30', 'PA', 'Panama', 'AMRO', '179', '6200', '9', '176', false);
INSERT INTO public.who_global_data_import VALUES (612678, '2020-05-01', 'PA', 'Panama', 'AMRO', '178', '6378', '2', '178', false);
INSERT INTO public.who_global_data_import VALUES (612679, '2020-05-02', 'PA', 'Panama', 'AMRO', '154', '6532', '10', '188', false);
INSERT INTO public.who_global_data_import VALUES (612680, '2020-05-03', 'PA', 'Panama', 'AMRO', '188', '6720', '4', '192', false);
INSERT INTO public.who_global_data_import VALUES (612681, '2020-05-04', 'PA', 'Panama', 'AMRO', '370', '7090', '5', '197', false);
INSERT INTO public.who_global_data_import VALUES (612682, '2020-05-05', 'PA', 'Panama', 'AMRO', '107', '7197', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (612683, '2020-05-06', 'PA', 'Panama', 'AMRO', '190', '7387', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (612684, '2020-05-07', 'PA', 'Panama', 'AMRO', '136', '7523', '7', '210', false);
INSERT INTO public.who_global_data_import VALUES (612685, '2020-05-08', 'PA', 'Panama', 'AMRO', '208', '7731', '8', '218', false);
INSERT INTO public.who_global_data_import VALUES (612686, '2020-05-09', 'PA', 'Panama', 'AMRO', '137', '7868', '7', '225', false);
INSERT INTO public.who_global_data_import VALUES (612687, '2020-05-10', 'PA', 'Panama', 'AMRO', '202', '8070', '6', '231', false);
INSERT INTO public.who_global_data_import VALUES (612688, '2020-05-11', 'PA', 'Panama', 'AMRO', '212', '8282', '6', '237', false);
INSERT INTO public.who_global_data_import VALUES (612689, '2020-05-12', 'PA', 'Panama', 'AMRO', '166', '8448', '7', '244', false);
INSERT INTO public.who_global_data_import VALUES (612690, '2020-05-13', 'PA', 'Panama', 'AMRO', '168', '8616', '5', '249', false);
INSERT INTO public.who_global_data_import VALUES (612691, '2020-05-14', 'PA', 'Panama', 'AMRO', '0', '8616', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (612692, '2020-05-15', 'PA', 'Panama', 'AMRO', '328', '8944', '7', '256', false);
INSERT INTO public.who_global_data_import VALUES (612693, '2020-05-16', 'PA', 'Panama', 'AMRO', '174', '9118', '4', '260', false);
INSERT INTO public.who_global_data_import VALUES (612694, '2020-05-17', 'PA', 'Panama', 'AMRO', '150', '9268', '6', '266', false);
INSERT INTO public.who_global_data_import VALUES (612695, '2020-05-18', 'PA', 'Panama', 'AMRO', '181', '9449', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (612696, '2020-05-19', 'PA', 'Panama', 'AMRO', '157', '9606', '6', '275', false);
INSERT INTO public.who_global_data_import VALUES (612697, '2020-05-20', 'PA', 'Panama', 'AMRO', '120', '9726', '4', '279', false);
INSERT INTO public.who_global_data_import VALUES (612698, '2020-05-21', 'PA', 'Panama', 'AMRO', '141', '9867', '2', '281', false);
INSERT INTO public.who_global_data_import VALUES (612699, '2020-05-22', 'PA', 'Panama', 'AMRO', '110', '9977', '6', '287', false);
INSERT INTO public.who_global_data_import VALUES (612700, '2020-05-23', 'PA', 'Panama', 'AMRO', '139', '10116', '4', '291', false);
INSERT INTO public.who_global_data_import VALUES (612701, '2020-05-24', 'PA', 'Panama', 'AMRO', '151', '10267', '4', '295', false);
INSERT INTO public.who_global_data_import VALUES (612702, '2020-05-25', 'PA', 'Panama', 'AMRO', '310', '10577', '4', '299', false);
INSERT INTO public.who_global_data_import VALUES (612703, '2020-05-26', 'PA', 'Panama', 'AMRO', '349', '10926', '7', '306', false);
INSERT INTO public.who_global_data_import VALUES (612704, '2020-05-27', 'PA', 'Panama', 'AMRO', '257', '11183', '4', '310', false);
INSERT INTO public.who_global_data_import VALUES (612705, '2020-05-28', 'PA', 'Panama', 'AMRO', '264', '11447', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (612706, '2020-05-29', 'PA', 'Panama', 'AMRO', '281', '11728', '2', '315', false);
INSERT INTO public.who_global_data_import VALUES (612707, '2020-05-30', 'PA', 'Panama', 'AMRO', '403', '12131', '5', '320', false);
INSERT INTO public.who_global_data_import VALUES (612708, '2020-05-31', 'PA', 'Panama', 'AMRO', '400', '12531', '6', '326', false);
INSERT INTO public.who_global_data_import VALUES (612709, '2020-06-01', 'PA', 'Panama', 'AMRO', '487', '13018', '4', '330', false);
INSERT INTO public.who_global_data_import VALUES (612710, '2020-06-02', 'PA', 'Panama', 'AMRO', '445', '13463', '6', '336', false);
INSERT INTO public.who_global_data_import VALUES (612711, '2020-06-03', 'PA', 'Panama', 'AMRO', '374', '13837', '8', '344', false);
INSERT INTO public.who_global_data_import VALUES (612712, '2020-06-04', 'PA', 'Panama', 'AMRO', '258', '14095', '8', '352', false);
INSERT INTO public.who_global_data_import VALUES (612713, '2020-06-05', 'PA', 'Panama', 'AMRO', '514', '14609', '5', '357', false);
INSERT INTO public.who_global_data_import VALUES (612714, '2020-06-06', 'PA', 'Panama', 'AMRO', '435', '15044', '6', '363', false);
INSERT INTO public.who_global_data_import VALUES (612715, '2020-06-07', 'PA', 'Panama', 'AMRO', '419', '15463', '7', '370', false);
INSERT INTO public.who_global_data_import VALUES (612716, '2020-06-08', 'PA', 'Panama', 'AMRO', '541', '16004', '16', '386', false);
INSERT INTO public.who_global_data_import VALUES (612717, '2020-06-09', 'PA', 'Panama', 'AMRO', '421', '16425', '7', '393', false);
INSERT INTO public.who_global_data_import VALUES (612718, '2020-06-10', 'PA', 'Panama', 'AMRO', '429', '16854', '5', '398', false);
INSERT INTO public.who_global_data_import VALUES (612719, '2020-06-11', 'PA', 'Panama', 'AMRO', '379', '17233', '5', '403', false);
INSERT INTO public.who_global_data_import VALUES (612720, '2020-06-12', 'PA', 'Panama', 'AMRO', '656', '17889', '10', '413', false);
INSERT INTO public.who_global_data_import VALUES (612721, '2020-06-13', 'PA', 'Panama', 'AMRO', '697', '18586', '5', '418', false);
INSERT INTO public.who_global_data_import VALUES (612722, '2020-06-14', 'PA', 'Panama', 'AMRO', '625', '19211', '3', '421', false);
INSERT INTO public.who_global_data_import VALUES (612723, '2020-06-15', 'PA', 'Panama', 'AMRO', '848', '20059', '8', '429', false);
INSERT INTO public.who_global_data_import VALUES (612724, '2020-06-16', 'PA', 'Panama', 'AMRO', '627', '20686', '8', '437', false);
INSERT INTO public.who_global_data_import VALUES (612725, '2020-06-17', 'PA', 'Panama', 'AMRO', '736', '21422', '11', '448', false);
INSERT INTO public.who_global_data_import VALUES (612726, '2020-06-18', 'PA', 'Panama', 'AMRO', '540', '21962', '9', '457', false);
INSERT INTO public.who_global_data_import VALUES (612727, '2020-06-19', 'PA', 'Panama', 'AMRO', '635', '22597', '13', '470', false);
INSERT INTO public.who_global_data_import VALUES (612728, '2020-06-20', 'PA', 'Panama', 'AMRO', '754', '23351', '5', '475', false);
INSERT INTO public.who_global_data_import VALUES (612729, '2020-06-21', 'PA', 'Panama', 'AMRO', '923', '24274', '10', '485', false);
INSERT INTO public.who_global_data_import VALUES (612730, '2020-06-22', 'PA', 'Panama', 'AMRO', '948', '25222', '8', '493', false);
INSERT INTO public.who_global_data_import VALUES (612731, '2020-06-23', 'PA', 'Panama', 'AMRO', '808', '26030', '8', '501', false);
INSERT INTO public.who_global_data_import VALUES (612732, '2020-06-24', 'PA', 'Panama', 'AMRO', '722', '26752', '20', '521', false);
INSERT INTO public.who_global_data_import VALUES (612733, '2020-06-25', 'PA', 'Panama', 'AMRO', '562', '27314', '15', '536', false);
INSERT INTO public.who_global_data_import VALUES (612734, '2020-06-26', 'PA', 'Panama', 'AMRO', '716', '28030', '11', '547', false);
INSERT INTO public.who_global_data_import VALUES (612735, '2020-06-27', 'PA', 'Panama', 'AMRO', '1007', '29037', '17', '564', false);
INSERT INTO public.who_global_data_import VALUES (612736, '2020-06-28', 'PA', 'Panama', 'AMRO', '868', '29905', '11', '575', false);
INSERT INTO public.who_global_data_import VALUES (612737, '2020-06-29', 'PA', 'Panama', 'AMRO', '753', '30658', '17', '592', false);
INSERT INTO public.who_global_data_import VALUES (612738, '2020-06-30', 'PA', 'Panama', 'AMRO', '1028', '31686', '12', '604', false);
INSERT INTO public.who_global_data_import VALUES (612739, '2020-07-01', 'PA', 'Panama', 'AMRO', '1099', '32785', '16', '620', false);
INSERT INTO public.who_global_data_import VALUES (612740, '2020-07-02', 'PA', 'Panama', 'AMRO', '765', '33550', '11', '631', false);
INSERT INTO public.who_global_data_import VALUES (612741, '2020-07-03', 'PA', 'Panama', 'AMRO', '913', '34463', '14', '645', false);
INSERT INTO public.who_global_data_import VALUES (612742, '2020-07-04', 'PA', 'Panama', 'AMRO', '774', '35237', '22', '667', false);
INSERT INTO public.who_global_data_import VALUES (612743, '2020-07-05', 'PA', 'Panama', 'AMRO', '758', '35995', '31', '698', false);
INSERT INTO public.who_global_data_import VALUES (612744, '2020-07-06', 'PA', 'Panama', 'AMRO', '988', '36983', '22', '720', false);
INSERT INTO public.who_global_data_import VALUES (612745, '2020-07-07', 'PA', 'Panama', 'AMRO', '1166', '38149', '27', '747', false);
INSERT INTO public.who_global_data_import VALUES (612746, '2020-07-08', 'PA', 'Panama', 'AMRO', '1185', '39334', '23', '770', false);
INSERT INTO public.who_global_data_import VALUES (612747, '2020-07-09', 'PA', 'Panama', 'AMRO', '957', '40291', '29', '799', false);
INSERT INTO public.who_global_data_import VALUES (612748, '2020-07-10', 'PA', 'Panama', 'AMRO', '960', '41251', '20', '819', false);
INSERT INTO public.who_global_data_import VALUES (612749, '2020-07-11', 'PA', 'Panama', 'AMRO', '965', '42216', '20', '839', false);
INSERT INTO public.who_global_data_import VALUES (612750, '2020-07-12', 'PA', 'Panama', 'AMRO', '1041', '43257', '24', '863', false);
INSERT INTO public.who_global_data_import VALUES (612751, '2020-07-13', 'PA', 'Panama', 'AMRO', '1075', '44332', '30', '893', false);
INSERT INTO public.who_global_data_import VALUES (612752, '2020-07-14', 'PA', 'Panama', 'AMRO', '1301', '45633', '16', '909', false);
INSERT INTO public.who_global_data_import VALUES (612753, '2020-07-15', 'PA', 'Panama', 'AMRO', '1540', '47173', '23', '932', false);
INSERT INTO public.who_global_data_import VALUES (612754, '2020-07-16', 'PA', 'Panama', 'AMRO', '923', '48096', '28', '960', false);
INSERT INTO public.who_global_data_import VALUES (612755, '2020-07-17', 'PA', 'Panama', 'AMRO', '1147', '49243', '22', '982', false);
INSERT INTO public.who_global_data_import VALUES (612756, '2020-07-18', 'PA', 'Panama', 'AMRO', '1130', '50373', '18', '1000', false);
INSERT INTO public.who_global_data_import VALUES (612757, '2020-07-19', 'PA', 'Panama', 'AMRO', '1035', '51408', '38', '1038', false);
INSERT INTO public.who_global_data_import VALUES (612758, '2020-07-20', 'PA', 'Panama', 'AMRO', '853', '52261', '33', '1071', false);
INSERT INTO public.who_global_data_import VALUES (612759, '2020-07-21', 'PA', 'Panama', 'AMRO', '1207', '53468', '25', '1096', false);
INSERT INTO public.who_global_data_import VALUES (612760, '2020-07-22', 'PA', 'Panama', 'AMRO', '958', '54426', '31', '1127', false);
INSERT INTO public.who_global_data_import VALUES (612761, '2020-07-23', 'PA', 'Panama', 'AMRO', '727', '55153', '32', '1159', false);
INSERT INTO public.who_global_data_import VALUES (612762, '2020-07-24', 'PA', 'Panama', 'AMRO', '753', '55906', '21', '1180', false);
INSERT INTO public.who_global_data_import VALUES (612763, '2020-07-25', 'PA', 'Panama', 'AMRO', '911', '56817', '29', '1209', false);
INSERT INTO public.who_global_data_import VALUES (612764, '2020-07-26', 'PA', 'Panama', 'AMRO', '1176', '57993', '41', '1250', false);
INSERT INTO public.who_global_data_import VALUES (612765, '2020-07-27', 'PA', 'Panama', 'AMRO', '871', '58864', '25', '1275', false);
INSERT INTO public.who_global_data_import VALUES (612766, '2020-07-28', 'PA', 'Panama', 'AMRO', '1432', '60296', '19', '1294', false);
INSERT INTO public.who_global_data_import VALUES (612767, '2020-07-29', 'PA', 'Panama', 'AMRO', '1146', '61442', '28', '1322', false);
INSERT INTO public.who_global_data_import VALUES (612768, '2020-07-30', 'PA', 'Panama', 'AMRO', '781', '62223', '27', '1349', false);
INSERT INTO public.who_global_data_import VALUES (612769, '2020-07-31', 'PA', 'Panama', 'AMRO', '1046', '63269', '25', '1374', false);
INSERT INTO public.who_global_data_import VALUES (612770, '2020-08-01', 'PA', 'Panama', 'AMRO', '922', '64191', '23', '1397', false);
INSERT INTO public.who_global_data_import VALUES (612771, '2020-08-02', 'PA', 'Panama', 'AMRO', '1065', '65256', '24', '1421', false);
INSERT INTO public.who_global_data_import VALUES (612772, '2020-08-03', 'PA', 'Panama', 'AMRO', '1127', '66383', '28', '1449', false);
INSERT INTO public.who_global_data_import VALUES (612773, '2020-08-04', 'PA', 'Panama', 'AMRO', '1070', '67453', '22', '1471', false);
INSERT INTO public.who_global_data_import VALUES (612774, '2020-08-05', 'PA', 'Panama', 'AMRO', '1003', '68456', '26', '1497', false);
INSERT INTO public.who_global_data_import VALUES (612775, '2020-08-06', 'PA', 'Panama', 'AMRO', '968', '69424', '25', '1522', false);
INSERT INTO public.who_global_data_import VALUES (612776, '2020-08-07', 'PA', 'Panama', 'AMRO', '807', '70231', '31', '1553', false);
INSERT INTO public.who_global_data_import VALUES (612777, '2020-08-08', 'PA', 'Panama', 'AMRO', '1187', '71418', '21', '1574', false);
INSERT INTO public.who_global_data_import VALUES (612778, '2020-08-09', 'PA', 'Panama', 'AMRO', '1142', '72560', '17', '1591', false);
INSERT INTO public.who_global_data_import VALUES (612779, '2020-08-10', 'PA', 'Panama', 'AMRO', '1091', '73651', '18', '1609', false);
INSERT INTO public.who_global_data_import VALUES (612780, '2020-08-11', 'PA', 'Panama', 'AMRO', '841', '74492', '30', '1639', false);
INSERT INTO public.who_global_data_import VALUES (612781, '2020-08-12', 'PA', 'Panama', 'AMRO', '902', '75394', '25', '1664', false);
INSERT INTO public.who_global_data_import VALUES (612782, '2020-08-13', 'PA', 'Panama', 'AMRO', '1070', '76464', '16', '1680', false);
INSERT INTO public.who_global_data_import VALUES (612783, '2020-08-14', 'PA', 'Panama', 'AMRO', '913', '77377', '23', '1703', false);
INSERT INTO public.who_global_data_import VALUES (612784, '2020-08-15', 'PA', 'Panama', 'AMRO', '1069', '78446', '19', '1722', false);
INSERT INTO public.who_global_data_import VALUES (612785, '2020-08-16', 'PA', 'Panama', 'AMRO', '956', '79402', '12', '1734', false);
INSERT INTO public.who_global_data_import VALUES (612786, '2020-08-17', 'PA', 'Panama', 'AMRO', '1263', '80665', '12', '1746', false);
INSERT INTO public.who_global_data_import VALUES (612787, '2020-08-18', 'PA', 'Panama', 'AMRO', '1275', '81940', '21', '1767', false);
INSERT INTO public.who_global_data_import VALUES (612788, '2020-08-19', 'PA', 'Panama', 'AMRO', '603', '82543', '21', '1788', false);
INSERT INTO public.who_global_data_import VALUES (612789, '2020-08-20', 'PA', 'Panama', 'AMRO', '247', '82790', '21', '1809', false);
INSERT INTO public.who_global_data_import VALUES (612790, '2020-08-21', 'PA', 'Panama', 'AMRO', '964', '83754', '18', '1827', false);
INSERT INTO public.who_global_data_import VALUES (612791, '2020-08-22', 'PA', 'Panama', 'AMRO', '101', '83855', '17', '1844', false);
INSERT INTO public.who_global_data_import VALUES (612792, '2020-08-23', 'PA', 'Panama', 'AMRO', '537', '84392', '15', '1859', false);
INSERT INTO public.who_global_data_import VALUES (612793, '2020-08-24', 'PA', 'Panama', 'AMRO', '1088', '85480', '19', '1878', false);
INSERT INTO public.who_global_data_import VALUES (612794, '2020-08-25', 'PA', 'Panama', 'AMRO', '1420', '86900', '14', '1892', false);
INSERT INTO public.who_global_data_import VALUES (612795, '2020-08-26', 'PA', 'Panama', 'AMRO', '585', '87485', '14', '1906', false);
INSERT INTO public.who_global_data_import VALUES (612796, '2020-08-27', 'PA', 'Panama', 'AMRO', '896', '88381', '13', '1919', false);
INSERT INTO public.who_global_data_import VALUES (612797, '2020-08-28', 'PA', 'Panama', 'AMRO', '701', '89082', '13', '1932', false);
INSERT INTO public.who_global_data_import VALUES (612798, '2020-08-29', 'PA', 'Panama', 'AMRO', '900', '89982', '16', '1948', false);
INSERT INTO public.who_global_data_import VALUES (612799, '2020-08-30', 'PA', 'Panama', 'AMRO', '642', '90624', '18', '1966', false);
INSERT INTO public.who_global_data_import VALUES (612800, '2020-08-31', 'PA', 'Panama', 'AMRO', '713', '91337', '17', '1983', false);
INSERT INTO public.who_global_data_import VALUES (612801, '2020-09-01', 'PA', 'Panama', 'AMRO', '728', '92065', '12', '1995', false);
INSERT INTO public.who_global_data_import VALUES (612802, '2020-09-02', 'PA', 'Panama', 'AMRO', '917', '92982', '7', '2002', false);
INSERT INTO public.who_global_data_import VALUES (612803, '2020-09-03', 'PA', 'Panama', 'AMRO', '570', '93552', '16', '2018', false);
INSERT INTO public.who_global_data_import VALUES (612804, '2020-09-04', 'PA', 'Panama', 'AMRO', '532', '94084', '12', '2030', false);
INSERT INTO public.who_global_data_import VALUES (612805, '2020-09-05', 'PA', 'Panama', 'AMRO', '830', '94914', '16', '2046', false);
INSERT INTO public.who_global_data_import VALUES (612806, '2020-09-06', 'PA', 'Panama', 'AMRO', '682', '95596', '17', '2063', false);
INSERT INTO public.who_global_data_import VALUES (612807, '2020-09-07', 'PA', 'Panama', 'AMRO', '709', '96305', '12', '2075', false);
INSERT INTO public.who_global_data_import VALUES (612808, '2020-09-08', 'PA', 'Panama', 'AMRO', '738', '97043', '11', '2086', false);
INSERT INTO public.who_global_data_import VALUES (612809, '2020-09-09', 'PA', 'Panama', 'AMRO', '535', '97578', '13', '2099', false);
INSERT INTO public.who_global_data_import VALUES (612810, '2020-09-10', 'PA', 'Panama', 'AMRO', '829', '98407', '8', '2107', false);
INSERT INTO public.who_global_data_import VALUES (612811, '2020-09-11', 'PA', 'Panama', 'AMRO', '635', '99042', '9', '2116', false);
INSERT INTO public.who_global_data_import VALUES (612812, '2020-09-12', 'PA', 'Panama', 'AMRO', '673', '99715', '11', '2127', false);
INSERT INTO public.who_global_data_import VALUES (612813, '2020-09-13', 'PA', 'Panama', 'AMRO', '615', '100330', '13', '2140', false);
INSERT INTO public.who_global_data_import VALUES (612814, '2020-09-14', 'PA', 'Panama', 'AMRO', '711', '101041', '15', '2155', false);
INSERT INTO public.who_global_data_import VALUES (612815, '2020-09-15', 'PA', 'Panama', 'AMRO', '704', '101745', '11', '2166', false);
INSERT INTO public.who_global_data_import VALUES (612816, '2020-09-16', 'PA', 'Panama', 'AMRO', '459', '102204', '7', '2173', false);
INSERT INTO public.who_global_data_import VALUES (612817, '2020-09-17', 'PA', 'Panama', 'AMRO', '628', '102832', '14', '2187', false);
INSERT INTO public.who_global_data_import VALUES (612818, '2020-09-18', 'PA', 'Panama', 'AMRO', '634', '103466', '11', '2198', false);
INSERT INTO public.who_global_data_import VALUES (612819, '2020-09-19', 'PA', 'Panama', 'AMRO', '672', '104138', '15', '2213', false);
INSERT INTO public.who_global_data_import VALUES (612820, '2020-09-20', 'PA', 'Panama', 'AMRO', '741', '104879', '16', '2229', false);
INSERT INTO public.who_global_data_import VALUES (612821, '2020-09-21', 'PA', 'Panama', 'AMRO', '722', '105601', '18', '2247', false);
INSERT INTO public.who_global_data_import VALUES (612822, '2020-09-22', 'PA', 'Panama', 'AMRO', '602', '106203', '10', '2257', false);
INSERT INTO public.who_global_data_import VALUES (612823, '2020-09-23', 'PA', 'Panama', 'AMRO', '607', '106810', '15', '2272', false);
INSERT INTO public.who_global_data_import VALUES (612824, '2020-09-24', 'PA', 'Panama', 'AMRO', '474', '107284', '13', '2285', false);
INSERT INTO public.who_global_data_import VALUES (612825, '2020-09-25', 'PA', 'Panama', 'AMRO', '706', '107990', '6', '2291', false);
INSERT INTO public.who_global_data_import VALUES (612826, '2020-09-26', 'PA', 'Panama', 'AMRO', '736', '108726', '6', '2297', false);
INSERT INTO public.who_global_data_import VALUES (612827, '2020-09-27', 'PA', 'Panama', 'AMRO', '705', '109431', '14', '2311', false);
INSERT INTO public.who_global_data_import VALUES (612828, '2020-09-28', 'PA', 'Panama', 'AMRO', '677', '110108', '12', '2323', false);
INSERT INTO public.who_global_data_import VALUES (612829, '2020-09-29', 'PA', 'Panama', 'AMRO', '447', '110555', '17', '2340', false);
INSERT INTO public.who_global_data_import VALUES (612830, '2020-09-30', 'PA', 'Panama', 'AMRO', '722', '111277', '8', '2348', false);
INSERT INTO public.who_global_data_import VALUES (612831, '2020-10-01', 'PA', 'Panama', 'AMRO', '576', '111853', '16', '2364', false);
INSERT INTO public.who_global_data_import VALUES (612832, '2020-10-02', 'PA', 'Panama', 'AMRO', '742', '112595', '8', '2372', false);
INSERT INTO public.who_global_data_import VALUES (612833, '2020-10-03', 'PA', 'Panama', 'AMRO', '747', '113342', '15', '2387', false);
INSERT INTO public.who_global_data_import VALUES (612834, '2020-10-04', 'PA', 'Panama', 'AMRO', '620', '113962', '19', '2406', false);
INSERT INTO public.who_global_data_import VALUES (612835, '2020-10-05', 'PA', 'Panama', 'AMRO', '691', '114653', '8', '2414', false);
INSERT INTO public.who_global_data_import VALUES (612836, '2020-10-06', 'PA', 'Panama', 'AMRO', '633', '115286', '9', '2423', false);
INSERT INTO public.who_global_data_import VALUES (612837, '2020-10-07', 'PA', 'Panama', 'AMRO', '633', '115919', '7', '2430', false);
INSERT INTO public.who_global_data_import VALUES (612838, '2020-10-08', 'PA', 'Panama', 'AMRO', '683', '116602', '10', '2440', false);
INSERT INTO public.who_global_data_import VALUES (612839, '2020-10-09', 'PA', 'Panama', 'AMRO', '698', '117300', '8', '2448', false);
INSERT INTO public.who_global_data_import VALUES (612840, '2020-10-10', 'PA', 'Panama', 'AMRO', '754', '118054', '15', '2463', false);
INSERT INTO public.who_global_data_import VALUES (612841, '2020-10-11', 'PA', 'Panama', 'AMRO', '787', '118841', '11', '2474', false);
INSERT INTO public.who_global_data_import VALUES (612842, '2020-10-12', 'PA', 'Panama', 'AMRO', '825', '119666', '8', '2482', false);
INSERT INTO public.who_global_data_import VALUES (612843, '2020-10-13', 'PA', 'Panama', 'AMRO', '647', '120313', '9', '2491', false);
INSERT INTO public.who_global_data_import VALUES (612844, '2020-10-14', 'PA', 'Panama', 'AMRO', '489', '120802', '11', '2502', false);
INSERT INTO public.who_global_data_import VALUES (612845, '2020-10-15', 'PA', 'Panama', 'AMRO', '494', '121296', '9', '2511', false);
INSERT INTO public.who_global_data_import VALUES (612846, '2020-10-16', 'PA', 'Panama', 'AMRO', '832', '122128', '8', '2519', false);
INSERT INTO public.who_global_data_import VALUES (612847, '2020-10-17', 'PA', 'Panama', 'AMRO', '755', '122883', '10', '2529', false);
INSERT INTO public.who_global_data_import VALUES (612848, '2020-10-18', 'PA', 'Panama', 'AMRO', '615', '123498', '17', '2546', false);
INSERT INTO public.who_global_data_import VALUES (612849, '2020-10-19', 'PA', 'Panama', 'AMRO', '609', '124107', '11', '2557', false);
INSERT INTO public.who_global_data_import VALUES (612850, '2020-10-20', 'PA', 'Panama', 'AMRO', '638', '124745', '7', '2564', false);
INSERT INTO public.who_global_data_import VALUES (612851, '2020-10-21', 'PA', 'Panama', 'AMRO', '436', '125181', '10', '2574', false);
INSERT INTO public.who_global_data_import VALUES (612852, '2020-10-22', 'PA', 'Panama', 'AMRO', '558', '125739', '11', '2585', false);
INSERT INTO public.who_global_data_import VALUES (612853, '2020-10-23', 'PA', 'Panama', 'AMRO', '696', '126435', '12', '2597', false);
INSERT INTO public.who_global_data_import VALUES (612854, '2020-10-24', 'PA', 'Panama', 'AMRO', '792', '127227', '15', '2612', false);
INSERT INTO public.who_global_data_import VALUES (612855, '2020-10-25', 'PA', 'Panama', 'AMRO', '639', '127866', '10', '2622', false);
INSERT INTO public.who_global_data_import VALUES (612856, '2020-10-26', 'PA', 'Panama', 'AMRO', '649', '128515', '6', '2628', false);
INSERT INTO public.who_global_data_import VALUES (612857, '2020-10-27', 'PA', 'Panama', 'AMRO', '685', '129200', '5', '2633', false);
INSERT INTO public.who_global_data_import VALUES (612858, '2020-10-28', 'PA', 'Panama', 'AMRO', '551', '129751', '5', '2638', false);
INSERT INTO public.who_global_data_import VALUES (612859, '2020-10-29', 'PA', 'Panama', 'AMRO', '671', '130422', '12', '2650', false);
INSERT INTO public.who_global_data_import VALUES (612860, '2020-10-30', 'PA', 'Panama', 'AMRO', '825', '131247', '13', '2663', false);
INSERT INTO public.who_global_data_import VALUES (612861, '2020-10-31', 'PA', 'Panama', 'AMRO', '798', '132045', '15', '2678', false);
INSERT INTO public.who_global_data_import VALUES (612862, '2020-11-01', 'PA', 'Panama', 'AMRO', '822', '132867', '10', '2688', false);
INSERT INTO public.who_global_data_import VALUES (612863, '2020-11-02', 'PA', 'Panama', 'AMRO', '731', '133598', '12', '2700', false);
INSERT INTO public.who_global_data_import VALUES (612864, '2020-11-03', 'PA', 'Panama', 'AMRO', '738', '134336', '6', '2706', false);
INSERT INTO public.who_global_data_import VALUES (612865, '2020-11-04', 'PA', 'Panama', 'AMRO', '579', '134915', '14', '2720', false);
INSERT INTO public.who_global_data_import VALUES (612866, '2020-11-05', 'PA', 'Panama', 'AMRO', '677', '135592', '11', '2731', false);
INSERT INTO public.who_global_data_import VALUES (612867, '2020-11-06', 'PA', 'Panama', 'AMRO', '432', '136024', '13', '2744', false);
INSERT INTO public.who_global_data_import VALUES (612868, '2020-11-07', 'PA', 'Panama', 'AMRO', '543', '136567', '12', '2756', false);
INSERT INTO public.who_global_data_import VALUES (612869, '2020-11-08', 'PA', 'Panama', 'AMRO', '1193', '137760', '14', '2770', false);
INSERT INTO public.who_global_data_import VALUES (612870, '2020-11-09', 'PA', 'Panama', 'AMRO', '746', '138506', '11', '2781', false);
INSERT INTO public.who_global_data_import VALUES (612871, '2020-11-10', 'PA', 'Panama', 'AMRO', '1021', '139527', '17', '2798', false);
INSERT INTO public.who_global_data_import VALUES (612872, '2020-11-11', 'PA', 'Panama', 'AMRO', '804', '140331', '10', '2808', false);
INSERT INTO public.who_global_data_import VALUES (612873, '2020-11-12', 'PA', 'Panama', 'AMRO', '971', '141302', '9', '2817', false);
INSERT INTO public.who_global_data_import VALUES (612874, '2020-11-13', 'PA', 'Panama', 'AMRO', '1163', '142465', '6', '2823', false);
INSERT INTO public.who_global_data_import VALUES (612875, '2020-11-14', 'PA', 'Panama', 'AMRO', '887', '143352', '7', '2830', false);
INSERT INTO public.who_global_data_import VALUES (612876, '2020-11-15', 'PA', 'Panama', 'AMRO', '1125', '144477', '26', '2856', false);
INSERT INTO public.who_global_data_import VALUES (612877, '2020-11-16', 'PA', 'Panama', 'AMRO', '832', '145309', '11', '2867', false);
INSERT INTO public.who_global_data_import VALUES (612878, '2020-11-17', 'PA', 'Panama', 'AMRO', '1344', '146653', '6', '2873', false);
INSERT INTO public.who_global_data_import VALUES (612879, '2020-11-18', 'PA', 'Panama', 'AMRO', '1014', '147667', '8', '2881', false);
INSERT INTO public.who_global_data_import VALUES (612880, '2020-11-19', 'PA', 'Panama', 'AMRO', '1054', '148721', '12', '2893', false);
INSERT INTO public.who_global_data_import VALUES (612881, '2020-11-20', 'PA', 'Panama', 'AMRO', '1112', '149833', '14', '2907', false);
INSERT INTO public.who_global_data_import VALUES (612882, '2020-11-21', 'PA', 'Panama', 'AMRO', '1256', '151089', '15', '2922', false);
INSERT INTO public.who_global_data_import VALUES (612883, '2020-11-22', 'PA', 'Panama', 'AMRO', '1200', '152289', '10', '2932', false);
INSERT INTO public.who_global_data_import VALUES (612884, '2020-11-23', 'PA', 'Panama', 'AMRO', '1288', '153577', '14', '2946', false);
INSERT INTO public.who_global_data_import VALUES (612885, '2020-11-24', 'PA', 'Panama', 'AMRO', '1206', '154783', '11', '2957', false);
INSERT INTO public.who_global_data_import VALUES (612886, '2020-11-25', 'PA', 'Panama', 'AMRO', '875', '155658', '16', '2973', false);
INSERT INTO public.who_global_data_import VALUES (612887, '2020-11-26', 'PA', 'Panama', 'AMRO', '1272', '156930', '13', '2986', false);
INSERT INTO public.who_global_data_import VALUES (612888, '2020-11-27', 'PA', 'Panama', 'AMRO', '1602', '158532', '16', '3002', false);
INSERT INTO public.who_global_data_import VALUES (612889, '2020-11-28', 'PA', 'Panama', 'AMRO', '1755', '160287', '16', '3018', false);
INSERT INTO public.who_global_data_import VALUES (612890, '2020-11-29', 'PA', 'Panama', 'AMRO', '1457', '161744', '12', '3030', false);
INSERT INTO public.who_global_data_import VALUES (612891, '2020-11-30', 'PA', 'Panama', 'AMRO', '1709', '163453', '9', '3039', false);
INSERT INTO public.who_global_data_import VALUES (612892, '2020-12-01', 'PA', 'Panama', 'AMRO', '1276', '164729', '21', '3060', false);
INSERT INTO public.who_global_data_import VALUES (612893, '2020-12-02', 'PA', 'Panama', 'AMRO', '1077', '165806', '19', '3079', false);
INSERT INTO public.who_global_data_import VALUES (612894, '2020-12-03', 'PA', 'Panama', 'AMRO', '1505', '167311', '19', '3098', false);
INSERT INTO public.who_global_data_import VALUES (612895, '2020-12-04', 'PA', 'Panama', 'AMRO', '2028', '169339', '16', '3114', false);
INSERT INTO public.who_global_data_import VALUES (612896, '2020-12-05', 'PA', 'Panama', 'AMRO', '1880', '171219', '27', '3141', false);
INSERT INTO public.who_global_data_import VALUES (612897, '2020-12-06', 'PA', 'Panama', 'AMRO', '2388', '173607', '13', '3154', false);
INSERT INTO public.who_global_data_import VALUES (612898, '2020-12-07', 'PA', 'Panama', 'AMRO', '2300', '175907', '19', '3173', false);
INSERT INTO public.who_global_data_import VALUES (612899, '2020-12-08', 'PA', 'Panama', 'AMRO', '1812', '177719', '20', '3193', false);
INSERT INTO public.who_global_data_import VALUES (612900, '2020-12-09', 'PA', 'Panama', 'AMRO', '1511', '179230', '19', '3212', false);
INSERT INTO public.who_global_data_import VALUES (612901, '2020-12-10', 'PA', 'Panama', 'AMRO', '1936', '181166', '29', '3241', false);
INSERT INTO public.who_global_data_import VALUES (612902, '2020-12-11', 'PA', 'Panama', 'AMRO', '1811', '182977', '23', '3264', false);
INSERT INTO public.who_global_data_import VALUES (612903, '2020-12-12', 'PA', 'Panama', 'AMRO', '2447', '185424', '23', '3287', false);
INSERT INTO public.who_global_data_import VALUES (612904, '2020-12-13', 'PA', 'Panama', 'AMRO', '2355', '187779', '22', '3309', false);
INSERT INTO public.who_global_data_import VALUES (612905, '2020-12-14', 'PA', 'Panama', 'AMRO', '2806', '190585', '22', '3331', false);
INSERT INTO public.who_global_data_import VALUES (612906, '2020-12-15', 'PA', 'Panama', 'AMRO', '2422', '193007', '25', '3356', false);
INSERT INTO public.who_global_data_import VALUES (612907, '2020-12-16', 'PA', 'Panama', 'AMRO', '1612', '194619', '26', '3382', false);
INSERT INTO public.who_global_data_import VALUES (612908, '2020-12-17', 'PA', 'Panama', 'AMRO', '2368', '196987', '29', '3411', false);
INSERT INTO public.who_global_data_import VALUES (612909, '2020-12-18', 'PA', 'Panama', 'AMRO', '2960', '199947', '28', '3439', false);
INSERT INTO public.who_global_data_import VALUES (612910, '2020-12-19', 'PA', 'Panama', 'AMRO', '3348', '203295', '42', '3481', false);
INSERT INTO public.who_global_data_import VALUES (612911, '2020-12-20', 'PA', 'Panama', 'AMRO', '3015', '206310', '23', '3504', false);
INSERT INTO public.who_global_data_import VALUES (612912, '2020-12-21', 'PA', 'Panama', 'AMRO', '3274', '209584', '23', '3527', false);
INSERT INTO public.who_global_data_import VALUES (612913, '2020-12-22', 'PA', 'Panama', 'AMRO', '2755', '212339', '39', '3566', false);
INSERT INTO public.who_global_data_import VALUES (612914, '2020-12-23', 'PA', 'Panama', 'AMRO', '1699', '214038', '31', '3597', false);
INSERT INTO public.who_global_data_import VALUES (612915, '2020-12-24', 'PA', 'Panama', 'AMRO', '3164', '217202', '35', '3632', false);
INSERT INTO public.who_global_data_import VALUES (612916, '2020-12-25', 'PA', 'Panama', 'AMRO', '3059', '220261', '32', '3664', false);
INSERT INTO public.who_global_data_import VALUES (612917, '2020-12-26', 'PA', 'Panama', 'AMRO', '3413', '223674', '51', '3715', false);
INSERT INTO public.who_global_data_import VALUES (612918, '2020-12-27', 'PA', 'Panama', 'AMRO', '2986', '226660', '41', '3756', false);
INSERT INTO public.who_global_data_import VALUES (612919, '2020-12-28', 'PA', 'Panama', 'AMRO', '2064', '228724', '43', '3799', false);
INSERT INTO public.who_global_data_import VALUES (612920, '2020-12-29', 'PA', 'Panama', 'AMRO', '2633', '231357', '41', '3840', false);
INSERT INTO public.who_global_data_import VALUES (612921, '2020-12-30', 'PA', 'Panama', 'AMRO', '2348', '233705', '52', '3892', false);
INSERT INTO public.who_global_data_import VALUES (612922, '2020-12-31', 'PA', 'Panama', 'AMRO', '4574', '238279', '41', '3933', false);
INSERT INTO public.who_global_data_import VALUES (612923, '2021-01-01', 'PA', 'Panama', 'AMRO', '4465', '242744', '42', '3975', false);
INSERT INTO public.who_global_data_import VALUES (612924, '2021-01-02', 'PA', 'Panama', 'AMRO', '4046', '246790', '47', '4022', false);
INSERT INTO public.who_global_data_import VALUES (612925, '2021-01-03', 'PA', 'Panama', 'AMRO', '2943', '249733', '42', '4064', false);
INSERT INTO public.who_global_data_import VALUES (612926, '2021-01-04', 'PA', 'Panama', 'AMRO', '2031', '251764', '39', '4103', false);
INSERT INTO public.who_global_data_import VALUES (612927, '2021-01-05', 'PA', 'Panama', 'AMRO', '1972', '253736', '37', '4140', false);
INSERT INTO public.who_global_data_import VALUES (612928, '2021-01-06', 'PA', 'Panama', 'AMRO', '2494', '256230', '57', '4197', false);
INSERT INTO public.who_global_data_import VALUES (612929, '2021-01-07', 'PA', 'Panama', 'AMRO', '3540', '259770', '41', '4238', false);
INSERT INTO public.who_global_data_import VALUES (612930, '2021-01-08', 'PA', 'Panama', 'AMRO', '5186', '264956', '45', '4283', false);
INSERT INTO public.who_global_data_import VALUES (612931, '2021-01-09', 'PA', 'Panama', 'AMRO', '4135', '269091', '38', '4321', false);
INSERT INTO public.who_global_data_import VALUES (612932, '2021-01-10', 'PA', 'Panama', 'AMRO', '3946', '273037', '42', '4363', false);
INSERT INTO public.who_global_data_import VALUES (612933, '2021-01-11', 'PA', 'Panama', 'AMRO', '3735', '276772', '47', '4410', false);
INSERT INTO public.who_global_data_import VALUES (612934, '2021-01-12', 'PA', 'Panama', 'AMRO', '2424', '279196', '45', '4455', false);
INSERT INTO public.who_global_data_import VALUES (612935, '2021-01-13', 'PA', 'Panama', 'AMRO', '2157', '281353', '45', '4500', false);
INSERT INTO public.who_global_data_import VALUES (612936, '2021-01-14', 'PA', 'Panama', 'AMRO', '3740', '285093', '61', '4561', false);
INSERT INTO public.who_global_data_import VALUES (612937, '2021-01-15', 'PA', 'Panama', 'AMRO', '3315', '288408', '33', '4594', false);
INSERT INTO public.who_global_data_import VALUES (612938, '2021-01-16', 'PA', 'Panama', 'AMRO', '2877', '291285', '57', '4651', false);
INSERT INTO public.who_global_data_import VALUES (612939, '2021-01-17', 'PA', 'Panama', 'AMRO', '2307', '293592', '38', '4689', false);
INSERT INTO public.who_global_data_import VALUES (612940, '2021-01-18', 'PA', 'Panama', 'AMRO', '2677', '296269', '49', '4738', false);
INSERT INTO public.who_global_data_import VALUES (612941, '2021-01-19', 'PA', 'Panama', 'AMRO', '1750', '298019', '49', '4787', false);
INSERT INTO public.who_global_data_import VALUES (612942, '2021-01-20', 'PA', 'Panama', 'AMRO', '1342', '299361', '41', '4828', false);
INSERT INTO public.who_global_data_import VALUES (612943, '2021-01-21', 'PA', 'Panama', 'AMRO', '2173', '301534', '36', '4864', false);
INSERT INTO public.who_global_data_import VALUES (612944, '2021-01-22', 'PA', 'Panama', 'AMRO', '2243', '303777', '48', '4912', false);
INSERT INTO public.who_global_data_import VALUES (612945, '2021-01-23', 'PA', 'Panama', 'AMRO', '1975', '305752', '32', '4944', false);
INSERT INTO public.who_global_data_import VALUES (612946, '2021-01-24', 'PA', 'Panama', 'AMRO', '2041', '307793', '36', '4980', false);
INSERT INTO public.who_global_data_import VALUES (612947, '2020-01-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612948, '2020-01-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612949, '2020-01-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612950, '2020-01-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612951, '2020-01-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612952, '2020-01-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612953, '2020-01-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612954, '2020-01-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612955, '2020-01-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612956, '2020-01-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612957, '2020-01-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612958, '2020-01-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612959, '2020-01-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612960, '2020-01-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612961, '2020-01-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612962, '2020-01-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612963, '2020-01-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612964, '2020-01-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612965, '2020-01-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612966, '2020-01-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612967, '2020-01-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612968, '2020-01-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612969, '2020-01-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612970, '2020-01-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612971, '2020-01-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612972, '2020-01-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612973, '2020-01-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612974, '2020-01-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612975, '2020-01-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612976, '2020-02-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612977, '2020-02-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612978, '2020-02-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612979, '2020-02-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612980, '2020-02-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612981, '2020-02-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612982, '2020-02-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612983, '2020-02-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612984, '2020-02-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612985, '2020-02-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612986, '2020-02-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612987, '2020-02-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612988, '2020-02-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612989, '2020-02-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612990, '2020-02-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612991, '2020-02-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612992, '2020-02-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612993, '2020-02-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612994, '2020-02-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612995, '2020-02-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612996, '2020-02-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612997, '2020-02-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612998, '2020-02-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (612999, '2020-02-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613000, '2020-02-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613001, '2020-02-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613002, '2020-02-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613003, '2020-02-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613004, '2020-02-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613005, '2020-03-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613006, '2020-03-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613007, '2020-03-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613008, '2020-03-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613009, '2020-03-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613010, '2020-03-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613011, '2020-03-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613012, '2020-03-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613013, '2020-03-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613014, '2020-03-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613015, '2020-03-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613016, '2020-03-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613017, '2020-03-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613018, '2020-03-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613019, '2020-03-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613020, '2020-03-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613021, '2020-03-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613022, '2020-03-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613023, '2020-03-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613024, '2020-03-20', 'PG', 'Papua New Guinea', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613025, '2020-03-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613026, '2020-03-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613027, '2020-03-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613028, '2020-03-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613029, '2020-03-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613030, '2020-03-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613031, '2020-03-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613032, '2020-03-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613033, '2020-03-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613034, '2020-03-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613035, '2020-03-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613036, '2020-04-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613037, '2020-04-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613038, '2020-04-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613039, '2020-04-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613040, '2020-04-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613041, '2020-04-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613042, '2020-04-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613043, '2020-04-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613044, '2020-04-09', 'PG', 'Papua New Guinea', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613045, '2020-04-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613046, '2020-04-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613047, '2020-04-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613048, '2020-04-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613049, '2020-04-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613050, '2020-04-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613051, '2020-04-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613052, '2020-04-17', 'PG', 'Papua New Guinea', 'WPRO', '5', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613053, '2020-04-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613054, '2020-04-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613055, '2020-04-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613056, '2020-04-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613057, '2020-04-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613058, '2020-04-23', 'PG', 'Papua New Guinea', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613059, '2020-04-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613060, '2020-04-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613061, '2020-04-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613062, '2020-04-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613063, '2020-04-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613064, '2020-04-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613065, '2020-04-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613066, '2020-05-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613067, '2020-05-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613068, '2020-05-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613069, '2020-05-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613070, '2020-05-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613071, '2020-05-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613072, '2020-05-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613073, '2020-05-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613074, '2020-05-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613075, '2020-05-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613076, '2020-05-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613077, '2020-05-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613078, '2020-05-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613079, '2020-05-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613080, '2020-05-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613081, '2020-05-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613082, '2020-05-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613083, '2020-05-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613084, '2020-05-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613085, '2020-05-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613086, '2020-05-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613087, '2020-05-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613088, '2020-05-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613089, '2020-05-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613090, '2020-05-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613091, '2020-05-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613092, '2020-05-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613093, '2020-05-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613094, '2020-05-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613095, '2020-05-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613096, '2020-05-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613097, '2020-06-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613098, '2020-06-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613099, '2020-06-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613100, '2020-06-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613101, '2020-06-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613102, '2020-06-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613103, '2020-06-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613104, '2020-06-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613105, '2020-06-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613106, '2020-06-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613107, '2020-06-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613108, '2020-06-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613109, '2020-06-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613110, '2020-06-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613111, '2020-06-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613112, '2020-06-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613113, '2020-06-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613114, '2020-06-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613115, '2020-06-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613116, '2020-06-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613117, '2020-06-21', 'PG', 'Papua New Guinea', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613118, '2020-06-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613119, '2020-06-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613120, '2020-06-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613121, '2020-06-25', 'PG', 'Papua New Guinea', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613122, '2020-06-26', 'PG', 'Papua New Guinea', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613123, '2020-06-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613124, '2020-06-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613125, '2020-06-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613126, '2020-06-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613127, '2020-07-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613128, '2020-07-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613129, '2020-07-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613130, '2020-07-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613131, '2020-07-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613132, '2020-07-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613133, '2020-07-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613134, '2020-07-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613135, '2020-07-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613136, '2020-07-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613137, '2020-07-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613138, '2020-07-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613139, '2020-07-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613140, '2020-07-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613141, '2020-07-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613142, '2020-07-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613143, '2020-07-17', 'PG', 'Papua New Guinea', 'WPRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613144, '2020-07-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613145, '2020-07-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613146, '2020-07-20', 'PG', 'Papua New Guinea', 'WPRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613147, '2020-07-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613148, '2020-07-22', 'PG', 'Papua New Guinea', 'WPRO', '10', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613149, '2020-07-23', 'PG', 'Papua New Guinea', 'WPRO', '3', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613150, '2020-07-24', 'PG', 'Papua New Guinea', 'WPRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613151, '2020-07-25', 'PG', 'Papua New Guinea', 'WPRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613152, '2020-07-26', 'PG', 'Papua New Guinea', 'WPRO', '7', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613153, '2020-07-27', 'PG', 'Papua New Guinea', 'WPRO', '23', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613154, '2020-07-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613155, '2020-07-29', 'PG', 'Papua New Guinea', 'WPRO', '1', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613156, '2020-07-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '63', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (613157, '2020-07-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '63', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (613158, '2020-08-01', 'PG', 'Papua New Guinea', 'WPRO', '9', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613159, '2020-08-02', 'PG', 'Papua New Guinea', 'WPRO', '19', '91', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613160, '2020-08-03', 'PG', 'Papua New Guinea', 'WPRO', '19', '110', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613161, '2020-08-04', 'PG', 'Papua New Guinea', 'WPRO', '1', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613162, '2020-08-05', 'PG', 'Papua New Guinea', 'WPRO', '3', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613163, '2020-08-06', 'PG', 'Papua New Guinea', 'WPRO', '39', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613164, '2020-08-07', 'PG', 'Papua New Guinea', 'WPRO', '10', '163', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (613165, '2020-08-08', 'PG', 'Papua New Guinea', 'WPRO', '25', '188', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613166, '2020-08-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '188', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613167, '2020-08-10', 'PG', 'Papua New Guinea', 'WPRO', '26', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613168, '2020-08-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613169, '2020-08-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613170, '2020-08-13', 'PG', 'Papua New Guinea', 'WPRO', '55', '269', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613171, '2020-08-14', 'PG', 'Papua New Guinea', 'WPRO', '2', '271', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613172, '2020-08-15', 'PG', 'Papua New Guinea', 'WPRO', '4', '275', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613173, '2020-08-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '275', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613174, '2020-08-17', 'PG', 'Papua New Guinea', 'WPRO', '48', '323', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613175, '2020-08-18', 'PG', 'Papua New Guinea', 'WPRO', '10', '333', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613176, '2020-08-19', 'PG', 'Papua New Guinea', 'WPRO', '14', '347', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613177, '2020-08-20', 'PG', 'Papua New Guinea', 'WPRO', '12', '359', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613178, '2020-08-21', 'PG', 'Papua New Guinea', 'WPRO', '2', '361', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (613179, '2020-08-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '361', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (613180, '2020-08-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '361', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (613181, '2020-08-24', 'PG', 'Papua New Guinea', 'WPRO', '40', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (613182, '2020-08-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (613183, '2020-08-26', 'PG', 'Papua New Guinea', 'WPRO', '18', '419', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (613184, '2020-08-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '419', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (613185, '2020-08-28', 'PG', 'Papua New Guinea', 'WPRO', '5', '424', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (613186, '2020-08-29', 'PG', 'Papua New Guinea', 'WPRO', '29', '453', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (613187, '2020-08-30', 'PG', 'Papua New Guinea', 'WPRO', '6', '459', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613188, '2020-08-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '459', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613189, '2020-09-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '459', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613190, '2020-09-02', 'PG', 'Papua New Guinea', 'WPRO', '1', '460', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613191, '2020-09-03', 'PG', 'Papua New Guinea', 'WPRO', '11', '471', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613192, '2020-09-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '471', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613193, '2020-09-05', 'PG', 'Papua New Guinea', 'WPRO', '8', '479', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613194, '2020-09-06', 'PG', 'Papua New Guinea', 'WPRO', '9', '488', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613195, '2020-09-07', 'PG', 'Papua New Guinea', 'WPRO', '9', '497', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613196, '2020-09-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '497', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613197, '2020-09-09', 'PG', 'Papua New Guinea', 'WPRO', '6', '503', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613198, '2020-09-10', 'PG', 'Papua New Guinea', 'WPRO', '1', '504', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613199, '2020-09-11', 'PG', 'Papua New Guinea', 'WPRO', '3', '507', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613200, '2020-09-12', 'PG', 'Papua New Guinea', 'WPRO', '1', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613201, '2020-09-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613202, '2020-09-14', 'PG', 'Papua New Guinea', 'WPRO', '3', '511', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (613203, '2020-09-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '511', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (613204, '2020-09-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '511', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (613205, '2020-09-17', 'PG', 'Papua New Guinea', 'WPRO', '5', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (613206, '2020-09-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (613207, '2020-09-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (613208, '2020-09-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (613209, '2020-09-21', 'PG', 'Papua New Guinea', 'WPRO', '1', '517', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (613210, '2020-09-22', 'PG', 'Papua New Guinea', 'WPRO', '9', '526', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613211, '2020-09-23', 'PG', 'Papua New Guinea', 'WPRO', '1', '527', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613212, '2020-09-24', 'PG', 'Papua New Guinea', 'WPRO', '4', '531', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613213, '2020-09-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '531', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613214, '2020-09-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '531', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613215, '2020-09-27', 'PG', 'Papua New Guinea', 'WPRO', '1', '532', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613216, '2020-09-28', 'PG', 'Papua New Guinea', 'WPRO', '2', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613217, '2020-09-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613218, '2020-09-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613219, '2020-10-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613220, '2020-10-02', 'PG', 'Papua New Guinea', 'WPRO', '5', '539', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613221, '2020-10-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '539', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613222, '2020-10-04', 'PG', 'Papua New Guinea', 'WPRO', '1', '540', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613223, '2020-10-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '540', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613224, '2020-10-06', 'PG', 'Papua New Guinea', 'WPRO', '1', '541', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613225, '2020-10-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '541', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613226, '2020-10-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '541', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613227, '2020-10-09', 'PG', 'Papua New Guinea', 'WPRO', '8', '549', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613228, '2020-10-10', 'PG', 'Papua New Guinea', 'WPRO', '1', '550', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613229, '2020-10-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '550', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613230, '2020-10-12', 'PG', 'Papua New Guinea', 'WPRO', '4', '554', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613231, '2020-10-13', 'PG', 'Papua New Guinea', 'WPRO', '11', '565', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613232, '2020-10-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '565', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613233, '2020-10-15', 'PG', 'Papua New Guinea', 'WPRO', '13', '578', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613234, '2020-10-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '578', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613235, '2020-10-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '578', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613236, '2020-10-18', 'PG', 'Papua New Guinea', 'WPRO', '3', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613237, '2020-10-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613238, '2020-10-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613239, '2020-10-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613240, '2020-10-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613241, '2020-10-23', 'PG', 'Papua New Guinea', 'WPRO', '2', '583', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613242, '2020-10-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '583', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613243, '2020-10-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '583', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613244, '2020-10-26', 'PG', 'Papua New Guinea', 'WPRO', '5', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613245, '2020-10-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613246, '2020-10-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613247, '2020-10-29', 'PG', 'Papua New Guinea', 'WPRO', '1', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613248, '2020-10-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613249, '2020-10-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613250, '2020-11-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613251, '2020-11-02', 'PG', 'Papua New Guinea', 'WPRO', '1', '590', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613252, '2020-11-03', 'PG', 'Papua New Guinea', 'WPRO', '2', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613253, '2020-11-04', 'PG', 'Papua New Guinea', 'WPRO', '5', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613254, '2020-11-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613255, '2020-11-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613256, '2020-11-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613257, '2020-11-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613258, '2020-11-09', 'PG', 'Papua New Guinea', 'WPRO', '2', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613259, '2020-11-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613260, '2020-11-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613261, '2020-11-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613262, '2020-11-13', 'PG', 'Papua New Guinea', 'WPRO', '1', '600', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613263, '2020-11-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '600', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613264, '2020-11-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '600', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613265, '2020-11-16', 'PG', 'Papua New Guinea', 'WPRO', '2', '602', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613266, '2020-11-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '602', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613267, '2020-11-18', 'PG', 'Papua New Guinea', 'WPRO', '2', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613268, '2020-11-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613269, '2020-11-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613270, '2020-11-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613271, '2020-11-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613272, '2020-11-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613273, '2020-11-24', 'PG', 'Papua New Guinea', 'WPRO', '8', '612', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613274, '2020-11-25', 'PG', 'Papua New Guinea', 'WPRO', '18', '630', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613275, '2020-11-26', 'PG', 'Papua New Guinea', 'WPRO', '15', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613276, '2020-11-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613277, '2020-11-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613278, '2020-11-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613279, '2020-11-30', 'PG', 'Papua New Guinea', 'WPRO', '10', '655', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613280, '2020-12-01', 'PG', 'Papua New Guinea', 'WPRO', '1', '656', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613281, '2020-12-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '656', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613282, '2020-12-03', 'PG', 'Papua New Guinea', 'WPRO', '13', '669', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613283, '2020-12-04', 'PG', 'Papua New Guinea', 'WPRO', '2', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613284, '2020-12-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613285, '2020-12-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613286, '2020-12-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613287, '2020-12-08', 'PG', 'Papua New Guinea', 'WPRO', '13', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613288, '2020-12-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613289, '2020-12-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613290, '2020-12-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (613291, '2020-12-12', 'PG', 'Papua New Guinea', 'WPRO', '36', '720', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (613292, '2020-12-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '720', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613293, '2020-12-14', 'PG', 'Papua New Guinea', 'WPRO', '5', '725', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613294, '2020-12-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '725', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613295, '2020-12-16', 'PG', 'Papua New Guinea', 'WPRO', '4', '729', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613296, '2020-12-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '729', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613297, '2020-12-18', 'PG', 'Papua New Guinea', 'WPRO', '31', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613298, '2020-12-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613299, '2020-12-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613300, '2020-12-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613301, '2020-12-22', 'PG', 'Papua New Guinea', 'WPRO', '1', '761', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (613302, '2020-12-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '761', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613303, '2020-12-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '761', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613304, '2020-12-25', 'PG', 'Papua New Guinea', 'WPRO', '19', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613305, '2020-12-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613306, '2020-12-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613307, '2020-12-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613308, '2020-12-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613309, '2020-12-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613310, '2020-12-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613311, '2021-01-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613312, '2021-01-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613313, '2021-01-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613314, '2021-01-04', 'PG', 'Papua New Guinea', 'WPRO', '19', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613315, '2021-01-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613316, '2021-01-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613317, '2021-01-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613318, '2021-01-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613319, '2021-01-09', 'PG', 'Papua New Guinea', 'WPRO', '12', '811', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613320, '2021-01-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '811', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613321, '2021-01-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '811', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613322, '2021-01-12', 'PG', 'Papua New Guinea', 'WPRO', '8', '819', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613323, '2021-01-13', 'PG', 'Papua New Guinea', 'WPRO', '4', '823', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613324, '2021-01-14', 'PG', 'Papua New Guinea', 'WPRO', '10', '833', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613325, '2021-01-15', 'PG', 'Papua New Guinea', 'WPRO', '1', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613326, '2021-01-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613327, '2021-01-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613328, '2021-01-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613329, '2021-01-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613330, '2021-01-20', 'PG', 'Papua New Guinea', 'WPRO', '9', '843', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613331, '2021-01-21', 'PG', 'Papua New Guinea', 'WPRO', '1', '844', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613332, '2021-01-22', 'PG', 'Papua New Guinea', 'WPRO', '5', '849', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613333, '2021-01-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '849', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613334, '2021-01-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '849', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613335, '2020-01-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613336, '2020-01-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613337, '2020-01-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613338, '2020-01-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613339, '2020-01-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613340, '2020-01-08', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613341, '2020-01-09', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613342, '2020-01-10', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613343, '2020-01-11', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613344, '2020-01-12', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613345, '2020-01-13', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613346, '2020-01-14', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613347, '2020-01-15', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613348, '2020-01-16', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613349, '2020-01-17', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613350, '2020-01-18', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613351, '2020-01-19', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613352, '2020-01-20', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613353, '2020-01-21', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613354, '2020-01-22', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613355, '2020-01-23', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613356, '2020-01-24', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613357, '2020-01-25', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613358, '2020-01-26', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613359, '2020-01-27', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613360, '2020-01-28', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613361, '2020-01-29', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613362, '2020-01-30', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613363, '2020-01-31', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613364, '2020-02-01', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613365, '2020-02-02', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613366, '2020-02-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613367, '2020-02-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613368, '2020-02-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613369, '2020-02-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613370, '2020-02-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613371, '2020-02-08', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613372, '2020-02-09', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613373, '2020-02-10', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613374, '2020-02-11', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613375, '2020-02-12', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613376, '2020-02-13', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613377, '2020-02-14', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613378, '2020-02-15', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613379, '2020-02-16', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613380, '2020-02-17', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613381, '2020-02-18', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613382, '2020-02-19', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613383, '2020-02-20', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613384, '2020-02-21', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613385, '2020-02-22', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613386, '2020-02-23', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613387, '2020-02-24', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613388, '2020-02-25', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613389, '2020-02-26', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613390, '2020-02-27', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613391, '2020-02-28', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613392, '2020-02-29', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613393, '2020-03-01', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613394, '2020-03-02', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613395, '2020-03-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613396, '2020-03-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613397, '2020-03-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613398, '2020-03-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613399, '2020-03-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613400, '2020-03-08', 'PY', 'Paraguay', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613401, '2020-03-09', 'PY', 'Paraguay', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613402, '2020-03-10', 'PY', 'Paraguay', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613403, '2020-03-11', 'PY', 'Paraguay', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613404, '2020-03-12', 'PY', 'Paraguay', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613405, '2020-03-13', 'PY', 'Paraguay', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613406, '2020-03-14', 'PY', 'Paraguay', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613407, '2020-03-15', 'PY', 'Paraguay', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613408, '2020-03-16', 'PY', 'Paraguay', 'AMRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613409, '2020-03-17', 'PY', 'Paraguay', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613410, '2020-03-18', 'PY', 'Paraguay', 'AMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613411, '2020-03-19', 'PY', 'Paraguay', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613412, '2020-03-20', 'PY', 'Paraguay', 'AMRO', '-2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613413, '2020-03-21', 'PY', 'Paraguay', 'AMRO', '5', '18', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (613414, '2020-03-22', 'PY', 'Paraguay', 'AMRO', '0', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (613415, '2020-03-23', 'PY', 'Paraguay', 'AMRO', '4', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (613416, '2020-03-24', 'PY', 'Paraguay', 'AMRO', '5', '27', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (613417, '2020-03-25', 'PY', 'Paraguay', 'AMRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613418, '2020-03-26', 'PY', 'Paraguay', 'AMRO', '14', '41', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (613419, '2020-03-27', 'PY', 'Paraguay', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613420, '2020-03-28', 'PY', 'Paraguay', 'AMRO', '11', '52', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613421, '2020-03-29', 'PY', 'Paraguay', 'AMRO', '4', '56', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613422, '2020-03-30', 'PY', 'Paraguay', 'AMRO', '3', '59', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613423, '2020-03-31', 'PY', 'Paraguay', 'AMRO', '5', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613424, '2020-04-01', 'PY', 'Paraguay', 'AMRO', '1', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613425, '2020-04-02', 'PY', 'Paraguay', 'AMRO', '4', '69', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613426, '2020-04-03', 'PY', 'Paraguay', 'AMRO', '8', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613427, '2020-04-04', 'PY', 'Paraguay', 'AMRO', '15', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613428, '2020-04-05', 'PY', 'Paraguay', 'AMRO', '4', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613429, '2020-04-06', 'PY', 'Paraguay', 'AMRO', '8', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (613430, '2020-04-07', 'PY', 'Paraguay', 'AMRO', '9', '113', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (613431, '2020-04-08', 'PY', 'Paraguay', 'AMRO', '2', '115', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613432, '2020-04-09', 'PY', 'Paraguay', 'AMRO', '4', '119', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613433, '2020-04-10', 'PY', 'Paraguay', 'AMRO', '5', '124', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613434, '2020-04-11', 'PY', 'Paraguay', 'AMRO', '5', '129', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (613435, '2020-04-12', 'PY', 'Paraguay', 'AMRO', '4', '133', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (613436, '2020-04-13', 'PY', 'Paraguay', 'AMRO', '1', '134', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (613437, '2020-04-14', 'PY', 'Paraguay', 'AMRO', '13', '147', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (613438, '2020-04-15', 'PY', 'Paraguay', 'AMRO', '12', '159', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (613439, '2020-04-16', 'PY', 'Paraguay', 'AMRO', '2', '161', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (613440, '2020-04-17', 'PY', 'Paraguay', 'AMRO', '13', '174', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613441, '2020-04-18', 'PY', 'Paraguay', 'AMRO', '25', '199', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613442, '2020-04-19', 'PY', 'Paraguay', 'AMRO', '3', '202', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613443, '2020-04-20', 'PY', 'Paraguay', 'AMRO', '4', '206', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613444, '2020-04-21', 'PY', 'Paraguay', 'AMRO', '2', '208', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613445, '2020-04-22', 'PY', 'Paraguay', 'AMRO', '0', '208', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (613446, '2020-04-23', 'PY', 'Paraguay', 'AMRO', '5', '213', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (613447, '2020-04-24', 'PY', 'Paraguay', 'AMRO', '0', '213', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613448, '2020-04-25', 'PY', 'Paraguay', 'AMRO', '7', '220', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613449, '2020-04-26', 'PY', 'Paraguay', 'AMRO', '3', '223', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613450, '2020-04-27', 'PY', 'Paraguay', 'AMRO', '5', '228', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613451, '2020-04-28', 'PY', 'Paraguay', 'AMRO', '0', '228', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613452, '2020-04-29', 'PY', 'Paraguay', 'AMRO', '2', '230', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613453, '2020-04-30', 'PY', 'Paraguay', 'AMRO', '9', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613454, '2020-05-01', 'PY', 'Paraguay', 'AMRO', '10', '249', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613455, '2020-05-02', 'PY', 'Paraguay', 'AMRO', '17', '266', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (613456, '2020-05-03', 'PY', 'Paraguay', 'AMRO', '67', '333', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613457, '2020-05-04', 'PY', 'Paraguay', 'AMRO', '37', '370', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613458, '2020-05-05', 'PY', 'Paraguay', 'AMRO', '26', '396', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613459, '2020-05-06', 'PY', 'Paraguay', 'AMRO', '35', '431', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613460, '2020-05-07', 'PY', 'Paraguay', 'AMRO', '9', '440', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613461, '2020-05-08', 'PY', 'Paraguay', 'AMRO', '22', '462', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613462, '2020-05-09', 'PY', 'Paraguay', 'AMRO', '101', '563', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613463, '2020-05-10', 'PY', 'Paraguay', 'AMRO', '126', '689', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613464, '2020-05-11', 'PY', 'Paraguay', 'AMRO', '24', '713', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613465, '2020-05-12', 'PY', 'Paraguay', 'AMRO', '11', '724', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613466, '2020-05-13', 'PY', 'Paraguay', 'AMRO', '13', '737', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (613467, '2020-05-14', 'PY', 'Paraguay', 'AMRO', '3', '740', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (613468, '2020-05-15', 'PY', 'Paraguay', 'AMRO', '14', '754', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613469, '2020-05-16', 'PY', 'Paraguay', 'AMRO', '5', '759', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613470, '2020-05-17', 'PY', 'Paraguay', 'AMRO', '19', '778', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613471, '2020-05-18', 'PY', 'Paraguay', 'AMRO', '8', '786', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613472, '2020-05-19', 'PY', 'Paraguay', 'AMRO', '2', '788', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613473, '2020-05-20', 'PY', 'Paraguay', 'AMRO', '41', '829', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613474, '2020-05-21', 'PY', 'Paraguay', 'AMRO', '4', '833', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613475, '2020-05-22', 'PY', 'Paraguay', 'AMRO', '3', '836', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613476, '2020-05-23', 'PY', 'Paraguay', 'AMRO', '2', '838', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613477, '2020-05-24', 'PY', 'Paraguay', 'AMRO', '12', '850', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613478, '2020-05-25', 'PY', 'Paraguay', 'AMRO', '12', '862', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613479, '2020-05-26', 'PY', 'Paraguay', 'AMRO', '3', '865', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613480, '2020-05-27', 'PY', 'Paraguay', 'AMRO', '12', '877', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613481, '2020-05-28', 'PY', 'Paraguay', 'AMRO', '7', '884', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613482, '2020-05-29', 'PY', 'Paraguay', 'AMRO', '16', '900', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613483, '2020-05-30', 'PY', 'Paraguay', 'AMRO', '17', '917', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613484, '2020-05-31', 'PY', 'Paraguay', 'AMRO', '47', '964', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613485, '2020-06-01', 'PY', 'Paraguay', 'AMRO', '22', '986', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613486, '2020-06-02', 'PY', 'Paraguay', 'AMRO', '9', '995', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613487, '2020-06-03', 'PY', 'Paraguay', 'AMRO', '18', '1013', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613488, '2020-06-04', 'PY', 'Paraguay', 'AMRO', '57', '1070', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613489, '2020-06-05', 'PY', 'Paraguay', 'AMRO', '16', '1086', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613490, '2020-06-06', 'PY', 'Paraguay', 'AMRO', '1', '1087', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613491, '2020-06-07', 'PY', 'Paraguay', 'AMRO', '3', '1090', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613492, '2020-06-08', 'PY', 'Paraguay', 'AMRO', '45', '1135', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613493, '2020-06-09', 'PY', 'Paraguay', 'AMRO', '10', '1145', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613494, '2020-06-10', 'PY', 'Paraguay', 'AMRO', '42', '1187', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613495, '2020-06-11', 'PY', 'Paraguay', 'AMRO', '15', '1202', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613496, '2020-06-12', 'PY', 'Paraguay', 'AMRO', '28', '1230', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613497, '2020-06-13', 'PY', 'Paraguay', 'AMRO', '24', '1254', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613498, '2020-06-14', 'PY', 'Paraguay', 'AMRO', '7', '1261', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613499, '2020-06-15', 'PY', 'Paraguay', 'AMRO', '28', '1289', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613500, '2020-06-16', 'PY', 'Paraguay', 'AMRO', '7', '1296', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (613501, '2020-06-17', 'PY', 'Paraguay', 'AMRO', '7', '1303', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (613502, '2020-06-18', 'PY', 'Paraguay', 'AMRO', '5', '1308', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (613503, '2020-06-19', 'PY', 'Paraguay', 'AMRO', '22', '1330', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613504, '2020-06-20', 'PY', 'Paraguay', 'AMRO', '6', '1336', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613505, '2020-06-21', 'PY', 'Paraguay', 'AMRO', '26', '1362', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613506, '2020-06-22', 'PY', 'Paraguay', 'AMRO', '17', '1379', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613507, '2020-06-23', 'PY', 'Paraguay', 'AMRO', '13', '1392', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613508, '2020-06-24', 'PY', 'Paraguay', 'AMRO', '30', '1422', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613509, '2020-06-25', 'PY', 'Paraguay', 'AMRO', '106', '1528', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613510, '2020-06-26', 'PY', 'Paraguay', 'AMRO', '41', '1569', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613511, '2020-06-27', 'PY', 'Paraguay', 'AMRO', '142', '1711', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613512, '2020-06-28', 'PY', 'Paraguay', 'AMRO', '0', '1711', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (613513, '2020-06-29', 'PY', 'Paraguay', 'AMRO', '231', '1942', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (613514, '2020-06-30', 'PY', 'Paraguay', 'AMRO', '185', '2127', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (613515, '2020-07-01', 'PY', 'Paraguay', 'AMRO', '94', '2221', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (613516, '2020-07-02', 'PY', 'Paraguay', 'AMRO', '39', '2260', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (613517, '2020-07-03', 'PY', 'Paraguay', 'AMRO', '43', '2303', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (613518, '2020-07-04', 'PY', 'Paraguay', 'AMRO', '46', '2349', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (613519, '2020-07-05', 'PY', 'Paraguay', 'AMRO', '36', '2385', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (613520, '2020-07-06', 'PY', 'Paraguay', 'AMRO', '42', '2427', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (613521, '2020-07-07', 'PY', 'Paraguay', 'AMRO', '29', '2456', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (613522, '2020-07-08', 'PY', 'Paraguay', 'AMRO', '46', '2502', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (613523, '2020-07-09', 'PY', 'Paraguay', 'AMRO', '52', '2554', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (613524, '2020-07-10', 'PY', 'Paraguay', 'AMRO', '84', '2638', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (613525, '2020-07-11', 'PY', 'Paraguay', 'AMRO', '98', '2736', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (613526, '2020-07-12', 'PY', 'Paraguay', 'AMRO', '0', '2736', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (613527, '2020-07-13', 'PY', 'Paraguay', 'AMRO', '84', '2820', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (613528, '2020-07-14', 'PY', 'Paraguay', 'AMRO', '160', '2980', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (613529, '2020-07-15', 'PY', 'Paraguay', 'AMRO', '0', '2980', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (613530, '2020-07-16', 'PY', 'Paraguay', 'AMRO', '94', '3074', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (613531, '2020-07-17', 'PY', 'Paraguay', 'AMRO', '124', '3198', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (613532, '2020-07-18', 'PY', 'Paraguay', 'AMRO', '144', '3342', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (613533, '2020-07-19', 'PY', 'Paraguay', 'AMRO', '115', '3457', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (613534, '2020-07-20', 'PY', 'Paraguay', 'AMRO', '172', '3629', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (613535, '2020-07-21', 'PY', 'Paraguay', 'AMRO', '92', '3721', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (613536, '2020-07-22', 'PY', 'Paraguay', 'AMRO', '27', '3748', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (613537, '2020-07-23', 'PY', 'Paraguay', 'AMRO', '69', '3817', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (613538, '2020-07-24', 'PY', 'Paraguay', 'AMRO', '183', '4000', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (613539, '2020-07-25', 'PY', 'Paraguay', 'AMRO', '113', '4113', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (613540, '2020-07-26', 'PY', 'Paraguay', 'AMRO', '111', '4224', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (613541, '2020-07-27', 'PY', 'Paraguay', 'AMRO', '104', '4328', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (613542, '2020-07-28', 'PY', 'Paraguay', 'AMRO', '116', '4444', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (613543, '2020-07-29', 'PY', 'Paraguay', 'AMRO', '104', '4548', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (613544, '2020-07-30', 'PY', 'Paraguay', 'AMRO', '126', '4674', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (613545, '2020-07-31', 'PY', 'Paraguay', 'AMRO', '192', '4866', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (613546, '2020-08-01', 'PY', 'Paraguay', 'AMRO', '341', '5207', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (613547, '2020-08-02', 'PY', 'Paraguay', 'AMRO', '131', '5338', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (613548, '2020-08-03', 'PY', 'Paraguay', 'AMRO', '147', '5485', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (613549, '2020-08-04', 'PY', 'Paraguay', 'AMRO', '159', '5644', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (613550, '2020-08-05', 'PY', 'Paraguay', 'AMRO', '80', '5724', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (613551, '2020-08-06', 'PY', 'Paraguay', 'AMRO', '128', '5852', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (613552, '2020-08-07', 'PY', 'Paraguay', 'AMRO', '208', '6060', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (613553, '2020-08-08', 'PY', 'Paraguay', 'AMRO', '315', '6375', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (613554, '2020-08-09', 'PY', 'Paraguay', 'AMRO', '133', '6508', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (613555, '2020-08-10', 'PY', 'Paraguay', 'AMRO', '197', '6705', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (613556, '2020-08-11', 'PY', 'Paraguay', 'AMRO', '202', '6907', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (613557, '2020-08-12', 'PY', 'Paraguay', 'AMRO', '327', '7234', '7', '82', false);
INSERT INTO public.who_global_data_import VALUES (613558, '2020-08-13', 'PY', 'Paraguay', 'AMRO', '285', '7519', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (613559, '2020-08-14', 'PY', 'Paraguay', 'AMRO', '499', '8018', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (613560, '2020-08-15', 'PY', 'Paraguay', 'AMRO', '371', '8389', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (613561, '2020-08-16', 'PY', 'Paraguay', 'AMRO', '633', '9022', '11', '108', false);
INSERT INTO public.who_global_data_import VALUES (613562, '2020-08-17', 'PY', 'Paraguay', 'AMRO', '359', '9381', '19', '127', false);
INSERT INTO public.who_global_data_import VALUES (613563, '2020-08-18', 'PY', 'Paraguay', 'AMRO', '410', '9791', '11', '138', false);
INSERT INTO public.who_global_data_import VALUES (613564, '2020-08-19', 'PY', 'Paraguay', 'AMRO', '344', '10135', '7', '145', false);
INSERT INTO public.who_global_data_import VALUES (613565, '2020-08-20', 'PY', 'Paraguay', 'AMRO', '471', '10606', '16', '161', false);
INSERT INTO public.who_global_data_import VALUES (613566, '2020-08-21', 'PY', 'Paraguay', 'AMRO', '527', '11133', '4', '165', false);
INSERT INTO public.who_global_data_import VALUES (613567, '2020-08-22', 'PY', 'Paraguay', 'AMRO', '684', '11817', '5', '170', false);
INSERT INTO public.who_global_data_import VALUES (613568, '2020-08-23', 'PY', 'Paraguay', 'AMRO', '719', '12536', '12', '182', false);
INSERT INTO public.who_global_data_import VALUES (613569, '2020-08-24', 'PY', 'Paraguay', 'AMRO', '438', '12974', '10', '192', false);
INSERT INTO public.who_global_data_import VALUES (613570, '2020-08-25', 'PY', 'Paraguay', 'AMRO', '259', '13233', '13', '205', false);
INSERT INTO public.who_global_data_import VALUES (613571, '2020-08-26', 'PY', 'Paraguay', 'AMRO', '369', '13602', '14', '219', false);
INSERT INTO public.who_global_data_import VALUES (613572, '2020-08-27', 'PY', 'Paraguay', 'AMRO', '626', '14228', '12', '231', false);
INSERT INTO public.who_global_data_import VALUES (613573, '2020-08-28', 'PY', 'Paraguay', 'AMRO', '644', '14872', '16', '247', false);
INSERT INTO public.who_global_data_import VALUES (613574, '2020-08-29', 'PY', 'Paraguay', 'AMRO', '418', '15290', '18', '265', false);
INSERT INTO public.who_global_data_import VALUES (613575, '2020-08-30', 'PY', 'Paraguay', 'AMRO', '584', '15874', '15', '280', false);
INSERT INTO public.who_global_data_import VALUES (613576, '2020-08-31', 'PY', 'Paraguay', 'AMRO', '600', '16474', '14', '294', false);
INSERT INTO public.who_global_data_import VALUES (613577, '2020-09-01', 'PY', 'Paraguay', 'AMRO', '631', '17105', '14', '308', false);
INSERT INTO public.who_global_data_import VALUES (613578, '2020-09-02', 'PY', 'Paraguay', 'AMRO', '557', '17662', '18', '326', false);
INSERT INTO public.who_global_data_import VALUES (613579, '2020-09-03', 'PY', 'Paraguay', 'AMRO', '676', '18338', '22', '348', false);
INSERT INTO public.who_global_data_import VALUES (613580, '2020-09-04', 'PY', 'Paraguay', 'AMRO', '800', '19138', '10', '358', false);
INSERT INTO public.who_global_data_import VALUES (613581, '2020-09-05', 'PY', 'Paraguay', 'AMRO', '821', '19959', '15', '373', false);
INSERT INTO public.who_global_data_import VALUES (613582, '2020-09-06', 'PY', 'Paraguay', 'AMRO', '695', '20654', '25', '398', false);
INSERT INTO public.who_global_data_import VALUES (613583, '2020-09-07', 'PY', 'Paraguay', 'AMRO', '1217', '21871', '14', '412', false);
INSERT INTO public.who_global_data_import VALUES (613584, '2020-09-08', 'PY', 'Paraguay', 'AMRO', '615', '22486', '23', '435', false);
INSERT INTO public.who_global_data_import VALUES (613585, '2020-09-09', 'PY', 'Paraguay', 'AMRO', '867', '23353', '14', '449', false);
INSERT INTO public.who_global_data_import VALUES (613586, '2020-09-10', 'PY', 'Paraguay', 'AMRO', '861', '24214', '14', '463', false);
INSERT INTO public.who_global_data_import VALUES (613587, '2020-09-11', 'PY', 'Paraguay', 'AMRO', '812', '25026', '11', '474', false);
INSERT INTO public.who_global_data_import VALUES (613588, '2020-09-12', 'PY', 'Paraguay', 'AMRO', '605', '25631', '11', '485', false);
INSERT INTO public.who_global_data_import VALUES (613589, '2020-09-13', 'PY', 'Paraguay', 'AMRO', '881', '26512', '11', '496', false);
INSERT INTO public.who_global_data_import VALUES (613590, '2020-09-14', 'PY', 'Paraguay', 'AMRO', '812', '27324', '18', '514', false);
INSERT INTO public.who_global_data_import VALUES (613591, '2020-09-15', 'PY', 'Paraguay', 'AMRO', '493', '27817', '11', '525', false);
INSERT INTO public.who_global_data_import VALUES (613592, '2020-09-16', 'PY', 'Paraguay', 'AMRO', '670', '28487', '14', '539', false);
INSERT INTO public.who_global_data_import VALUES (613593, '2020-09-17', 'PY', 'Paraguay', 'AMRO', '811', '29298', '13', '552', false);
INSERT INTO public.who_global_data_import VALUES (613594, '2020-09-18', 'PY', 'Paraguay', 'AMRO', '1121', '30419', '14', '566', false);
INSERT INTO public.who_global_data_import VALUES (613595, '2020-09-19', 'PY', 'Paraguay', 'AMRO', '694', '31113', '18', '584', false);
INSERT INTO public.who_global_data_import VALUES (613596, '2020-09-20', 'PY', 'Paraguay', 'AMRO', '1014', '32127', '27', '611', false);
INSERT INTO public.who_global_data_import VALUES (613597, '2020-09-21', 'PY', 'Paraguay', 'AMRO', '888', '33015', '25', '636', false);
INSERT INTO public.who_global_data_import VALUES (613598, '2020-09-22', 'PY', 'Paraguay', 'AMRO', '505', '33520', '23', '659', false);
INSERT INTO public.who_global_data_import VALUES (613599, '2020-09-23', 'PY', 'Paraguay', 'AMRO', '740', '34260', '17', '676', false);
INSERT INTO public.who_global_data_import VALUES (613600, '2020-09-24', 'PY', 'Paraguay', 'AMRO', '568', '34828', '29', '705', false);
INSERT INTO public.who_global_data_import VALUES (613601, '2020-09-25', 'PY', 'Paraguay', 'AMRO', '743', '35571', '22', '727', false);
INSERT INTO public.who_global_data_import VALUES (613602, '2020-09-26', 'PY', 'Paraguay', 'AMRO', '833', '36404', '16', '743', false);
INSERT INTO public.who_global_data_import VALUES (613603, '2020-09-27', 'PY', 'Paraguay', 'AMRO', '822', '37226', '18', '761', false);
INSERT INTO public.who_global_data_import VALUES (613604, '2020-09-28', 'PY', 'Paraguay', 'AMRO', '696', '37922', '21', '782', false);
INSERT INTO public.who_global_data_import VALUES (613605, '2020-09-29', 'PY', 'Paraguay', 'AMRO', '762', '38684', '21', '803', false);
INSERT INTO public.who_global_data_import VALUES (613606, '2020-09-30', 'PY', 'Paraguay', 'AMRO', '748', '39432', '15', '818', false);
INSERT INTO public.who_global_data_import VALUES (613607, '2020-10-01', 'PY', 'Paraguay', 'AMRO', '669', '40101', '23', '841', false);
INSERT INTO public.who_global_data_import VALUES (613608, '2020-10-02', 'PY', 'Paraguay', 'AMRO', '657', '40758', '16', '857', false);
INSERT INTO public.who_global_data_import VALUES (613609, '2020-10-03', 'PY', 'Paraguay', 'AMRO', '1041', '41799', '12', '869', false);
INSERT INTO public.who_global_data_import VALUES (613610, '2020-10-04', 'PY', 'Paraguay', 'AMRO', '885', '42684', '21', '890', false);
INSERT INTO public.who_global_data_import VALUES (613611, '2020-10-05', 'PY', 'Paraguay', 'AMRO', '768', '43452', '23', '913', false);
INSERT INTO public.who_global_data_import VALUES (613612, '2020-10-06', 'PY', 'Paraguay', 'AMRO', '730', '44182', '16', '929', false);
INSERT INTO public.who_global_data_import VALUES (613613, '2020-10-07', 'PY', 'Paraguay', 'AMRO', '533', '44715', '18', '947', false);
INSERT INTO public.who_global_data_import VALUES (613614, '2020-10-08', 'PY', 'Paraguay', 'AMRO', '932', '45647', '19', '966', false);
INSERT INTO public.who_global_data_import VALUES (613615, '2020-10-09', 'PY', 'Paraguay', 'AMRO', '788', '46435', '23', '989', false);
INSERT INTO public.who_global_data_import VALUES (613616, '2020-10-10', 'PY', 'Paraguay', 'AMRO', '881', '47316', '23', '1012', false);
INSERT INTO public.who_global_data_import VALUES (613617, '2020-10-11', 'PY', 'Paraguay', 'AMRO', '959', '48275', '33', '1045', false);
INSERT INTO public.who_global_data_import VALUES (613618, '2020-10-12', 'PY', 'Paraguay', 'AMRO', '703', '48978', '20', '1065', false);
INSERT INTO public.who_global_data_import VALUES (613619, '2020-10-13', 'PY', 'Paraguay', 'AMRO', '697', '49675', '12', '1077', false);
INSERT INTO public.who_global_data_import VALUES (613620, '2020-10-14', 'PY', 'Paraguay', 'AMRO', '669', '50344', '19', '1096', false);
INSERT INTO public.who_global_data_import VALUES (613621, '2020-10-15', 'PY', 'Paraguay', 'AMRO', '853', '51197', '12', '1108', false);
INSERT INTO public.who_global_data_import VALUES (613622, '2020-10-16', 'PY', 'Paraguay', 'AMRO', '648', '51845', '23', '1131', false);
INSERT INTO public.who_global_data_import VALUES (613623, '2020-10-17', 'PY', 'Paraguay', 'AMRO', '751', '52596', '19', '1150', false);
INSERT INTO public.who_global_data_import VALUES (613624, '2020-10-18', 'PY', 'Paraguay', 'AMRO', '886', '53482', '16', '1166', false);
INSERT INTO public.who_global_data_import VALUES (613625, '2020-10-19', 'PY', 'Paraguay', 'AMRO', '533', '54015', '13', '1179', false);
INSERT INTO public.who_global_data_import VALUES (613626, '2020-10-20', 'PY', 'Paraguay', 'AMRO', '709', '54724', '9', '1188', false);
INSERT INTO public.who_global_data_import VALUES (613627, '2020-10-21', 'PY', 'Paraguay', 'AMRO', '728', '55452', '19', '1207', false);
INSERT INTO public.who_global_data_import VALUES (613628, '2020-10-22', 'PY', 'Paraguay', 'AMRO', '621', '56073', '24', '1231', false);
INSERT INTO public.who_global_data_import VALUES (613629, '2020-10-23', 'PY', 'Paraguay', 'AMRO', '746', '56819', '19', '1250', false);
INSERT INTO public.who_global_data_import VALUES (613630, '2020-10-24', 'PY', 'Paraguay', 'AMRO', '707', '57526', '17', '1267', false);
INSERT INTO public.who_global_data_import VALUES (613631, '2020-10-25', 'PY', 'Paraguay', 'AMRO', '733', '58259', '11', '1278', false);
INSERT INTO public.who_global_data_import VALUES (613632, '2020-10-26', 'PY', 'Paraguay', 'AMRO', '784', '59043', '15', '1293', false);
INSERT INTO public.who_global_data_import VALUES (613633, '2020-10-27', 'PY', 'Paraguay', 'AMRO', '551', '59594', '16', '1309', false);
INSERT INTO public.who_global_data_import VALUES (613634, '2020-10-28', 'PY', 'Paraguay', 'AMRO', '515', '60109', '24', '1333', false);
INSERT INTO public.who_global_data_import VALUES (613635, '2020-10-29', 'PY', 'Paraguay', 'AMRO', '448', '60557', '14', '1347', false);
INSERT INTO public.who_global_data_import VALUES (613636, '2020-10-30', 'PY', 'Paraguay', 'AMRO', '733', '61290', '12', '1359', false);
INSERT INTO public.who_global_data_import VALUES (613637, '2020-10-31', 'PY', 'Paraguay', 'AMRO', '760', '62050', '14', '1373', false);
INSERT INTO public.who_global_data_import VALUES (613638, '2020-11-01', 'PY', 'Paraguay', 'AMRO', '546', '62596', '14', '1387', false);
INSERT INTO public.who_global_data_import VALUES (613639, '2020-11-02', 'PY', 'Paraguay', 'AMRO', '589', '63185', '17', '1404', false);
INSERT INTO public.who_global_data_import VALUES (613640, '2020-11-03', 'PY', 'Paraguay', 'AMRO', '546', '63731', '14', '1418', false);
INSERT INTO public.who_global_data_import VALUES (613641, '2020-11-04', 'PY', 'Paraguay', 'AMRO', '425', '64156', '11', '1429', false);
INSERT INTO public.who_global_data_import VALUES (613642, '2020-11-05', 'PY', 'Paraguay', 'AMRO', '472', '64628', '12', '1441', false);
INSERT INTO public.who_global_data_import VALUES (613643, '2020-11-06', 'PY', 'Paraguay', 'AMRO', '630', '65258', '13', '1454', false);
INSERT INTO public.who_global_data_import VALUES (613644, '2020-11-07', 'PY', 'Paraguay', 'AMRO', '520', '65778', '8', '1462', false);
INSERT INTO public.who_global_data_import VALUES (613645, '2020-11-08', 'PY', 'Paraguay', 'AMRO', '703', '66481', '10', '1472', false);
INSERT INTO public.who_global_data_import VALUES (613646, '2020-11-09', 'PY', 'Paraguay', 'AMRO', '460', '66941', '7', '1479', false);
INSERT INTO public.who_global_data_import VALUES (613647, '2020-11-10', 'PY', 'Paraguay', 'AMRO', '648', '67589', '11', '1490', false);
INSERT INTO public.who_global_data_import VALUES (613648, '2020-11-11', 'PY', 'Paraguay', 'AMRO', '359', '67948', '12', '1502', false);
INSERT INTO public.who_global_data_import VALUES (613649, '2020-11-12', 'PY', 'Paraguay', 'AMRO', '549', '68497', '14', '1516', false);
INSERT INTO public.who_global_data_import VALUES (613650, '2020-11-13', 'PY', 'Paraguay', 'AMRO', '609', '69106', '16', '1532', false);
INSERT INTO public.who_global_data_import VALUES (613651, '2020-11-14', 'PY', 'Paraguay', 'AMRO', '547', '69653', '11', '1543', false);
INSERT INTO public.who_global_data_import VALUES (613652, '2020-11-15', 'PY', 'Paraguay', 'AMRO', '739', '70392', '13', '1556', false);
INSERT INTO public.who_global_data_import VALUES (613653, '2020-11-16', 'PY', 'Paraguay', 'AMRO', '673', '71065', '13', '1569', false);
INSERT INTO public.who_global_data_import VALUES (613654, '2020-11-17', 'PY', 'Paraguay', 'AMRO', '509', '71574', '18', '1587', false);
INSERT INTO public.who_global_data_import VALUES (613655, '2020-11-18', 'PY', 'Paraguay', 'AMRO', '525', '72099', '15', '1602', false);
INSERT INTO public.who_global_data_import VALUES (613656, '2020-11-19', 'PY', 'Paraguay', 'AMRO', '758', '72857', '11', '1613', false);
INSERT INTO public.who_global_data_import VALUES (613657, '2020-11-20', 'PY', 'Paraguay', 'AMRO', '782', '73639', '11', '1624', false);
INSERT INTO public.who_global_data_import VALUES (613658, '2020-11-21', 'PY', 'Paraguay', 'AMRO', '856', '74495', '12', '1636', false);
INSERT INTO public.who_global_data_import VALUES (613659, '2020-11-22', 'PY', 'Paraguay', 'AMRO', '563', '75058', '11', '1647', false);
INSERT INTO public.who_global_data_import VALUES (613660, '2020-11-23', 'PY', 'Paraguay', 'AMRO', '799', '75857', '5', '1652', false);
INSERT INTO public.who_global_data_import VALUES (613661, '2020-11-24', 'PY', 'Paraguay', 'AMRO', '619', '76476', '5', '1657', false);
INSERT INTO public.who_global_data_import VALUES (613662, '2020-11-25', 'PY', 'Paraguay', 'AMRO', '596', '77072', '8', '1665', false);
INSERT INTO public.who_global_data_import VALUES (613663, '2020-11-26', 'PY', 'Paraguay', 'AMRO', '819', '77891', '12', '1677', false);
INSERT INTO public.who_global_data_import VALUES (613664, '2020-11-27', 'PY', 'Paraguay', 'AMRO', '987', '78878', '14', '1691', false);
INSERT INTO public.who_global_data_import VALUES (613665, '2020-11-28', 'PY', 'Paraguay', 'AMRO', '639', '79517', '13', '1704', false);
INSERT INTO public.who_global_data_import VALUES (613666, '2020-11-29', 'PY', 'Paraguay', 'AMRO', '919', '80436', '16', '1720', false);
INSERT INTO public.who_global_data_import VALUES (613667, '2020-11-30', 'PY', 'Paraguay', 'AMRO', '695', '81131', '11', '1731', false);
INSERT INTO public.who_global_data_import VALUES (613668, '2020-12-01', 'PY', 'Paraguay', 'AMRO', '775', '81906', '12', '1743', false);
INSERT INTO public.who_global_data_import VALUES (613669, '2020-12-02', 'PY', 'Paraguay', 'AMRO', '518', '82424', '13', '1756', false);
INSERT INTO public.who_global_data_import VALUES (613670, '2020-12-03', 'PY', 'Paraguay', 'AMRO', '1055', '83479', '15', '1771', false);
INSERT INTO public.who_global_data_import VALUES (613671, '2020-12-04', 'PY', 'Paraguay', 'AMRO', '1003', '84482', '12', '1783', false);
INSERT INTO public.who_global_data_import VALUES (613672, '2020-12-05', 'PY', 'Paraguay', 'AMRO', '995', '85477', '13', '1796', false);
INSERT INTO public.who_global_data_import VALUES (613673, '2020-12-06', 'PY', 'Paraguay', 'AMRO', '1022', '86499', '17', '1813', false);
INSERT INTO public.who_global_data_import VALUES (613674, '2020-12-07', 'PY', 'Paraguay', 'AMRO', '714', '87213', '20', '1833', false);
INSERT INTO public.who_global_data_import VALUES (613675, '2020-12-08', 'PY', 'Paraguay', 'AMRO', '707', '87920', '20', '1853', false);
INSERT INTO public.who_global_data_import VALUES (613676, '2020-12-09', 'PY', 'Paraguay', 'AMRO', '803', '88723', '19', '1872', false);
INSERT INTO public.who_global_data_import VALUES (613677, '2020-12-10', 'PY', 'Paraguay', 'AMRO', '698', '89421', '15', '1887', false);
INSERT INTO public.who_global_data_import VALUES (613678, '2020-12-11', 'PY', 'Paraguay', 'AMRO', '725', '90146', '14', '1901', false);
INSERT INTO public.who_global_data_import VALUES (613679, '2020-12-12', 'PY', 'Paraguay', 'AMRO', '812', '90958', '13', '1914', false);
INSERT INTO public.who_global_data_import VALUES (613680, '2020-12-13', 'PY', 'Paraguay', 'AMRO', '1155', '92113', '13', '1927', false);
INSERT INTO public.who_global_data_import VALUES (613681, '2020-12-14', 'PY', 'Paraguay', 'AMRO', '800', '92913', '10', '1937', false);
INSERT INTO public.who_global_data_import VALUES (613682, '2020-12-15', 'PY', 'Paraguay', 'AMRO', '669', '93582', '16', '1953', false);
INSERT INTO public.who_global_data_import VALUES (613683, '2020-12-16', 'PY', 'Paraguay', 'AMRO', '641', '94223', '18', '1971', false);
INSERT INTO public.who_global_data_import VALUES (613684, '2020-12-17', 'PY', 'Paraguay', 'AMRO', '1130', '95353', '20', '1991', false);
INSERT INTO public.who_global_data_import VALUES (613685, '2020-12-18', 'PY', 'Paraguay', 'AMRO', '856', '96209', '23', '2014', false);
INSERT INTO public.who_global_data_import VALUES (613686, '2020-12-19', 'PY', 'Paraguay', 'AMRO', '819', '97028', '18', '2032', false);
INSERT INTO public.who_global_data_import VALUES (613687, '2020-12-20', 'PY', 'Paraguay', 'AMRO', '1268', '98296', '18', '2050', false);
INSERT INTO public.who_global_data_import VALUES (613688, '2020-12-21', 'PY', 'Paraguay', 'AMRO', '861', '99157', '22', '2072', false);
INSERT INTO public.who_global_data_import VALUES (613689, '2020-12-22', 'PY', 'Paraguay', 'AMRO', '632', '99789', '16', '2088', false);
INSERT INTO public.who_global_data_import VALUES (613690, '2020-12-23', 'PY', 'Paraguay', 'AMRO', '823', '100612', '15', '2103', false);
INSERT INTO public.who_global_data_import VALUES (613691, '2020-12-24', 'PY', 'Paraguay', 'AMRO', '932', '101544', '17', '2120', false);
INSERT INTO public.who_global_data_import VALUES (613692, '2020-12-25', 'PY', 'Paraguay', 'AMRO', '827', '102371', '18', '2138', false);
INSERT INTO public.who_global_data_import VALUES (613693, '2020-12-26', 'PY', 'Paraguay', 'AMRO', '958', '103329', '16', '2154', false);
INSERT INTO public.who_global_data_import VALUES (613694, '2020-12-27', 'PY', 'Paraguay', 'AMRO', '559', '103888', '0', '2154', false);
INSERT INTO public.who_global_data_import VALUES (613695, '2020-12-28', 'PY', 'Paraguay', 'AMRO', '274', '104162', '20', '2174', false);
INSERT INTO public.who_global_data_import VALUES (613696, '2020-12-29', 'PY', 'Paraguay', 'AMRO', '260', '104422', '14', '2188', false);
INSERT INTO public.who_global_data_import VALUES (613697, '2020-12-30', 'PY', 'Paraguay', 'AMRO', '952', '105374', '14', '2202', false);
INSERT INTO public.who_global_data_import VALUES (613698, '2020-12-31', 'PY', 'Paraguay', 'AMRO', '762', '106136', '18', '2220', false);
INSERT INTO public.who_global_data_import VALUES (613699, '2021-01-01', 'PY', 'Paraguay', 'AMRO', '822', '106958', '22', '2242', false);
INSERT INTO public.who_global_data_import VALUES (613700, '2021-01-02', 'PY', 'Paraguay', 'AMRO', '974', '107932', '20', '2262', false);
INSERT INTO public.who_global_data_import VALUES (613701, '2021-01-03', 'PY', 'Paraguay', 'AMRO', '417', '108349', '0', '2262', false);
INSERT INTO public.who_global_data_import VALUES (613702, '2021-01-04', 'PY', 'Paraguay', 'AMRO', '369', '108718', '17', '2279', false);
INSERT INTO public.who_global_data_import VALUES (613703, '2021-01-05', 'PY', 'Paraguay', 'AMRO', '355', '109073', '13', '2292', false);
INSERT INTO public.who_global_data_import VALUES (613704, '2021-01-06', 'PY', 'Paraguay', 'AMRO', '764', '109837', '13', '2305', false);
INSERT INTO public.who_global_data_import VALUES (613705, '2021-01-07', 'PY', 'Paraguay', 'AMRO', '959', '110796', '16', '2321', false);
INSERT INTO public.who_global_data_import VALUES (613706, '2021-01-08', 'PY', 'Paraguay', 'AMRO', '898', '111694', '16', '2337', false);
INSERT INTO public.who_global_data_import VALUES (613707, '2021-01-09', 'PY', 'Paraguay', 'AMRO', '1162', '112856', '15', '2352', false);
INSERT INTO public.who_global_data_import VALUES (613708, '2021-01-10', 'PY', 'Paraguay', 'AMRO', '1138', '113994', '20', '2372', false);
INSERT INTO public.who_global_data_import VALUES (613709, '2021-01-11', 'PY', 'Paraguay', 'AMRO', '1032', '115026', '15', '2387', false);
INSERT INTO public.who_global_data_import VALUES (613710, '2021-01-12', 'PY', 'Paraguay', 'AMRO', '707', '115733', '18', '2405', false);
INSERT INTO public.who_global_data_import VALUES (613711, '2021-01-13', 'PY', 'Paraguay', 'AMRO', '802', '116535', '15', '2420', false);
INSERT INTO public.who_global_data_import VALUES (613712, '2021-01-14', 'PY', 'Paraguay', 'AMRO', '1055', '117590', '17', '2437', false);
INSERT INTO public.who_global_data_import VALUES (613713, '2021-01-15', 'PY', 'Paraguay', 'AMRO', '1002', '118592', '15', '2452', false);
INSERT INTO public.who_global_data_import VALUES (613714, '2021-01-16', 'PY', 'Paraguay', 'AMRO', '1048', '119640', '15', '2467', false);
INSERT INTO public.who_global_data_import VALUES (613715, '2021-01-17', 'PY', 'Paraguay', 'AMRO', '1149', '120789', '12', '2479', false);
INSERT INTO public.who_global_data_import VALUES (613716, '2021-01-18', 'PY', 'Paraguay', 'AMRO', '859', '121648', '16', '2495', false);
INSERT INTO public.who_global_data_import VALUES (613717, '2021-01-19', 'PY', 'Paraguay', 'AMRO', '512', '122160', '10', '2505', false);
INSERT INTO public.who_global_data_import VALUES (613718, '2021-01-20', 'PY', 'Paraguay', 'AMRO', '428', '122588', '13', '2518', false);
INSERT INTO public.who_global_data_import VALUES (613719, '2021-01-21', 'PY', 'Paraguay', 'AMRO', '771', '123359', '17', '2535', false);
INSERT INTO public.who_global_data_import VALUES (613720, '2021-01-22', 'PY', 'Paraguay', 'AMRO', '1088', '124447', '22', '2557', false);
INSERT INTO public.who_global_data_import VALUES (613721, '2021-01-23', 'PY', 'Paraguay', 'AMRO', '1071', '125518', '13', '2570', false);
INSERT INTO public.who_global_data_import VALUES (613722, '2021-01-24', 'PY', 'Paraguay', 'AMRO', '852', '126370', '15', '2585', false);
INSERT INTO public.who_global_data_import VALUES (613723, '2020-01-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613724, '2020-01-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613725, '2020-01-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613726, '2020-01-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613727, '2020-01-07', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613728, '2020-01-08', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613729, '2020-01-09', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613730, '2020-01-10', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613731, '2020-01-11', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613732, '2020-01-12', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613733, '2020-01-13', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613734, '2020-01-14', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613735, '2020-01-15', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613736, '2020-01-16', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613737, '2020-01-17', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613738, '2020-01-18', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613739, '2020-01-19', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613740, '2020-01-20', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613741, '2020-01-21', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613742, '2020-01-22', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613743, '2020-01-23', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613744, '2020-01-24', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613745, '2020-01-25', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613746, '2020-01-26', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613747, '2020-01-27', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613748, '2020-01-28', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613749, '2020-01-29', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613750, '2020-01-30', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613751, '2020-01-31', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613752, '2020-02-01', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613753, '2020-02-02', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613754, '2020-02-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613755, '2020-02-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613756, '2020-02-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613757, '2020-02-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613758, '2020-02-07', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613759, '2020-02-08', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613760, '2020-02-09', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613761, '2020-02-10', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613762, '2020-02-11', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613763, '2020-02-12', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613764, '2020-02-13', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613765, '2020-02-14', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613766, '2020-02-15', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613767, '2020-02-16', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613768, '2020-02-17', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613769, '2020-02-18', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613770, '2020-02-19', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613771, '2020-02-20', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613772, '2020-02-21', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613773, '2020-02-22', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613774, '2020-02-23', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613775, '2020-02-24', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613776, '2020-02-25', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613777, '2020-02-26', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613778, '2020-02-27', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613779, '2020-02-28', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613780, '2020-02-29', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613781, '2020-03-01', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613782, '2020-03-02', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613783, '2020-03-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613784, '2020-03-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613785, '2020-03-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613786, '2020-03-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613787, '2020-03-07', 'PE', 'Peru', 'AMRO', '10', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613788, '2020-03-08', 'PE', 'Peru', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613789, '2020-03-09', 'PE', 'Peru', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613790, '2020-03-10', 'PE', 'Peru', 'AMRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613791, '2020-03-11', 'PE', 'Peru', 'AMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613792, '2020-03-12', 'PE', 'Peru', 'AMRO', '6', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613793, '2020-03-13', 'PE', 'Peru', 'AMRO', '5', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613794, '2020-03-14', 'PE', 'Peru', 'AMRO', '6', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613795, '2020-03-15', 'PE', 'Peru', 'AMRO', '15', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613796, '2020-03-16', 'PE', 'Peru', 'AMRO', '28', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613797, '2020-03-17', 'PE', 'Peru', 'AMRO', '15', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613798, '2020-03-18', 'PE', 'Peru', 'AMRO', '59', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613799, '2020-03-19', 'PE', 'Peru', 'AMRO', '85', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (613800, '2020-03-20', 'PE', 'Peru', 'AMRO', '0', '234', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (613801, '2020-03-21', 'PE', 'Peru', 'AMRO', '84', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613802, '2020-03-22', 'PE', 'Peru', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613803, '2020-03-23', 'PE', 'Peru', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (613804, '2020-03-24', 'PE', 'Peru', 'AMRO', '98', '416', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (613805, '2020-03-25', 'PE', 'Peru', 'AMRO', '0', '416', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (613806, '2020-03-26', 'PE', 'Peru', 'AMRO', '164', '580', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (613807, '2020-03-27', 'PE', 'Peru', 'AMRO', '0', '580', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613808, '2020-03-28', 'PE', 'Peru', 'AMRO', '0', '580', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (613809, '2020-03-29', 'PE', 'Peru', 'AMRO', '55', '635', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (613810, '2020-03-30', 'PE', 'Peru', 'AMRO', '36', '671', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613811, '2020-03-31', 'PE', 'Peru', 'AMRO', '181', '852', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (613812, '2020-04-01', 'PE', 'Peru', 'AMRO', '213', '1065', '13', '24', false);
INSERT INTO public.who_global_data_import VALUES (613813, '2020-04-02', 'PE', 'Peru', 'AMRO', '258', '1323', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (613814, '2020-04-03', 'PE', 'Peru', 'AMRO', '0', '1323', '17', '41', false);
INSERT INTO public.who_global_data_import VALUES (613815, '2020-04-04', 'PE', 'Peru', 'AMRO', '91', '1414', '10', '51', false);
INSERT INTO public.who_global_data_import VALUES (613816, '2020-04-05', 'PE', 'Peru', 'AMRO', '181', '1595', '10', '61', false);
INSERT INTO public.who_global_data_import VALUES (613817, '2020-04-06', 'PE', 'Peru', 'AMRO', '151', '1746', '12', '73', false);
INSERT INTO public.who_global_data_import VALUES (613818, '2020-04-07', 'PE', 'Peru', 'AMRO', '535', '2281', '10', '83', false);
INSERT INTO public.who_global_data_import VALUES (613819, '2020-04-08', 'PE', 'Peru', 'AMRO', '280', '2561', '9', '92', false);
INSERT INTO public.who_global_data_import VALUES (613820, '2020-04-09', 'PE', 'Peru', 'AMRO', '393', '2954', '15', '107', false);
INSERT INTO public.who_global_data_import VALUES (613821, '2020-04-10', 'PE', 'Peru', 'AMRO', '1388', '4342', '14', '121', false);
INSERT INTO public.who_global_data_import VALUES (613822, '2020-04-11', 'PE', 'Peru', 'AMRO', '914', '5256', '17', '138', false);
INSERT INTO public.who_global_data_import VALUES (613823, '2020-04-12', 'PE', 'Peru', 'AMRO', '641', '5897', '31', '169', false);
INSERT INTO public.who_global_data_import VALUES (613824, '2020-04-13', 'PE', 'Peru', 'AMRO', '951', '6848', '12', '181', false);
INSERT INTO public.who_global_data_import VALUES (613825, '2020-04-14', 'PE', 'Peru', 'AMRO', '671', '7519', '12', '193', false);
INSERT INTO public.who_global_data_import VALUES (613826, '2020-04-15', 'PE', 'Peru', 'AMRO', '0', '7519', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (613827, '2020-04-16', 'PE', 'Peru', 'AMRO', '2784', '10303', '37', '230', false);
INSERT INTO public.who_global_data_import VALUES (613828, '2020-04-17', 'PE', 'Peru', 'AMRO', '1172', '11475', '24', '254', false);
INSERT INTO public.who_global_data_import VALUES (613829, '2020-04-18', 'PE', 'Peru', 'AMRO', '2014', '13489', '46', '300', false);
INSERT INTO public.who_global_data_import VALUES (613830, '2020-04-19', 'PE', 'Peru', 'AMRO', '0', '13489', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (613831, '2020-04-20', 'PE', 'Peru', 'AMRO', '931', '14420', '48', '348', false);
INSERT INTO public.who_global_data_import VALUES (613832, '2020-04-21', 'PE', 'Peru', 'AMRO', '1208', '15628', '52', '400', false);
INSERT INTO public.who_global_data_import VALUES (613833, '2020-04-22', 'PE', 'Peru', 'AMRO', '697', '16325', '45', '445', false);
INSERT INTO public.who_global_data_import VALUES (613834, '2020-04-23', 'PE', 'Peru', 'AMRO', '1512', '17837', '39', '484', false);
INSERT INTO public.who_global_data_import VALUES (613835, '2020-04-24', 'PE', 'Peru', 'AMRO', '1413', '19250', '46', '530', false);
INSERT INTO public.who_global_data_import VALUES (613836, '2020-04-25', 'PE', 'Peru', 'AMRO', '1664', '20914', '42', '572', false);
INSERT INTO public.who_global_data_import VALUES (613837, '2020-04-26', 'PE', 'Peru', 'AMRO', '734', '21648', '62', '634', false);
INSERT INTO public.who_global_data_import VALUES (613838, '2020-04-27', 'PE', 'Peru', 'AMRO', '3683', '25331', '66', '700', false);
INSERT INTO public.who_global_data_import VALUES (613839, '2020-04-28', 'PE', 'Peru', 'AMRO', '2186', '27517', '28', '728', false);
INSERT INTO public.who_global_data_import VALUES (613840, '2020-04-29', 'PE', 'Peru', 'AMRO', '1182', '28699', '54', '782', false);
INSERT INTO public.who_global_data_import VALUES (613841, '2020-04-30', 'PE', 'Peru', 'AMRO', '2491', '31190', '72', '854', false);
INSERT INTO public.who_global_data_import VALUES (613842, '2020-05-01', 'PE', 'Peru', 'AMRO', '2741', '33931', '89', '943', false);
INSERT INTO public.who_global_data_import VALUES (613843, '2020-05-02', 'PE', 'Peru', 'AMRO', '3045', '36976', '108', '1051', false);
INSERT INTO public.who_global_data_import VALUES (613844, '2020-05-03', 'PE', 'Peru', 'AMRO', '3483', '40459', '73', '1124', false);
INSERT INTO public.who_global_data_import VALUES (613845, '2020-05-04', 'PE', 'Peru', 'AMRO', '2075', '42534', '76', '1200', false);
INSERT INTO public.who_global_data_import VALUES (613846, '2020-05-05', 'PE', 'Peru', 'AMRO', '3394', '45928', '86', '1286', false);
INSERT INTO public.who_global_data_import VALUES (613847, '2020-05-06', 'PE', 'Peru', 'AMRO', '1444', '47372', '58', '1344', false);
INSERT INTO public.who_global_data_import VALUES (613848, '2020-05-07', 'PE', 'Peru', 'AMRO', '3817', '51189', '100', '1444', false);
INSERT INTO public.who_global_data_import VALUES (613849, '2020-05-08', 'PE', 'Peru', 'AMRO', '3628', '54817', '89', '1533', false);
INSERT INTO public.who_global_data_import VALUES (613850, '2020-05-09', 'PE', 'Peru', 'AMRO', '3709', '58526', '94', '1627', false);
INSERT INTO public.who_global_data_import VALUES (613851, '2020-05-10', 'PE', 'Peru', 'AMRO', '3321', '61847', '87', '1714', false);
INSERT INTO public.who_global_data_import VALUES (613852, '2020-05-11', 'PE', 'Peru', 'AMRO', '3168', '65015', '100', '1814', false);
INSERT INTO public.who_global_data_import VALUES (613853, '2020-05-12', 'PE', 'Peru', 'AMRO', '2292', '67307', '75', '1889', false);
INSERT INTO public.who_global_data_import VALUES (613854, '2020-05-13', 'PE', 'Peru', 'AMRO', '1515', '68822', '72', '1961', false);
INSERT INTO public.who_global_data_import VALUES (613855, '2020-05-14', 'PE', 'Peru', 'AMRO', '3237', '72059', '96', '2057', false);
INSERT INTO public.who_global_data_import VALUES (613856, '2020-05-15', 'PE', 'Peru', 'AMRO', '4247', '76306', '112', '2169', false);
INSERT INTO public.who_global_data_import VALUES (613857, '2020-05-16', 'PE', 'Peru', 'AMRO', '4298', '80604', '98', '2267', false);
INSERT INTO public.who_global_data_import VALUES (613858, '2020-05-17', 'PE', 'Peru', 'AMRO', '3891', '84495', '125', '2392', false);
INSERT INTO public.who_global_data_import VALUES (613859, '2020-05-18', 'PE', 'Peru', 'AMRO', '4046', '88541', '131', '2523', false);
INSERT INTO public.who_global_data_import VALUES (613860, '2020-05-19', 'PE', 'Peru', 'AMRO', '3732', '92273', '125', '2648', false);
INSERT INTO public.who_global_data_import VALUES (613861, '2020-05-20', 'PE', 'Peru', 'AMRO', '2660', '94933', '141', '2789', false);
INSERT INTO public.who_global_data_import VALUES (613862, '2020-05-21', 'PE', 'Peru', 'AMRO', '4550', '99483', '125', '2914', false);
INSERT INTO public.who_global_data_import VALUES (613863, '2020-05-22', 'PE', 'Peru', 'AMRO', '4537', '104020', '110', '3024', false);
INSERT INTO public.who_global_data_import VALUES (613864, '2020-05-23', 'PE', 'Peru', 'AMRO', '4749', '108769', '124', '3148', false);
INSERT INTO public.who_global_data_import VALUES (613865, '2020-05-24', 'PE', 'Peru', 'AMRO', '2929', '111698', '96', '3244', false);
INSERT INTO public.who_global_data_import VALUES (613866, '2020-05-25', 'PE', 'Peru', 'AMRO', '4056', '115754', '129', '3373', false);
INSERT INTO public.who_global_data_import VALUES (613867, '2020-05-26', 'PE', 'Peru', 'AMRO', '4205', '119959', '83', '3456', false);
INSERT INTO public.who_global_data_import VALUES (613868, '2020-05-27', 'PE', 'Peru', 'AMRO', '4020', '123979', '173', '3629', false);
INSERT INTO public.who_global_data_import VALUES (613869, '2020-05-28', 'PE', 'Peru', 'AMRO', '5772', '129751', '159', '3788', false);
INSERT INTO public.who_global_data_import VALUES (613870, '2020-05-29', 'PE', 'Peru', 'AMRO', '6154', '135905', '195', '3983', false);
INSERT INTO public.who_global_data_import VALUES (613871, '2020-05-30', 'PE', 'Peru', 'AMRO', '5874', '141779', '116', '4099', false);
INSERT INTO public.who_global_data_import VALUES (613872, '2020-05-31', 'PE', 'Peru', 'AMRO', '6506', '148285', '131', '4230', false);
INSERT INTO public.who_global_data_import VALUES (613873, '2020-06-01', 'PE', 'Peru', 'AMRO', '7386', '155671', '141', '4371', false);
INSERT INTO public.who_global_data_import VALUES (613874, '2020-06-02', 'PE', 'Peru', 'AMRO', '8805', '164476', '135', '4506', false);
INSERT INTO public.who_global_data_import VALUES (613875, '2020-06-03', 'PE', 'Peru', 'AMRO', '5563', '170039', '128', '4634', false);
INSERT INTO public.who_global_data_import VALUES (613876, '2020-06-04', 'PE', 'Peru', 'AMRO', '4845', '174884', '133', '4767', false);
INSERT INTO public.who_global_data_import VALUES (613877, '2020-06-05', 'PE', 'Peru', 'AMRO', '4030', '178914', '127', '4894', false);
INSERT INTO public.who_global_data_import VALUES (613878, '2020-06-06', 'PE', 'Peru', 'AMRO', '4284', '183198', '137', '5031', false);
INSERT INTO public.who_global_data_import VALUES (613879, '2020-06-07', 'PE', 'Peru', 'AMRO', '4202', '187400', '131', '5162', false);
INSERT INTO public.who_global_data_import VALUES (613880, '2020-06-08', 'PE', 'Peru', 'AMRO', '4358', '191758', '139', '5301', false);
INSERT INTO public.who_global_data_import VALUES (613881, '2020-06-09', 'PE', 'Peru', 'AMRO', '4757', '196515', '164', '5465', false);
INSERT INTO public.who_global_data_import VALUES (613882, '2020-06-10', 'PE', 'Peru', 'AMRO', '3181', '199696', '106', '5571', false);
INSERT INTO public.who_global_data_import VALUES (613883, '2020-06-11', 'PE', 'Peru', 'AMRO', '4040', '203736', '167', '5738', false);
INSERT INTO public.who_global_data_import VALUES (613884, '2020-06-12', 'PE', 'Peru', 'AMRO', '5087', '208823', '165', '5903', false);
INSERT INTO public.who_global_data_import VALUES (613885, '2020-06-13', 'PE', 'Peru', 'AMRO', '5965', '214788', '206', '6109', false);
INSERT INTO public.who_global_data_import VALUES (613886, '2020-06-14', 'PE', 'Peru', 'AMRO', '5961', '220749', '199', '6308', false);
INSERT INTO public.who_global_data_import VALUES (613887, '2020-06-15', 'PE', 'Peru', 'AMRO', '4383', '225132', '190', '6498', false);
INSERT INTO public.who_global_data_import VALUES (613888, '2020-06-16', 'PE', 'Peru', 'AMRO', '4604', '229736', '190', '6688', false);
INSERT INTO public.who_global_data_import VALUES (613889, '2020-06-17', 'PE', 'Peru', 'AMRO', '3256', '232992', '172', '6860', false);
INSERT INTO public.who_global_data_import VALUES (613890, '2020-06-18', 'PE', 'Peru', 'AMRO', '4164', '237156', '196', '7056', false);
INSERT INTO public.who_global_data_import VALUES (613891, '2020-06-19', 'PE', 'Peru', 'AMRO', '3752', '240908', '201', '7257', false);
INSERT INTO public.who_global_data_import VALUES (613892, '2020-06-20', 'PE', 'Peru', 'AMRO', '3480', '244388', '204', '7461', false);
INSERT INTO public.who_global_data_import VALUES (613893, '2020-06-21', 'PE', 'Peru', 'AMRO', '3537', '247925', '199', '7660', false);
INSERT INTO public.who_global_data_import VALUES (613894, '2020-06-22', 'PE', 'Peru', 'AMRO', '3413', '251338', '201', '7861', false);
INSERT INTO public.who_global_data_import VALUES (613895, '2020-06-23', 'PE', 'Peru', 'AMRO', '3598', '254936', '184', '8045', false);
INSERT INTO public.who_global_data_import VALUES (613896, '2020-06-24', 'PE', 'Peru', 'AMRO', '2511', '257447', '178', '8223', false);
INSERT INTO public.who_global_data_import VALUES (613897, '2020-06-25', 'PE', 'Peru', 'AMRO', '3363', '260810', '181', '8404', false);
INSERT INTO public.who_global_data_import VALUES (613898, '2020-06-26', 'PE', 'Peru', 'AMRO', '3879', '264689', '182', '8586', false);
INSERT INTO public.who_global_data_import VALUES (613899, '2020-06-27', 'PE', 'Peru', 'AMRO', '3913', '268602', '175', '8761', false);
INSERT INTO public.who_global_data_import VALUES (613900, '2020-06-28', 'PE', 'Peru', 'AMRO', '3762', '272364', '178', '8939', false);
INSERT INTO public.who_global_data_import VALUES (613901, '2020-06-29', 'PE', 'Peru', 'AMRO', '3625', '275989', '196', '9135', false);
INSERT INTO public.who_global_data_import VALUES (613902, '2020-06-30', 'PE', 'Peru', 'AMRO', '3430', '279419', '182', '9317', false);
INSERT INTO public.who_global_data_import VALUES (613903, '2020-07-01', 'PE', 'Peru', 'AMRO', '2946', '282365', '187', '9504', false);
INSERT INTO public.who_global_data_import VALUES (613904, '2020-07-02', 'PE', 'Peru', 'AMRO', '2848', '285213', '173', '9677', false);
INSERT INTO public.who_global_data_import VALUES (613905, '2020-07-03', 'PE', 'Peru', 'AMRO', '3264', '288477', '183', '9860', false);
INSERT INTO public.who_global_data_import VALUES (613906, '2020-07-04', 'PE', 'Peru', 'AMRO', '3527', '292004', '185', '10045', false);
INSERT INTO public.who_global_data_import VALUES (613907, '2020-07-05', 'PE', 'Peru', 'AMRO', '3595', '295599', '181', '10226', false);
INSERT INTO public.who_global_data_import VALUES (613908, '2020-07-06', 'PE', 'Peru', 'AMRO', '3481', '299080', '186', '10412', false);
INSERT INTO public.who_global_data_import VALUES (613909, '2020-07-07', 'PE', 'Peru', 'AMRO', '3638', '302718', '177', '10589', false);
INSERT INTO public.who_global_data_import VALUES (613910, '2020-07-08', 'PE', 'Peru', 'AMRO', '2985', '305703', '183', '10772', false);
INSERT INTO public.who_global_data_import VALUES (613911, '2020-07-09', 'PE', 'Peru', 'AMRO', '3575', '309278', '180', '10952', false);
INSERT INTO public.who_global_data_import VALUES (613912, '2020-07-10', 'PE', 'Peru', 'AMRO', '3633', '312911', '181', '11133', false);
INSERT INTO public.who_global_data_import VALUES (613913, '2020-07-11', 'PE', 'Peru', 'AMRO', '3537', '316448', '181', '11314', false);
INSERT INTO public.who_global_data_import VALUES (613914, '2020-07-12', 'PE', 'Peru', 'AMRO', '3198', '319646', '186', '11500', false);
INSERT INTO public.who_global_data_import VALUES (613915, '2020-07-13', 'PE', 'Peru', 'AMRO', '3064', '322710', '182', '11682', false);
INSERT INTO public.who_global_data_import VALUES (613916, '2020-07-14', 'PE', 'Peru', 'AMRO', '3616', '326326', '188', '11870', false);
INSERT INTO public.who_global_data_import VALUES (613917, '2020-07-15', 'PE', 'Peru', 'AMRO', '3797', '330123', '184', '12054', false);
INSERT INTO public.who_global_data_import VALUES (613918, '2020-07-16', 'PE', 'Peru', 'AMRO', '3744', '333867', '175', '12229', false);
INSERT INTO public.who_global_data_import VALUES (613919, '2020-07-17', 'PE', 'Peru', 'AMRO', '3857', '337724', '188', '12417', false);
INSERT INTO public.who_global_data_import VALUES (613920, '2020-07-18', 'PE', 'Peru', 'AMRO', '3862', '341586', '198', '12615', false);
INSERT INTO public.who_global_data_import VALUES (613921, '2020-07-19', 'PE', 'Peru', 'AMRO', '3951', '345537', '184', '12799', false);
INSERT INTO public.who_global_data_import VALUES (613922, '2020-07-20', 'PE', 'Peru', 'AMRO', '3963', '349500', '199', '12998', false);
INSERT INTO public.who_global_data_import VALUES (613923, '2020-07-21', 'PE', 'Peru', 'AMRO', '4090', '353590', '189', '13187', false);
INSERT INTO public.who_global_data_import VALUES (613924, '2020-07-22', 'PE', 'Peru', 'AMRO', '4091', '357681', '197', '13384', false);
INSERT INTO public.who_global_data_import VALUES (613925, '2020-07-23', 'PE', 'Peru', 'AMRO', '4406', '362087', '195', '13579', false);
INSERT INTO public.who_global_data_import VALUES (613926, '2020-07-24', 'PE', 'Peru', 'AMRO', '4463', '366550', '3876', '17455', false);
INSERT INTO public.who_global_data_import VALUES (613927, '2020-07-25', 'PE', 'Peru', 'AMRO', '4546', '371096', '199', '17654', false);
INSERT INTO public.who_global_data_import VALUES (613928, '2020-07-26', 'PE', 'Peru', 'AMRO', '4865', '375961', '189', '17843', false);
INSERT INTO public.who_global_data_import VALUES (613929, '2020-07-27', 'PE', 'Peru', 'AMRO', '3923', '379884', '187', '18030', false);
INSERT INTO public.who_global_data_import VALUES (613930, '2020-07-28', 'PE', 'Peru', 'AMRO', '4913', '384797', '199', '18229', false);
INSERT INTO public.who_global_data_import VALUES (613931, '2020-07-29', 'PE', 'Peru', 'AMRO', '4920', '389717', '189', '18418', false);
INSERT INTO public.who_global_data_import VALUES (613932, '2020-07-30', 'PE', 'Peru', 'AMRO', '5288', '395005', '194', '18612', false);
INSERT INTO public.who_global_data_import VALUES (613933, '2020-07-31', 'PE', 'Peru', 'AMRO', '5678', '400683', '204', '18816', false);
INSERT INTO public.who_global_data_import VALUES (613934, '2020-08-01', 'PE', 'Peru', 'AMRO', '6809', '407492', '205', '19021', false);
INSERT INTO public.who_global_data_import VALUES (613935, '2020-08-02', 'PE', 'Peru', 'AMRO', '0', '407492', '0', '19021', false);
INSERT INTO public.who_global_data_import VALUES (613936, '2020-08-03', 'PE', 'Peru', 'AMRO', '14691', '422183', '387', '19408', false);
INSERT INTO public.who_global_data_import VALUES (613937, '2020-08-04', 'PE', 'Peru', 'AMRO', '6667', '428850', '206', '19614', false);
INSERT INTO public.who_global_data_import VALUES (613938, '2020-08-05', 'PE', 'Peru', 'AMRO', '4250', '433100', '197', '19811', false);
INSERT INTO public.who_global_data_import VALUES (613939, '2020-08-06', 'PE', 'Peru', 'AMRO', '6790', '439890', '196', '20007', false);
INSERT INTO public.who_global_data_import VALUES (613940, '2020-08-07', 'PE', 'Peru', 'AMRO', '7734', '447624', '221', '20228', false);
INSERT INTO public.who_global_data_import VALUES (613941, '2020-08-08', 'PE', 'Peru', 'AMRO', '7785', '455409', '196', '20424', false);
INSERT INTO public.who_global_data_import VALUES (613942, '2020-08-09', 'PE', 'Peru', 'AMRO', '8466', '463875', '225', '20649', false);
INSERT INTO public.who_global_data_import VALUES (613943, '2020-08-10', 'PE', 'Peru', 'AMRO', '7137', '471012', '195', '20844', false);
INSERT INTO public.who_global_data_import VALUES (613944, '2020-08-11', 'PE', 'Peru', 'AMRO', '7012', '478024', '228', '21072', false);
INSERT INTO public.who_global_data_import VALUES (613945, '2020-08-12', 'PE', 'Peru', 'AMRO', '5109', '483133', '204', '21276', false);
INSERT INTO public.who_global_data_import VALUES (613946, '2020-08-13', 'PE', 'Peru', 'AMRO', '6547', '489680', '225', '21501', false);
INSERT INTO public.who_global_data_import VALUES (613947, '2020-08-14', 'PE', 'Peru', 'AMRO', '8875', '498555', '212', '21713', false);
INSERT INTO public.who_global_data_import VALUES (613948, '2020-08-15', 'PE', 'Peru', 'AMRO', '9441', '507996', '3935', '25648', false);
INSERT INTO public.who_global_data_import VALUES (613949, '2020-08-16', 'PE', 'Peru', 'AMRO', '8300', '516296', '208', '25856', false);
INSERT INTO public.who_global_data_import VALUES (613950, '2020-08-17', 'PE', 'Peru', 'AMRO', '9507', '525803', '219', '26075', false);
INSERT INTO public.who_global_data_import VALUES (613951, '2020-08-18', 'PE', 'Peru', 'AMRO', '10143', '535946', '206', '26281', false);
INSERT INTO public.who_global_data_import VALUES (613952, '2020-08-19', 'PE', 'Peru', 'AMRO', '5547', '541493', '200', '26481', false);
INSERT INTO public.who_global_data_import VALUES (613953, '2020-08-20', 'PE', 'Peru', 'AMRO', '7828', '549321', '177', '26658', false);
INSERT INTO public.who_global_data_import VALUES (613954, '2020-08-21', 'PE', 'Peru', 'AMRO', '9099', '558420', '176', '26834', false);
INSERT INTO public.who_global_data_import VALUES (613955, '2020-08-22', 'PE', 'Peru', 'AMRO', '8639', '567059', '200', '27034', false);
INSERT INTO public.who_global_data_import VALUES (613956, '2020-08-23', 'PE', 'Peru', 'AMRO', '9008', '576067', '211', '27245', false);
INSERT INTO public.who_global_data_import VALUES (613957, '2020-08-24', 'PE', 'Peru', 'AMRO', '9169', '585236', '208', '27453', false);
INSERT INTO public.who_global_data_import VALUES (613958, '2020-08-25', 'PE', 'Peru', 'AMRO', '9090', '594326', '210', '27663', false);
INSERT INTO public.who_global_data_import VALUES (613959, '2020-08-26', 'PE', 'Peru', 'AMRO', '6112', '600438', '150', '27813', false);
INSERT INTO public.who_global_data_import VALUES (613960, '2020-08-27', 'PE', 'Peru', 'AMRO', '6944', '607382', '188', '28001', false);
INSERT INTO public.who_global_data_import VALUES (613961, '2020-08-28', 'PE', 'Peru', 'AMRO', '5996', '613378', '123', '28124', false);
INSERT INTO public.who_global_data_import VALUES (613962, '2020-08-29', 'PE', 'Peru', 'AMRO', '8619', '621997', '153', '28277', false);
INSERT INTO public.who_global_data_import VALUES (613963, '2020-08-30', 'PE', 'Peru', 'AMRO', '7964', '629961', '194', '28471', false);
INSERT INTO public.who_global_data_import VALUES (613964, '2020-08-31', 'PE', 'Peru', 'AMRO', '9474', '639435', '136', '28607', false);
INSERT INTO public.who_global_data_import VALUES (613965, '2020-09-01', 'PE', 'Peru', 'AMRO', '7731', '647166', '181', '28788', false);
INSERT INTO public.who_global_data_import VALUES (613966, '2020-09-02', 'PE', 'Peru', 'AMRO', '4871', '652037', '156', '28944', false);
INSERT INTO public.who_global_data_import VALUES (613967, '2020-09-03', 'PE', 'Peru', 'AMRO', '5092', '657129', '124', '29068', false);
INSERT INTO public.who_global_data_import VALUES (613968, '2020-09-04', 'PE', 'Peru', 'AMRO', '6308', '663437', '191', '29259', false);
INSERT INTO public.who_global_data_import VALUES (613969, '2020-09-05', 'PE', 'Peru', 'AMRO', '6708', '670145', '146', '29405', false);
INSERT INTO public.who_global_data_import VALUES (613970, '2020-09-06', 'PE', 'Peru', 'AMRO', '6703', '676848', '149', '29554', false);
INSERT INTO public.who_global_data_import VALUES (613971, '2020-09-07', 'PE', 'Peru', 'AMRO', '6854', '683702', '133', '29687', false);
INSERT INTO public.who_global_data_import VALUES (613972, '2020-09-08', 'PE', 'Peru', 'AMRO', '6275', '689977', '151', '29838', false);
INSERT INTO public.who_global_data_import VALUES (613973, '2020-09-09', 'PE', 'Peru', 'AMRO', '1598', '691575', '138', '29976', false);
INSERT INTO public.who_global_data_import VALUES (613974, '2020-09-10', 'PE', 'Peru', 'AMRO', '4615', '696190', '147', '30123', false);
INSERT INTO public.who_global_data_import VALUES (613975, '2020-09-11', 'PE', 'Peru', 'AMRO', '6586', '702776', '113', '30236', false);
INSERT INTO public.who_global_data_import VALUES (613976, '2020-09-12', 'PE', 'Peru', 'AMRO', '7291', '710067', '108', '30344', false);
INSERT INTO public.who_global_data_import VALUES (613977, '2020-09-13', 'PE', 'Peru', 'AMRO', '6603', '716670', '126', '30470', false);
INSERT INTO public.who_global_data_import VALUES (613978, '2020-09-14', 'PE', 'Peru', 'AMRO', '6162', '722832', '123', '30593', false);
INSERT INTO public.who_global_data_import VALUES (613979, '2020-09-15', 'PE', 'Peru', 'AMRO', '6787', '729619', '117', '30710', false);
INSERT INTO public.who_global_data_import VALUES (613980, '2020-09-16', 'PE', 'Peru', 'AMRO', '4241', '733860', '102', '30812', false);
INSERT INTO public.who_global_data_import VALUES (613981, '2020-09-17', 'PE', 'Peru', 'AMRO', '4160', '738020', '115', '30927', false);
INSERT INTO public.who_global_data_import VALUES (613982, '2020-09-18', 'PE', 'Peru', 'AMRO', '6380', '744400', '124', '31051', false);
INSERT INTO public.who_global_data_import VALUES (613983, '2020-09-19', 'PE', 'Peru', 'AMRO', '5698', '750098', '95', '31146', false);
INSERT INTO public.who_global_data_import VALUES (613984, '2020-09-20', 'PE', 'Peru', 'AMRO', '6314', '756412', '137', '31283', false);
INSERT INTO public.who_global_data_import VALUES (613985, '2020-09-21', 'PE', 'Peru', 'AMRO', '6453', '762865', '86', '31369', false);
INSERT INTO public.who_global_data_import VALUES (613986, '2020-09-22', 'PE', 'Peru', 'AMRO', '6030', '768895', '0', '31369', false);
INSERT INTO public.who_global_data_import VALUES (613987, '2020-09-23', 'PE', 'Peru', 'AMRO', '4001', '772896', '105', '31474', false);
INSERT INTO public.who_global_data_import VALUES (613988, '2020-09-24', 'PE', 'Peru', 'AMRO', '3650', '776546', '94', '31568', false);
INSERT INTO public.who_global_data_import VALUES (613989, '2020-09-25', 'PE', 'Peru', 'AMRO', '6149', '782695', '302', '31870', false);
INSERT INTO public.who_global_data_import VALUES (613990, '2020-09-26', 'PE', 'Peru', 'AMRO', '6235', '788930', '68', '31938', false);
INSERT INTO public.who_global_data_import VALUES (613991, '2020-09-27', 'PE', 'Peru', 'AMRO', '5654', '794584', '99', '32037', false);
INSERT INTO public.who_global_data_import VALUES (613992, '2020-09-28', 'PE', 'Peru', 'AMRO', '5558', '800142', '105', '32142', false);
INSERT INTO public.who_global_data_import VALUES (613993, '2020-09-29', 'PE', 'Peru', 'AMRO', '5160', '805302', '120', '32262', false);
INSERT INTO public.who_global_data_import VALUES (613994, '2020-09-30', 'PE', 'Peru', 'AMRO', '3412', '808714', '62', '32324', false);
INSERT INTO public.who_global_data_import VALUES (613995, '2020-10-01', 'PE', 'Peru', 'AMRO', '3054', '811768', '72', '32396', false);
INSERT INTO public.who_global_data_import VALUES (613996, '2020-10-02', 'PE', 'Peru', 'AMRO', '3061', '814829', '67', '32463', false);
INSERT INTO public.who_global_data_import VALUES (613997, '2020-10-03', 'PE', 'Peru', 'AMRO', '3468', '818297', '72', '32535', false);
INSERT INTO public.who_global_data_import VALUES (613998, '2020-10-04', 'PE', 'Peru', 'AMRO', '3267', '821564', '74', '32609', false);
INSERT INTO public.who_global_data_import VALUES (613999, '2020-10-05', 'PE', 'Peru', 'AMRO', '3421', '824985', '56', '32665', false);
INSERT INTO public.who_global_data_import VALUES (614000, '2020-10-06', 'PE', 'Peru', 'AMRO', '3184', '828169', '77', '32742', false);
INSERT INTO public.who_global_data_import VALUES (614001, '2020-10-07', 'PE', 'Peru', 'AMRO', '1830', '829999', '92', '32834', false);
INSERT INTO public.who_global_data_import VALUES (614002, '2020-10-08', 'PE', 'Peru', 'AMRO', '2930', '832929', '80', '32914', false);
INSERT INTO public.who_global_data_import VALUES (614003, '2020-10-09', 'PE', 'Peru', 'AMRO', '2733', '835662', '95', '33009', false);
INSERT INTO public.who_global_data_import VALUES (614004, '2020-10-10', 'PE', 'Peru', 'AMRO', '2952', '838614', '89', '33098', false);
INSERT INTO public.who_global_data_import VALUES (614005, '2020-10-11', 'PE', 'Peru', 'AMRO', '4741', '843355', '60', '33158', false);
INSERT INTO public.who_global_data_import VALUES (614006, '2020-10-12', 'PE', 'Peru', 'AMRO', '2733', '846088', '65', '33223', false);
INSERT INTO public.who_global_data_import VALUES (614007, '2020-10-13', 'PE', 'Peru', 'AMRO', '3283', '849371', '82', '33305', false);
INSERT INTO public.who_global_data_import VALUES (614008, '2020-10-14', 'PE', 'Peru', 'AMRO', '1800', '851171', '52', '33357', false);
INSERT INTO public.who_global_data_import VALUES (614009, '2020-10-15', 'PE', 'Peru', 'AMRO', '2803', '853974', '62', '33419', false);
INSERT INTO public.who_global_data_import VALUES (614010, '2020-10-16', 'PE', 'Peru', 'AMRO', '2977', '856951', '93', '33512', false);
INSERT INTO public.who_global_data_import VALUES (614011, '2020-10-17', 'PE', 'Peru', 'AMRO', '2789', '859740', '65', '33577', false);
INSERT INTO public.who_global_data_import VALUES (614012, '2020-10-18', 'PE', 'Peru', 'AMRO', '2677', '862417', '71', '33648', false);
INSERT INTO public.who_global_data_import VALUES (614013, '2020-10-19', 'PE', 'Peru', 'AMRO', '3132', '865549', '54', '33702', false);
INSERT INTO public.who_global_data_import VALUES (614014, '2020-10-20', 'PE', 'Peru', 'AMRO', '3126', '868675', '57', '33759', false);
INSERT INTO public.who_global_data_import VALUES (614015, '2020-10-21', 'PE', 'Peru', 'AMRO', '2201', '870876', '61', '33820', false);
INSERT INTO public.who_global_data_import VALUES (614016, '2020-10-22', 'PE', 'Peru', 'AMRO', '3242', '874118', '55', '33875', false);
INSERT INTO public.who_global_data_import VALUES (614017, '2020-10-23', 'PE', 'Peru', 'AMRO', '2767', '876885', '62', '33937', false);
INSERT INTO public.who_global_data_import VALUES (614018, '2020-10-24', 'PE', 'Peru', 'AMRO', '2991', '879876', '47', '33984', false);
INSERT INTO public.who_global_data_import VALUES (614019, '2020-10-25', 'PE', 'Peru', 'AMRO', '3240', '883116', '49', '34033', false);
INSERT INTO public.who_global_data_import VALUES (614020, '2020-10-26', 'PE', 'Peru', 'AMRO', '3098', '886214', '62', '34095', false);
INSERT INTO public.who_global_data_import VALUES (614021, '2020-10-27', 'PE', 'Peru', 'AMRO', '2501', '888715', '54', '34149', false);
INSERT INTO public.who_global_data_import VALUES (614022, '2020-10-28', 'PE', 'Peru', 'AMRO', '1859', '890574', '48', '34197', false);
INSERT INTO public.who_global_data_import VALUES (614023, '2020-10-29', 'PE', 'Peru', 'AMRO', '1923', '892497', '60', '34257', false);
INSERT INTO public.who_global_data_import VALUES (614024, '2020-10-30', 'PE', 'Peru', 'AMRO', '2431', '894928', '58', '34315', false);
INSERT INTO public.who_global_data_import VALUES (614025, '2020-10-31', 'PE', 'Peru', 'AMRO', '2666', '897594', '47', '34362', false);
INSERT INTO public.who_global_data_import VALUES (614026, '2020-11-01', 'PE', 'Peru', 'AMRO', '2586', '900180', '49', '34411', false);
INSERT INTO public.who_global_data_import VALUES (614027, '2020-11-02', 'PE', 'Peru', 'AMRO', '2323', '902503', '65', '34476', false);
INSERT INTO public.who_global_data_import VALUES (614028, '2020-11-03', 'PE', 'Peru', 'AMRO', '2408', '904911', '53', '34529', false);
INSERT INTO public.who_global_data_import VALUES (614029, '2020-11-04', 'PE', 'Peru', 'AMRO', '1634', '906545', '56', '34585', false);
INSERT INTO public.who_global_data_import VALUES (614030, '2020-11-05', 'PE', 'Peru', 'AMRO', '2357', '908902', '38', '34623', false);
INSERT INTO public.who_global_data_import VALUES (614031, '2020-11-06', 'PE', 'Peru', 'AMRO', '2885', '911787', '48', '34671', false);
INSERT INTO public.who_global_data_import VALUES (614032, '2020-11-07', 'PE', 'Peru', 'AMRO', '2935', '914722', '59', '34730', false);
INSERT INTO public.who_global_data_import VALUES (614033, '2020-11-08', 'PE', 'Peru', 'AMRO', '2781', '917503', '53', '34783', false);
INSERT INTO public.who_global_data_import VALUES (614034, '2020-11-09', 'PE', 'Peru', 'AMRO', '2507', '920010', '57', '34840', false);
INSERT INTO public.who_global_data_import VALUES (614035, '2020-11-10', 'PE', 'Peru', 'AMRO', '2323', '922333', '39', '34879', false);
INSERT INTO public.who_global_data_import VALUES (614036, '2020-11-11', 'PE', 'Peru', 'AMRO', '1194', '923527', '64', '34943', false);
INSERT INTO public.who_global_data_import VALUES (614037, '2020-11-12', 'PE', 'Peru', 'AMRO', '1904', '925431', '49', '34992', false);
INSERT INTO public.who_global_data_import VALUES (614038, '2020-11-13', 'PE', 'Peru', 'AMRO', '2575', '928006', '39', '35031', false);
INSERT INTO public.who_global_data_import VALUES (614039, '2020-11-14', 'PE', 'Peru', 'AMRO', '2231', '930237', '36', '35067', false);
INSERT INTO public.who_global_data_import VALUES (614040, '2020-11-15', 'PE', 'Peru', 'AMRO', '2413', '932650', '39', '35106', false);
INSERT INTO public.who_global_data_import VALUES (614041, '2020-11-16', 'PE', 'Peru', 'AMRO', '2249', '934899', '71', '35177', false);
INSERT INTO public.who_global_data_import VALUES (614042, '2020-11-17', 'PE', 'Peru', 'AMRO', '2112', '937011', '54', '35231', false);
INSERT INTO public.who_global_data_import VALUES (614043, '2020-11-18', 'PE', 'Peru', 'AMRO', '1257', '938268', '40', '35271', false);
INSERT INTO public.who_global_data_import VALUES (614044, '2020-11-19', 'PE', 'Peru', 'AMRO', '1663', '939931', '46', '35317', false);
INSERT INTO public.who_global_data_import VALUES (614045, '2020-11-20', 'PE', 'Peru', 'AMRO', '2020', '941951', '85', '35402', false);
INSERT INTO public.who_global_data_import VALUES (614046, '2020-11-21', 'PE', 'Peru', 'AMRO', '1966', '943917', '44', '35446', false);
INSERT INTO public.who_global_data_import VALUES (614047, '2020-11-22', 'PE', 'Peru', 'AMRO', '2170', '946087', '38', '35484', false);
INSERT INTO public.who_global_data_import VALUES (614048, '2020-11-23', 'PE', 'Peru', 'AMRO', '1994', '948081', '65', '35549', false);
INSERT INTO public.who_global_data_import VALUES (614049, '2020-11-24', 'PE', 'Peru', 'AMRO', '1589', '949670', '46', '35595', false);
INSERT INTO public.who_global_data_import VALUES (614050, '2020-11-25', 'PE', 'Peru', 'AMRO', '887', '950557', '46', '35641', false);
INSERT INTO public.who_global_data_import VALUES (614051, '2020-11-26', 'PE', 'Peru', 'AMRO', '1882', '952439', '44', '35685', false);
INSERT INTO public.who_global_data_import VALUES (614052, '2020-11-27', 'PE', 'Peru', 'AMRO', '2020', '954459', '42', '35727', false);
INSERT INTO public.who_global_data_import VALUES (614053, '2020-11-28', 'PE', 'Peru', 'AMRO', '1888', '956347', '58', '35785', false);
INSERT INTO public.who_global_data_import VALUES (614054, '2020-11-29', 'PE', 'Peru', 'AMRO', '1977', '958324', '54', '35839', false);
INSERT INTO public.who_global_data_import VALUES (614055, '2020-11-30', 'PE', 'Peru', 'AMRO', '2044', '960368', '40', '35879', false);
INSERT INTO public.who_global_data_import VALUES (614056, '2020-12-01', 'PE', 'Peru', 'AMRO', '2162', '962530', '44', '35923', false);
INSERT INTO public.who_global_data_import VALUES (614057, '2020-12-02', 'PE', 'Peru', 'AMRO', '1075', '963605', '43', '35966', false);
INSERT INTO public.who_global_data_import VALUES (614058, '2020-12-03', 'PE', 'Peru', 'AMRO', '1623', '965228', '65', '36031', false);
INSERT INTO public.who_global_data_import VALUES (614059, '2020-12-04', 'PE', 'Peru', 'AMRO', '1847', '967075', '45', '36076', false);
INSERT INTO public.who_global_data_import VALUES (614060, '2020-12-05', 'PE', 'Peru', 'AMRO', '1771', '968846', '28', '36104', false);
INSERT INTO public.who_global_data_import VALUES (614061, '2020-12-06', 'PE', 'Peru', 'AMRO', '2014', '970860', '91', '36195', false);
INSERT INTO public.who_global_data_import VALUES (614062, '2020-12-07', 'PE', 'Peru', 'AMRO', '1828', '972688', '36', '36231', false);
INSERT INTO public.who_global_data_import VALUES (614063, '2020-12-08', 'PE', 'Peru', 'AMRO', '1224', '973912', '43', '36274', false);
INSERT INTO public.who_global_data_import VALUES (614064, '2020-12-09', 'PE', 'Peru', 'AMRO', '1204', '975116', '50', '36324', false);
INSERT INTO public.who_global_data_import VALUES (614065, '2020-12-10', 'PE', 'Peru', 'AMRO', '1505', '976621', '77', '36401', false);
INSERT INTO public.who_global_data_import VALUES (614066, '2020-12-11', 'PE', 'Peru', 'AMRO', '691', '977312', '54', '36455', false);
INSERT INTO public.who_global_data_import VALUES (614067, '2020-12-12', 'PE', 'Peru', 'AMRO', '1799', '979111', '44', '36499', false);
INSERT INTO public.who_global_data_import VALUES (614068, '2020-12-13', 'PE', 'Peru', 'AMRO', '1832', '980943', '45', '36544', false);
INSERT INTO public.who_global_data_import VALUES (614069, '2020-12-14', 'PE', 'Peru', 'AMRO', '2102', '983045', '65', '36609', false);
INSERT INTO public.who_global_data_import VALUES (614070, '2020-12-15', 'PE', 'Peru', 'AMRO', '1928', '984973', '68', '36677', false);
INSERT INTO public.who_global_data_import VALUES (614071, '2020-12-16', 'PE', 'Peru', 'AMRO', '1157', '986130', '77', '36754', false);
INSERT INTO public.who_global_data_import VALUES (614072, '2020-12-17', 'PE', 'Peru', 'AMRO', '1545', '987675', '63', '36817', false);
INSERT INTO public.who_global_data_import VALUES (614073, '2020-12-18', 'PE', 'Peru', 'AMRO', '1782', '989457', '41', '36858', false);
INSERT INTO public.who_global_data_import VALUES (614074, '2020-12-19', 'PE', 'Peru', 'AMRO', '2061', '991518', '43', '36901', false);
INSERT INTO public.who_global_data_import VALUES (614075, '2020-12-20', 'PE', 'Peru', 'AMRO', '2242', '993760', '68', '36969', false);
INSERT INTO public.who_global_data_import VALUES (614076, '2020-12-21', 'PE', 'Peru', 'AMRO', '2139', '995899', '65', '37034', false);
INSERT INTO public.who_global_data_import VALUES (614077, '2020-12-22', 'PE', 'Peru', 'AMRO', '1618', '997517', '69', '37103', false);
INSERT INTO public.who_global_data_import VALUES (614078, '2020-12-23', 'PE', 'Peru', 'AMRO', '958', '998475', '70', '37173', false);
INSERT INTO public.who_global_data_import VALUES (614079, '2020-12-24', 'PE', 'Peru', 'AMRO', '1678', '1000153', '45', '37218', false);
INSERT INTO public.who_global_data_import VALUES (614080, '2020-12-25', 'PE', 'Peru', 'AMRO', '3829', '1003982', '99', '37317', false);
INSERT INTO public.who_global_data_import VALUES (614081, '2020-12-26', 'PE', 'Peru', 'AMRO', '0', '1003982', '0', '37317', false);
INSERT INTO public.who_global_data_import VALUES (614082, '2020-12-27', 'PE', 'Peru', 'AMRO', '1564', '1005546', '51', '37368', false);
INSERT INTO public.who_global_data_import VALUES (614083, '2020-12-28', 'PE', 'Peru', 'AMRO', '772', '1006318', '46', '37414', false);
INSERT INTO public.who_global_data_import VALUES (614084, '2020-12-29', 'PE', 'Peru', 'AMRO', '1339', '1007657', '60', '37474', false);
INSERT INTO public.who_global_data_import VALUES (614085, '2020-12-30', 'PE', 'Peru', 'AMRO', '1251', '1008908', '51', '37525', false);
INSERT INTO public.who_global_data_import VALUES (614086, '2020-12-31', 'PE', 'Peru', 'AMRO', '1588', '1010496', '49', '37574', false);
INSERT INTO public.who_global_data_import VALUES (614087, '2021-01-01', 'PE', 'Peru', 'AMRO', '2118', '1012614', '47', '37621', false);
INSERT INTO public.who_global_data_import VALUES (614088, '2021-01-02', 'PE', 'Peru', 'AMRO', '2523', '1015137', '59', '37680', false);
INSERT INTO public.who_global_data_import VALUES (614089, '2021-01-03', 'PE', 'Peru', 'AMRO', '2062', '1017199', '44', '37724', false);
INSERT INTO public.who_global_data_import VALUES (614090, '2021-01-04', 'PE', 'Peru', 'AMRO', '900', '1018099', '49', '37773', false);
INSERT INTO public.who_global_data_import VALUES (614091, '2021-01-05', 'PE', 'Peru', 'AMRO', '1376', '1019475', '57', '37830', false);
INSERT INTO public.who_global_data_import VALUES (614092, '2021-01-06', 'PE', 'Peru', 'AMRO', '1583', '1021058', '43', '37873', false);
INSERT INTO public.who_global_data_import VALUES (614093, '2021-01-07', 'PE', 'Peru', 'AMRO', '960', '1022018', '52', '37925', false);
INSERT INTO public.who_global_data_import VALUES (614094, '2021-01-08', 'PE', 'Peru', 'AMRO', '2414', '1024432', '66', '37991', false);
INSERT INTO public.who_global_data_import VALUES (614095, '2021-01-09', 'PE', 'Peru', 'AMRO', '2258', '1026690', '58', '38049', false);
INSERT INTO public.who_global_data_import VALUES (614096, '2021-01-10', 'PE', 'Peru', 'AMRO', '2781', '1029471', '96', '38145', false);
INSERT INTO public.who_global_data_import VALUES (614097, '2021-01-11', 'PE', 'Peru', 'AMRO', '2804', '1032275', '68', '38213', false);
INSERT INTO public.who_global_data_import VALUES (614098, '2021-01-12', 'PE', 'Peru', 'AMRO', '2909', '1035184', '67', '38280', false);
INSERT INTO public.who_global_data_import VALUES (614099, '2021-01-13', 'PE', 'Peru', 'AMRO', '2166', '1037350', '55', '38335', false);
INSERT INTO public.who_global_data_import VALUES (614100, '2021-01-14', 'PE', 'Peru', 'AMRO', '2881', '1040231', '4', '38339', false);
INSERT INTO public.who_global_data_import VALUES (614101, '2021-01-15', 'PE', 'Peru', 'AMRO', '3409', '1043640', '134', '38473', false);
INSERT INTO public.who_global_data_import VALUES (614102, '2021-01-16', 'PE', 'Peru', 'AMRO', '5022', '1048662', '91', '38564', false);
INSERT INTO public.who_global_data_import VALUES (614103, '2021-01-17', 'PE', 'Peru', 'AMRO', '7361', '1056023', '90', '38654', false);
INSERT INTO public.who_global_data_import VALUES (614104, '2021-01-18', 'PE', 'Peru', 'AMRO', '4544', '1060567', '116', '38770', false);
INSERT INTO public.who_global_data_import VALUES (614105, '2021-01-19', 'PE', 'Peru', 'AMRO', '4342', '1064909', '101', '38871', false);
INSERT INTO public.who_global_data_import VALUES (614106, '2021-01-20', 'PE', 'Peru', 'AMRO', '3893', '1068802', '60', '38931', false);
INSERT INTO public.who_global_data_import VALUES (614107, '2021-01-21', 'PE', 'Peru', 'AMRO', '4412', '1073214', '113', '39044', false);
INSERT INTO public.who_global_data_import VALUES (614108, '2021-01-22', 'PE', 'Peru', 'AMRO', '5461', '1078675', '113', '39157', false);
INSERT INTO public.who_global_data_import VALUES (614109, '2021-01-23', 'PE', 'Peru', 'AMRO', '4232', '1082907', '117', '39274', false);
INSERT INTO public.who_global_data_import VALUES (614110, '2021-01-24', 'PE', 'Peru', 'AMRO', '5189', '1088096', '153', '39427', false);
INSERT INTO public.who_global_data_import VALUES (614111, '2020-01-03', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614112, '2020-01-04', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614113, '2020-01-05', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614114, '2020-01-06', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614115, '2020-01-07', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614116, '2020-01-08', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614117, '2020-01-09', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614118, '2020-01-10', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614119, '2020-01-11', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614120, '2020-01-12', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614121, '2020-01-13', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614122, '2020-01-14', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614123, '2020-01-15', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614124, '2020-01-16', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614125, '2020-01-17', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614126, '2020-01-18', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614127, '2020-01-19', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614128, '2020-01-20', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614129, '2020-01-21', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614130, '2020-01-22', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614131, '2020-01-23', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614132, '2020-01-24', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614133, '2020-01-25', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614134, '2020-01-26', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614135, '2020-01-27', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614136, '2020-01-28', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614137, '2020-01-29', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614138, '2020-01-30', 'PH', 'Philippines', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614139, '2020-01-31', 'PH', 'Philippines', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614140, '2020-02-01', 'PH', 'Philippines', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614141, '2020-02-02', 'PH', 'Philippines', 'WPRO', '0', '6', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (614142, '2020-02-03', 'PH', 'Philippines', 'WPRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614143, '2020-02-04', 'PH', 'Philippines', 'WPRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614144, '2020-02-05', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614145, '2020-02-06', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614146, '2020-02-07', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614147, '2020-02-08', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614148, '2020-02-09', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614149, '2020-02-10', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614150, '2020-02-11', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614151, '2020-02-12', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614152, '2020-02-13', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614153, '2020-02-14', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614154, '2020-02-15', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614155, '2020-02-16', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614156, '2020-02-17', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614157, '2020-02-18', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614158, '2020-02-19', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614159, '2020-02-20', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614160, '2020-02-21', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614161, '2020-02-22', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614162, '2020-02-23', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614163, '2020-02-24', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614164, '2020-02-25', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614165, '2020-02-26', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614166, '2020-02-27', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614167, '2020-02-28', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614168, '2020-02-29', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614169, '2020-03-01', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614170, '2020-03-02', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614171, '2020-03-03', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614172, '2020-03-04', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614173, '2020-03-05', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614174, '2020-03-06', 'PH', 'Philippines', 'WPRO', '2', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614175, '2020-03-07', 'PH', 'Philippines', 'WPRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614176, '2020-03-08', 'PH', 'Philippines', 'WPRO', '4', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614177, '2020-03-09', 'PH', 'Philippines', 'WPRO', '14', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614178, '2020-03-10', 'PH', 'Philippines', 'WPRO', '9', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614179, '2020-03-11', 'PH', 'Philippines', 'WPRO', '16', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (614180, '2020-03-12', 'PH', 'Philippines', 'WPRO', '3', '56', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (614181, '2020-03-13', 'PH', 'Philippines', 'WPRO', '0', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (614182, '2020-03-14', 'PH', 'Philippines', 'WPRO', '12', '68', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (614183, '2020-03-15', 'PH', 'Philippines', 'WPRO', '76', '144', '10', '12', false);
INSERT INTO public.who_global_data_import VALUES (614184, '2020-03-16', 'PH', 'Philippines', 'WPRO', '2', '146', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (614185, '2020-03-17', 'PH', 'Philippines', 'WPRO', '45', '191', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (614186, '2020-03-18', 'PH', 'Philippines', 'WPRO', '0', '191', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (614187, '2020-03-19', 'PH', 'Philippines', 'WPRO', '26', '217', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (614188, '2020-03-20', 'PH', 'Philippines', 'WPRO', '13', '230', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (614189, '2020-03-21', 'PH', 'Philippines', 'WPRO', '77', '307', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (614190, '2020-03-22', 'PH', 'Philippines', 'WPRO', '73', '380', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (614191, '2020-03-23', 'PH', 'Philippines', 'WPRO', '16', '396', '8', '33', false);
INSERT INTO public.who_global_data_import VALUES (614192, '2020-03-24', 'PH', 'Philippines', 'WPRO', '66', '462', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (614193, '2020-03-25', 'PH', 'Philippines', 'WPRO', '174', '636', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (614194, '2020-03-26', 'PH', 'Philippines', 'WPRO', '71', '707', '7', '45', false);
INSERT INTO public.who_global_data_import VALUES (614195, '2020-03-27', 'PH', 'Philippines', 'WPRO', '0', '707', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (614196, '2020-03-28', 'PH', 'Philippines', 'WPRO', '368', '1075', '23', '68', false);
INSERT INTO public.who_global_data_import VALUES (614197, '2020-03-29', 'PH', 'Philippines', 'WPRO', '0', '1075', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (614198, '2020-03-30', 'PH', 'Philippines', 'WPRO', '471', '1546', '10', '78', false);
INSERT INTO public.who_global_data_import VALUES (614199, '2020-03-31', 'PH', 'Philippines', 'WPRO', '0', '1546', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (614200, '2020-04-01', 'PH', 'Philippines', 'WPRO', '765', '2311', '18', '96', false);
INSERT INTO public.who_global_data_import VALUES (614201, '2020-04-02', 'PH', 'Philippines', 'WPRO', '0', '2311', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (614202, '2020-04-03', 'PH', 'Philippines', 'WPRO', '322', '2633', '11', '107', false);
INSERT INTO public.who_global_data_import VALUES (614203, '2020-04-04', 'PH', 'Philippines', 'WPRO', '385', '3018', '29', '136', false);
INSERT INTO public.who_global_data_import VALUES (614204, '2020-04-05', 'PH', 'Philippines', 'WPRO', '76', '3094', '8', '144', false);
INSERT INTO public.who_global_data_import VALUES (614205, '2020-04-06', 'PH', 'Philippines', 'WPRO', '152', '3246', '8', '152', false);
INSERT INTO public.who_global_data_import VALUES (614206, '2020-04-07', 'PH', 'Philippines', 'WPRO', '414', '3660', '11', '163', false);
INSERT INTO public.who_global_data_import VALUES (614207, '2020-04-08', 'PH', 'Philippines', 'WPRO', '210', '3870', '19', '182', false);
INSERT INTO public.who_global_data_import VALUES (614208, '2020-04-09', 'PH', 'Philippines', 'WPRO', '206', '4076', '21', '203', false);
INSERT INTO public.who_global_data_import VALUES (614209, '2020-04-10', 'PH', 'Philippines', 'WPRO', '0', '4076', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (614210, '2020-04-11', 'PH', 'Philippines', 'WPRO', '352', '4428', '44', '247', false);
INSERT INTO public.who_global_data_import VALUES (614211, '2020-04-12', 'PH', 'Philippines', 'WPRO', '220', '4648', '50', '297', false);
INSERT INTO public.who_global_data_import VALUES (614212, '2020-04-13', 'PH', 'Philippines', 'WPRO', '284', '4932', '18', '315', false);
INSERT INTO public.who_global_data_import VALUES (614213, '2020-04-14', 'PH', 'Philippines', 'WPRO', '291', '5223', '20', '335', false);
INSERT INTO public.who_global_data_import VALUES (614214, '2020-04-15', 'PH', 'Philippines', 'WPRO', '0', '5223', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (614215, '2020-04-16', 'PH', 'Philippines', 'WPRO', '437', '5660', '27', '362', false);
INSERT INTO public.who_global_data_import VALUES (614216, '2020-04-17', 'PH', 'Philippines', 'WPRO', '0', '5660', '0', '362', false);
INSERT INTO public.who_global_data_import VALUES (614217, '2020-04-18', 'PH', 'Philippines', 'WPRO', '218', '5878', '25', '387', false);
INSERT INTO public.who_global_data_import VALUES (614218, '2020-04-19', 'PH', 'Philippines', 'WPRO', '209', '6087', '10', '397', false);
INSERT INTO public.who_global_data_import VALUES (614219, '2020-04-20', 'PH', 'Philippines', 'WPRO', '172', '6259', '12', '409', false);
INSERT INTO public.who_global_data_import VALUES (614220, '2020-04-21', 'PH', 'Philippines', 'WPRO', '200', '6459', '19', '428', false);
INSERT INTO public.who_global_data_import VALUES (614221, '2020-04-22', 'PH', 'Philippines', 'WPRO', '140', '6599', '9', '437', false);
INSERT INTO public.who_global_data_import VALUES (614222, '2020-04-23', 'PH', 'Philippines', 'WPRO', '111', '6710', '9', '446', false);
INSERT INTO public.who_global_data_import VALUES (614223, '2020-04-24', 'PH', 'Philippines', 'WPRO', '271', '6981', '16', '462', false);
INSERT INTO public.who_global_data_import VALUES (614224, '2020-04-25', 'PH', 'Philippines', 'WPRO', '211', '7192', '15', '477', false);
INSERT INTO public.who_global_data_import VALUES (614225, '2020-04-26', 'PH', 'Philippines', 'WPRO', '102', '7294', '17', '494', false);
INSERT INTO public.who_global_data_import VALUES (614226, '2020-04-27', 'PH', 'Philippines', 'WPRO', '285', '7579', '7', '501', false);
INSERT INTO public.who_global_data_import VALUES (614227, '2020-04-28', 'PH', 'Philippines', 'WPRO', '198', '7777', '10', '511', false);
INSERT INTO public.who_global_data_import VALUES (614228, '2020-04-29', 'PH', 'Philippines', 'WPRO', '181', '7958', '19', '530', false);
INSERT INTO public.who_global_data_import VALUES (614229, '2020-04-30', 'PH', 'Philippines', 'WPRO', '254', '8212', '28', '558', false);
INSERT INTO public.who_global_data_import VALUES (614230, '2020-05-01', 'PH', 'Philippines', 'WPRO', '276', '8488', '10', '568', false);
INSERT INTO public.who_global_data_import VALUES (614231, '2020-05-02', 'PH', 'Philippines', 'WPRO', '284', '8772', '11', '579', false);
INSERT INTO public.who_global_data_import VALUES (614232, '2020-05-03', 'PH', 'Philippines', 'WPRO', '156', '8928', '24', '603', false);
INSERT INTO public.who_global_data_import VALUES (614233, '2020-05-04', 'PH', 'Philippines', 'WPRO', '295', '9223', '4', '607', false);
INSERT INTO public.who_global_data_import VALUES (614234, '2020-05-05', 'PH', 'Philippines', 'WPRO', '262', '9485', '16', '623', false);
INSERT INTO public.who_global_data_import VALUES (614235, '2020-05-06', 'PH', 'Philippines', 'WPRO', '199', '9684', '14', '637', false);
INSERT INTO public.who_global_data_import VALUES (614236, '2020-05-07', 'PH', 'Philippines', 'WPRO', '320', '10004', '21', '658', false);
INSERT INTO public.who_global_data_import VALUES (614237, '2020-05-08', 'PH', 'Philippines', 'WPRO', '339', '10343', '27', '685', false);
INSERT INTO public.who_global_data_import VALUES (614238, '2020-05-09', 'PH', 'Philippines', 'WPRO', '120', '10463', '11', '696', false);
INSERT INTO public.who_global_data_import VALUES (614239, '2020-05-10', 'PH', 'Philippines', 'WPRO', '147', '10610', '8', '704', false);
INSERT INTO public.who_global_data_import VALUES (614240, '2020-05-11', 'PH', 'Philippines', 'WPRO', '184', '10794', '15', '719', false);
INSERT INTO public.who_global_data_import VALUES (614241, '2020-05-12', 'PH', 'Philippines', 'WPRO', '292', '11086', '7', '726', false);
INSERT INTO public.who_global_data_import VALUES (614242, '2020-05-13', 'PH', 'Philippines', 'WPRO', '264', '11350', '25', '751', false);
INSERT INTO public.who_global_data_import VALUES (614243, '2020-05-14', 'PH', 'Philippines', 'WPRO', '268', '11618', '21', '772', false);
INSERT INTO public.who_global_data_import VALUES (614244, '2020-05-15', 'PH', 'Philippines', 'WPRO', '258', '11876', '18', '790', false);
INSERT INTO public.who_global_data_import VALUES (614245, '2020-05-16', 'PH', 'Philippines', 'WPRO', '429', '12305', '27', '817', false);
INSERT INTO public.who_global_data_import VALUES (614246, '2020-05-17', 'PH', 'Philippines', 'WPRO', '208', '12513', '7', '824', false);
INSERT INTO public.who_global_data_import VALUES (614247, '2020-05-18', 'PH', 'Philippines', 'WPRO', '205', '12718', '7', '831', false);
INSERT INTO public.who_global_data_import VALUES (614248, '2020-05-19', 'PH', 'Philippines', 'WPRO', '0', '12718', '0', '831', false);
INSERT INTO public.who_global_data_import VALUES (614249, '2020-05-20', 'PH', 'Philippines', 'WPRO', '224', '12942', '6', '837', false);
INSERT INTO public.who_global_data_import VALUES (614250, '2020-05-21', 'PH', 'Philippines', 'WPRO', '492', '13434', '9', '846', false);
INSERT INTO public.who_global_data_import VALUES (614251, '2020-05-22', 'PH', 'Philippines', 'WPRO', '163', '13597', '11', '857', false);
INSERT INTO public.who_global_data_import VALUES (614252, '2020-05-23', 'PH', 'Philippines', 'WPRO', '0', '13597', '0', '857', false);
INSERT INTO public.who_global_data_import VALUES (614253, '2020-05-24', 'PH', 'Philippines', 'WPRO', '180', '13777', '6', '863', false);
INSERT INTO public.who_global_data_import VALUES (614254, '2020-05-25', 'PH', 'Philippines', 'WPRO', '258', '14035', '5', '868', false);
INSERT INTO public.who_global_data_import VALUES (614255, '2020-05-26', 'PH', 'Philippines', 'WPRO', '284', '14319', '5', '873', false);
INSERT INTO public.who_global_data_import VALUES (614256, '2020-05-27', 'PH', 'Philippines', 'WPRO', '350', '14669', '13', '886', false);
INSERT INTO public.who_global_data_import VALUES (614257, '2020-05-28', 'PH', 'Philippines', 'WPRO', '380', '15049', '18', '904', false);
INSERT INTO public.who_global_data_import VALUES (614258, '2020-05-29', 'PH', 'Philippines', 'WPRO', '539', '15588', '17', '921', false);
INSERT INTO public.who_global_data_import VALUES (614259, '2020-05-30', 'PH', 'Philippines', 'WPRO', '1046', '16634', '21', '942', false);
INSERT INTO public.who_global_data_import VALUES (614260, '2020-05-31', 'PH', 'Philippines', 'WPRO', '1452', '18086', '15', '957', false);
INSERT INTO public.who_global_data_import VALUES (614261, '2020-06-01', 'PH', 'Philippines', 'WPRO', '0', '18086', '0', '957', false);
INSERT INTO public.who_global_data_import VALUES (614262, '2020-06-02', 'PH', 'Philippines', 'WPRO', '552', '18638', '3', '960', false);
INSERT INTO public.who_global_data_import VALUES (614263, '2020-06-03', 'PH', 'Philippines', 'WPRO', '359', '18997', '6', '966', false);
INSERT INTO public.who_global_data_import VALUES (614264, '2020-06-04', 'PH', 'Philippines', 'WPRO', '751', '19748', '8', '974', false);
INSERT INTO public.who_global_data_import VALUES (614265, '2020-06-05', 'PH', 'Philippines', 'WPRO', '634', '20382', '10', '984', false);
INSERT INTO public.who_global_data_import VALUES (614266, '2020-06-06', 'PH', 'Philippines', 'WPRO', '244', '20626', '3', '987', false);
INSERT INTO public.who_global_data_import VALUES (614267, '2020-06-07', 'PH', 'Philippines', 'WPRO', '714', '21340', '7', '994', false);
INSERT INTO public.who_global_data_import VALUES (614268, '2020-06-08', 'PH', 'Philippines', 'WPRO', '555', '21895', '9', '1003', false);
INSERT INTO public.who_global_data_import VALUES (614269, '2020-06-09', 'PH', 'Philippines', 'WPRO', '579', '22474', '8', '1011', false);
INSERT INTO public.who_global_data_import VALUES (614270, '2020-06-10', 'PH', 'Philippines', 'WPRO', '518', '22992', '6', '1017', false);
INSERT INTO public.who_global_data_import VALUES (614271, '2020-06-11', 'PH', 'Philippines', 'WPRO', '740', '23732', '10', '1027', false);
INSERT INTO public.who_global_data_import VALUES (614272, '2020-06-12', 'PH', 'Philippines', 'WPRO', '443', '24175', '9', '1036', false);
INSERT INTO public.who_global_data_import VALUES (614273, '2020-06-13', 'PH', 'Philippines', 'WPRO', '612', '24787', '16', '1052', false);
INSERT INTO public.who_global_data_import VALUES (614274, '2020-06-14', 'PH', 'Philippines', 'WPRO', '605', '25392', '22', '1074', false);
INSERT INTO public.who_global_data_import VALUES (614275, '2020-06-15', 'PH', 'Philippines', 'WPRO', '538', '25930', '14', '1088', false);
INSERT INTO public.who_global_data_import VALUES (614276, '2020-06-16', 'PH', 'Philippines', 'WPRO', '490', '26420', '10', '1098', false);
INSERT INTO public.who_global_data_import VALUES (614277, '2020-06-17', 'PH', 'Philippines', 'WPRO', '361', '26781', '5', '1103', false);
INSERT INTO public.who_global_data_import VALUES (614278, '2020-06-18', 'PH', 'Philippines', 'WPRO', '457', '27238', '5', '1108', false);
INSERT INTO public.who_global_data_import VALUES (614279, '2020-06-19', 'PH', 'Philippines', 'WPRO', '561', '27799', '8', '1116', false);
INSERT INTO public.who_global_data_import VALUES (614280, '2020-06-20', 'PH', 'Philippines', 'WPRO', '660', '28459', '14', '1130', false);
INSERT INTO public.who_global_data_import VALUES (614281, '2020-06-21', 'PH', 'Philippines', 'WPRO', '941', '29400', '20', '1150', false);
INSERT INTO public.who_global_data_import VALUES (614282, '2020-06-22', 'PH', 'Philippines', 'WPRO', '652', '30052', '19', '1169', false);
INSERT INTO public.who_global_data_import VALUES (614283, '2020-06-23', 'PH', 'Philippines', 'WPRO', '630', '30682', '8', '1177', false);
INSERT INTO public.who_global_data_import VALUES (614284, '2020-06-24', 'PH', 'Philippines', 'WPRO', '1143', '31825', '9', '1186', false);
INSERT INTO public.who_global_data_import VALUES (614285, '2020-06-25', 'PH', 'Philippines', 'WPRO', '470', '32295', '18', '1204', false);
INSERT INTO public.who_global_data_import VALUES (614286, '2020-06-26', 'PH', 'Philippines', 'WPRO', '774', '33069', '8', '1212', false);
INSERT INTO public.who_global_data_import VALUES (614287, '2020-06-27', 'PH', 'Philippines', 'WPRO', '1004', '34073', '12', '1224', false);
INSERT INTO public.who_global_data_import VALUES (614288, '2020-06-28', 'PH', 'Philippines', 'WPRO', '730', '34803', '12', '1236', false);
INSERT INTO public.who_global_data_import VALUES (614289, '2020-06-29', 'PH', 'Philippines', 'WPRO', '652', '35455', '8', '1244', false);
INSERT INTO public.who_global_data_import VALUES (614290, '2020-06-30', 'PH', 'Philippines', 'WPRO', '983', '36438', '11', '1255', false);
INSERT INTO public.who_global_data_import VALUES (614291, '2020-07-01', 'PH', 'Philippines', 'WPRO', '1076', '37514', '11', '1266', false);
INSERT INTO public.who_global_data_import VALUES (614292, '2020-07-02', 'PH', 'Philippines', 'WPRO', '997', '38511', '4', '1270', false);
INSERT INTO public.who_global_data_import VALUES (614293, '2020-07-03', 'PH', 'Philippines', 'WPRO', '294', '38805', '4', '1274', false);
INSERT INTO public.who_global_data_import VALUES (614294, '2020-07-04', 'PH', 'Philippines', 'WPRO', '1531', '40336', '6', '1280', false);
INSERT INTO public.who_global_data_import VALUES (614295, '2020-07-05', 'PH', 'Philippines', 'WPRO', '1494', '41830', '10', '1290', false);
INSERT INTO public.who_global_data_import VALUES (614296, '2020-07-06', 'PH', 'Philippines', 'WPRO', '2424', '44254', '7', '1297', false);
INSERT INTO public.who_global_data_import VALUES (614297, '2020-07-07', 'PH', 'Philippines', 'WPRO', '2079', '46333', '6', '1303', false);
INSERT INTO public.who_global_data_import VALUES (614298, '2020-07-08', 'PH', 'Philippines', 'WPRO', '1540', '47873', '6', '1309', false);
INSERT INTO public.who_global_data_import VALUES (614299, '2020-07-09', 'PH', 'Philippines', 'WPRO', '2486', '50359', '5', '1314', false);
INSERT INTO public.who_global_data_import VALUES (614300, '2020-07-10', 'PH', 'Philippines', 'WPRO', '1395', '51754', '4', '1318', false);
INSERT INTO public.who_global_data_import VALUES (614301, '2020-07-11', 'PH', 'Philippines', 'WPRO', '1160', '52914', '42', '1360', false);
INSERT INTO public.who_global_data_import VALUES (614302, '2020-07-12', 'PH', 'Philippines', 'WPRO', '1308', '54222', '12', '1372', false);
INSERT INTO public.who_global_data_import VALUES (614303, '2020-07-13', 'PH', 'Philippines', 'WPRO', '2037', '56259', '162', '1534', false);
INSERT INTO public.who_global_data_import VALUES (614304, '2020-07-14', 'PH', 'Philippines', 'WPRO', '747', '57006', '65', '1599', false);
INSERT INTO public.who_global_data_import VALUES (614305, '2020-07-15', 'PH', 'Philippines', 'WPRO', '539', '57545', '4', '1603', false);
INSERT INTO public.who_global_data_import VALUES (614306, '2020-07-16', 'PH', 'Philippines', 'WPRO', '1305', '58850', '11', '1614', false);
INSERT INTO public.who_global_data_import VALUES (614307, '2020-07-17', 'PH', 'Philippines', 'WPRO', '2416', '61266', '29', '1643', false);
INSERT INTO public.who_global_data_import VALUES (614308, '2020-07-18', 'PH', 'Philippines', 'WPRO', '1735', '63001', '17', '1660', false);
INSERT INTO public.who_global_data_import VALUES (614309, '2020-07-19', 'PH', 'Philippines', 'WPRO', '2303', '65304', '113', '1773', false);
INSERT INTO public.who_global_data_import VALUES (614310, '2020-07-20', 'PH', 'Philippines', 'WPRO', '2152', '67456', '58', '1831', false);
INSERT INTO public.who_global_data_import VALUES (614311, '2020-07-21', 'PH', 'Philippines', 'WPRO', '1442', '68898', '4', '1835', false);
INSERT INTO public.who_global_data_import VALUES (614312, '2020-07-22', 'PH', 'Philippines', 'WPRO', '1866', '70764', '2', '1837', false);
INSERT INTO public.who_global_data_import VALUES (614313, '2020-07-23', 'PH', 'Philippines', 'WPRO', '1505', '72269', '6', '1843', false);
INSERT INTO public.who_global_data_import VALUES (614314, '2020-07-24', 'PH', 'Philippines', 'WPRO', '2121', '74390', '28', '1871', false);
INSERT INTO public.who_global_data_import VALUES (614315, '2020-07-25', 'PH', 'Philippines', 'WPRO', '2054', '76444', '8', '1879', false);
INSERT INTO public.who_global_data_import VALUES (614316, '2020-07-26', 'PH', 'Philippines', 'WPRO', '1968', '78412', '18', '1897', false);
INSERT INTO public.who_global_data_import VALUES (614317, '2020-07-27', 'PH', 'Philippines', 'WPRO', '2036', '80448', '35', '1932', false);
INSERT INTO public.who_global_data_import VALUES (614318, '2020-07-28', 'PH', 'Philippines', 'WPRO', '1592', '82040', '13', '1945', false);
INSERT INTO public.who_global_data_import VALUES (614319, '2020-07-29', 'PH', 'Philippines', 'WPRO', '1633', '83673', '2', '1947', false);
INSERT INTO public.who_global_data_import VALUES (614320, '2020-07-30', 'PH', 'Philippines', 'WPRO', '1813', '85486', '15', '1962', false);
INSERT INTO public.who_global_data_import VALUES (614321, '2020-07-31', 'PH', 'Philippines', 'WPRO', '3888', '89374', '21', '1983', false);
INSERT INTO public.who_global_data_import VALUES (614322, '2020-08-01', 'PH', 'Philippines', 'WPRO', '3980', '93354', '40', '2023', false);
INSERT INTO public.who_global_data_import VALUES (614323, '2020-08-02', 'PH', 'Philippines', 'WPRO', '4878', '98232', '16', '2039', false);
INSERT INTO public.who_global_data_import VALUES (614324, '2020-08-03', 'PH', 'Philippines', 'WPRO', '4953', '103185', '20', '2059', false);
INSERT INTO public.who_global_data_import VALUES (614325, '2020-08-04', 'PH', 'Philippines', 'WPRO', '3145', '106330', '45', '2104', false);
INSERT INTO public.who_global_data_import VALUES (614326, '2020-08-05', 'PH', 'Philippines', 'WPRO', '6263', '112593', '11', '2115', false);
INSERT INTO public.who_global_data_import VALUES (614327, '2020-08-06', 'PH', 'Philippines', 'WPRO', '3387', '115980', '8', '2123', false);
INSERT INTO public.who_global_data_import VALUES (614328, '2020-08-07', 'PH', 'Philippines', 'WPRO', '3480', '119460', '27', '2150', false);
INSERT INTO public.who_global_data_import VALUES (614329, '2020-08-08', 'PH', 'Philippines', 'WPRO', '3294', '122754', '18', '2168', false);
INSERT INTO public.who_global_data_import VALUES (614330, '2020-08-09', 'PH', 'Philippines', 'WPRO', '4131', '126885', '41', '2209', false);
INSERT INTO public.who_global_data_import VALUES (614331, '2020-08-10', 'PH', 'Philippines', 'WPRO', '3028', '129913', '61', '2270', false);
INSERT INTO public.who_global_data_import VALUES (614332, '2020-08-11', 'PH', 'Philippines', 'WPRO', '6725', '136638', '23', '2293', false);
INSERT INTO public.who_global_data_import VALUES (614333, '2020-08-12', 'PH', 'Philippines', 'WPRO', '2900', '139538', '19', '2312', false);
INSERT INTO public.who_global_data_import VALUES (614334, '2020-08-13', 'PH', 'Philippines', 'WPRO', '4211', '143749', '92', '2404', false);
INSERT INTO public.who_global_data_import VALUES (614335, '2020-08-14', 'PH', 'Philippines', 'WPRO', '3777', '147526', '22', '2426', false);
INSERT INTO public.who_global_data_import VALUES (614336, '2020-08-15', 'PH', 'Philippines', 'WPRO', '6134', '153660', '16', '2442', false);
INSERT INTO public.who_global_data_import VALUES (614337, '2020-08-16', 'PH', 'Philippines', 'WPRO', '4258', '157918', '158', '2600', false);
INSERT INTO public.who_global_data_import VALUES (614338, '2020-08-17', 'PH', 'Philippines', 'WPRO', '3335', '161253', '65', '2665', false);
INSERT INTO public.who_global_data_import VALUES (614339, '2020-08-18', 'PH', 'Philippines', 'WPRO', '3221', '164474', '16', '2681', false);
INSERT INTO public.who_global_data_import VALUES (614340, '2020-08-19', 'PH', 'Philippines', 'WPRO', '4739', '169213', '6', '2687', false);
INSERT INTO public.who_global_data_import VALUES (614341, '2020-08-20', 'PH', 'Philippines', 'WPRO', '4561', '173774', '108', '2795', false);
INSERT INTO public.who_global_data_import VALUES (614342, '2020-08-21', 'PH', 'Philippines', 'WPRO', '4248', '178022', '88', '2883', false);
INSERT INTO public.who_global_data_import VALUES (614343, '2020-08-22', 'PH', 'Philippines', 'WPRO', '4343', '182365', '57', '2940', false);
INSERT INTO public.who_global_data_import VALUES (614344, '2020-08-23', 'PH', 'Philippines', 'WPRO', '4884', '187249', '26', '2966', false);
INSERT INTO public.who_global_data_import VALUES (614345, '2020-08-24', 'PH', 'Philippines', 'WPRO', '2352', '189601', '32', '2998', false);
INSERT INTO public.who_global_data_import VALUES (614346, '2020-08-25', 'PH', 'Philippines', 'WPRO', '4651', '194252', '12', '3010', false);
INSERT INTO public.who_global_data_import VALUES (614347, '2020-08-26', 'PH', 'Philippines', 'WPRO', '2912', '197164', '28', '3038', false);
INSERT INTO public.who_global_data_import VALUES (614348, '2020-08-27', 'PH', 'Philippines', 'WPRO', '5197', '202361', '99', '3137', false);
INSERT INTO public.who_global_data_import VALUES (614349, '2020-08-28', 'PH', 'Philippines', 'WPRO', '3220', '205581', '97', '3234', false);
INSERT INTO public.who_global_data_import VALUES (614350, '2020-08-29', 'PH', 'Philippines', 'WPRO', '3963', '209544', '91', '3325', false);
INSERT INTO public.who_global_data_import VALUES (614351, '2020-08-30', 'PH', 'Philippines', 'WPRO', '3587', '213131', '94', '3419', false);
INSERT INTO public.who_global_data_import VALUES (614352, '2020-08-31', 'PH', 'Philippines', 'WPRO', '4265', '217396', '101', '3520', false);
INSERT INTO public.who_global_data_import VALUES (614353, '2020-09-01', 'PH', 'Philippines', 'WPRO', '3423', '220819', '38', '3558', false);
INSERT INTO public.who_global_data_import VALUES (614354, '2020-09-02', 'PH', 'Philippines', 'WPRO', '3445', '224264', '39', '3597', false);
INSERT INTO public.who_global_data_import VALUES (614355, '2020-09-03', 'PH', 'Philippines', 'WPRO', '2176', '226440', '26', '3623', false);
INSERT INTO public.who_global_data_import VALUES (614356, '2020-09-04', 'PH', 'Philippines', 'WPRO', '1963', '228403', '65', '3688', false);
INSERT INTO public.who_global_data_import VALUES (614357, '2020-09-05', 'PH', 'Philippines', 'WPRO', '3669', '232072', '49', '3737', false);
INSERT INTO public.who_global_data_import VALUES (614358, '2020-09-06', 'PH', 'Philippines', 'WPRO', '2498', '234570', '53', '3790', false);
INSERT INTO public.who_global_data_import VALUES (614359, '2020-09-07', 'PH', 'Philippines', 'WPRO', '2795', '237365', '85', '3875', false);
INSERT INTO public.who_global_data_import VALUES (614360, '2020-09-08', 'PH', 'Philippines', 'WPRO', '1362', '238727', '15', '3890', false);
INSERT INTO public.who_global_data_import VALUES (614361, '2020-09-09', 'PH', 'Philippines', 'WPRO', '3260', '241987', '26', '3916', false);
INSERT INTO public.who_global_data_import VALUES (614362, '2020-09-10', 'PH', 'Philippines', 'WPRO', '3156', '245143', '70', '3986', false);
INSERT INTO public.who_global_data_import VALUES (614363, '2020-09-11', 'PH', 'Philippines', 'WPRO', '3804', '248947', '80', '4066', false);
INSERT INTO public.who_global_data_import VALUES (614364, '2020-09-12', 'PH', 'Philippines', 'WPRO', '4017', '252964', '42', '4108', false);
INSERT INTO public.who_global_data_import VALUES (614365, '2020-09-13', 'PH', 'Philippines', 'WPRO', '4899', '257863', '184', '4292', false);
INSERT INTO public.who_global_data_import VALUES (614366, '2020-09-14', 'PH', 'Philippines', 'WPRO', '3353', '261216', '79', '4371', false);
INSERT INTO public.who_global_data_import VALUES (614367, '2020-09-15', 'PH', 'Philippines', 'WPRO', '4672', '265888', '259', '4630', false);
INSERT INTO public.who_global_data_import VALUES (614368, '2020-09-16', 'PH', 'Philippines', 'WPRO', '3519', '269407', '33', '4663', false);
INSERT INTO public.who_global_data_import VALUES (614369, '2020-09-17', 'PH', 'Philippines', 'WPRO', '3527', '272934', '69', '4732', false);
INSERT INTO public.who_global_data_import VALUES (614370, '2020-09-18', 'PH', 'Philippines', 'WPRO', '3355', '276289', '53', '4785', false);
INSERT INTO public.who_global_data_import VALUES (614371, '2020-09-19', 'PH', 'Philippines', 'WPRO', '3237', '279526', '45', '4830', false);
INSERT INTO public.who_global_data_import VALUES (614372, '2020-09-20', 'PH', 'Philippines', 'WPRO', '3934', '283460', '100', '4930', false);
INSERT INTO public.who_global_data_import VALUES (614373, '2020-09-21', 'PH', 'Philippines', 'WPRO', '3283', '286743', '54', '4984', false);
INSERT INTO public.who_global_data_import VALUES (614374, '2020-09-22', 'PH', 'Philippines', 'WPRO', '3447', '290190', '15', '4999', false);
INSERT INTO public.who_global_data_import VALUES (614375, '2020-09-23', 'PH', 'Philippines', 'WPRO', '1599', '291789', '50', '5049', false);
INSERT INTO public.who_global_data_import VALUES (614376, '2020-09-24', 'PH', 'Philippines', 'WPRO', '2802', '294591', '42', '5091', false);
INSERT INTO public.who_global_data_import VALUES (614377, '2020-09-25', 'PH', 'Philippines', 'WPRO', '2164', '296755', '36', '5127', false);
INSERT INTO public.who_global_data_import VALUES (614378, '2020-09-26', 'PH', 'Philippines', 'WPRO', '2606', '299361', '69', '5196', false);
INSERT INTO public.who_global_data_import VALUES (614379, '2020-09-27', 'PH', 'Philippines', 'WPRO', '1895', '301256', '88', '5284', false);
INSERT INTO public.who_global_data_import VALUES (614380, '2020-09-28', 'PH', 'Philippines', 'WPRO', '2970', '304226', '60', '5344', false);
INSERT INTO public.who_global_data_import VALUES (614381, '2020-09-29', 'PH', 'Philippines', 'WPRO', '3062', '307288', '37', '5381', false);
INSERT INTO public.who_global_data_import VALUES (614382, '2020-09-30', 'PH', 'Philippines', 'WPRO', '2015', '309303', '67', '5448', false);
INSERT INTO public.who_global_data_import VALUES (614383, '2020-10-01', 'PH', 'Philippines', 'WPRO', '2391', '311694', '56', '5504', false);
INSERT INTO public.who_global_data_import VALUES (614384, '2020-10-02', 'PH', 'Philippines', 'WPRO', '2385', '314079', '58', '5562', false);
INSERT INTO public.who_global_data_import VALUES (614385, '2020-10-03', 'PH', 'Philippines', 'WPRO', '2599', '316678', '54', '5616', false);
INSERT INTO public.who_global_data_import VALUES (614386, '2020-10-04', 'PH', 'Philippines', 'WPRO', '2652', '319330', '62', '5678', false);
INSERT INTO public.who_global_data_import VALUES (614387, '2020-10-05', 'PH', 'Philippines', 'WPRO', '3167', '322497', '98', '5776', false);
INSERT INTO public.who_global_data_import VALUES (614388, '2020-10-06', 'PH', 'Philippines', 'WPRO', '2265', '324762', '64', '5840', false);
INSERT INTO public.who_global_data_import VALUES (614389, '2020-10-07', 'PH', 'Philippines', 'WPRO', '2071', '326833', '25', '5865', false);
INSERT INTO public.who_global_data_import VALUES (614390, '2020-10-08', 'PH', 'Philippines', 'WPRO', '2804', '329637', '60', '5925', false);
INSERT INTO public.who_global_data_import VALUES (614391, '2020-10-09', 'PH', 'Philippines', 'WPRO', '2232', '331869', '144', '6069', false);
INSERT INTO public.who_global_data_import VALUES (614392, '2020-10-10', 'PH', 'Philippines', 'WPRO', '2901', '334770', '83', '6152', false);
INSERT INTO public.who_global_data_import VALUES (614393, '2020-10-11', 'PH', 'Philippines', 'WPRO', '2156', '336926', '86', '6238', false);
INSERT INTO public.who_global_data_import VALUES (614394, '2020-10-12', 'PH', 'Philippines', 'WPRO', '2415', '339341', '83', '6321', false);
INSERT INTO public.who_global_data_import VALUES (614395, '2020-10-13', 'PH', 'Philippines', 'WPRO', '3475', '342816', '11', '6332', false);
INSERT INTO public.who_global_data_import VALUES (614396, '2020-10-14', 'PH', 'Philippines', 'WPRO', '1897', '344713', '40', '6372', false);
INSERT INTO public.who_global_data_import VALUES (614397, '2020-10-15', 'PH', 'Philippines', 'WPRO', '1823', '346536', '77', '6449', false);
INSERT INTO public.who_global_data_import VALUES (614398, '2020-10-16', 'PH', 'Philippines', 'WPRO', '2162', '348698', '48', '6497', false);
INSERT INTO public.who_global_data_import VALUES (614399, '2020-10-17', 'PH', 'Philippines', 'WPRO', '3052', '351750', '34', '6531', false);
INSERT INTO public.who_global_data_import VALUES (614400, '2020-10-18', 'PH', 'Philippines', 'WPRO', '2588', '354338', '72', '6603', false);
INSERT INTO public.who_global_data_import VALUES (614401, '2020-10-19', 'PH', 'Philippines', 'WPRO', '2280', '356618', '49', '6652', false);
INSERT INTO public.who_global_data_import VALUES (614402, '2020-10-20', 'PH', 'Philippines', 'WPRO', '2551', '359169', '23', '6675', false);
INSERT INTO public.who_global_data_import VALUES (614403, '2020-10-21', 'PH', 'Philippines', 'WPRO', '1606', '360775', '15', '6690', false);
INSERT INTO public.who_global_data_import VALUES (614404, '2020-10-22', 'PH', 'Philippines', 'WPRO', '1468', '362243', '57', '6747', false);
INSERT INTO public.who_global_data_import VALUES (614405, '2020-10-23', 'PH', 'Philippines', 'WPRO', '1645', '363888', '36', '6783', false);
INSERT INTO public.who_global_data_import VALUES (614406, '2020-10-24', 'PH', 'Philippines', 'WPRO', '1911', '365799', '132', '6915', false);
INSERT INTO public.who_global_data_import VALUES (614407, '2020-10-25', 'PH', 'Philippines', 'WPRO', '2020', '367819', '19', '6934', false);
INSERT INTO public.who_global_data_import VALUES (614408, '2020-10-26', 'PH', 'Philippines', 'WPRO', '2209', '370028', '43', '6977', false);
INSERT INTO public.who_global_data_import VALUES (614409, '2020-10-27', 'PH', 'Philippines', 'WPRO', '1602', '371630', '62', '7039', false);
INSERT INTO public.who_global_data_import VALUES (614410, '2020-10-28', 'PH', 'Philippines', 'WPRO', '1514', '373144', '14', '7053', false);
INSERT INTO public.who_global_data_import VALUES (614411, '2020-10-29', 'PH', 'Philippines', 'WPRO', '2036', '375180', '61', '7114', false);
INSERT INTO public.who_global_data_import VALUES (614412, '2020-10-30', 'PH', 'Philippines', 'WPRO', '1755', '376935', '33', '7147', false);
INSERT INTO public.who_global_data_import VALUES (614413, '2020-10-31', 'PH', 'Philippines', 'WPRO', '1998', '378933', '38', '7185', false);
INSERT INTO public.who_global_data_import VALUES (614414, '2020-11-01', 'PH', 'Philippines', 'WPRO', '1796', '380729', '36', '7221', false);
INSERT INTO public.who_global_data_import VALUES (614415, '2020-11-02', 'PH', 'Philippines', 'WPRO', '2384', '383113', '17', '7238', false);
INSERT INTO public.who_global_data_import VALUES (614416, '2020-11-03', 'PH', 'Philippines', 'WPRO', '2287', '385400', '31', '7269', false);
INSERT INTO public.who_global_data_import VALUES (614417, '2020-11-04', 'PH', 'Philippines', 'WPRO', '1761', '387161', '49', '7318', false);
INSERT INTO public.who_global_data_import VALUES (614418, '2020-11-05', 'PH', 'Philippines', 'WPRO', '976', '388137', '49', '7367', false);
INSERT INTO public.who_global_data_import VALUES (614419, '2020-11-06', 'PH', 'Philippines', 'WPRO', '1588', '389725', '42', '7409', false);
INSERT INTO public.who_global_data_import VALUES (614420, '2020-11-07', 'PH', 'Philippines', 'WPRO', '2084', '391809', '52', '7461', false);
INSERT INTO public.who_global_data_import VALUES (614421, '2020-11-08', 'PH', 'Philippines', 'WPRO', '2152', '393961', '24', '7485', false);
INSERT INTO public.who_global_data_import VALUES (614422, '2020-11-09', 'PH', 'Philippines', 'WPRO', '2434', '396395', '54', '7539', false);
INSERT INTO public.who_global_data_import VALUES (614423, '2020-11-10', 'PH', 'Philippines', 'WPRO', '2054', '398449', '108', '7647', false);
INSERT INTO public.who_global_data_import VALUES (614424, '2020-11-11', 'PH', 'Philippines', 'WPRO', '1300', '399749', '14', '7661', false);
INSERT INTO public.who_global_data_import VALUES (614425, '2020-11-12', 'PH', 'Philippines', 'WPRO', '1667', '401416', '49', '7710', false);
INSERT INTO public.who_global_data_import VALUES (614426, '2020-11-13', 'PH', 'Philippines', 'WPRO', '1404', '402820', '11', '7721', false);
INSERT INTO public.who_global_data_import VALUES (614427, '2020-11-14', 'PH', 'Philippines', 'WPRO', '1893', '404713', '31', '7752', false);
INSERT INTO public.who_global_data_import VALUES (614428, '2020-11-15', 'PH', 'Philippines', 'WPRO', '1624', '406337', '39', '7791', false);
INSERT INTO public.who_global_data_import VALUES (614429, '2020-11-16', 'PH', 'Philippines', 'WPRO', '1501', '407838', '41', '7832', false);
INSERT INTO public.who_global_data_import VALUES (614430, '2020-11-17', 'PH', 'Philippines', 'WPRO', '1736', '409574', '7', '7839', false);
INSERT INTO public.who_global_data_import VALUES (614431, '2020-11-18', 'PH', 'Philippines', 'WPRO', '1144', '410718', '23', '7862', false);
INSERT INTO public.who_global_data_import VALUES (614432, '2020-11-19', 'PH', 'Philippines', 'WPRO', '1379', '412097', '95', '7957', false);
INSERT INTO public.who_global_data_import VALUES (614433, '2020-11-20', 'PH', 'Philippines', 'WPRO', '1333', '413430', '41', '7998', false);
INSERT INTO public.who_global_data_import VALUES (614434, '2020-11-21', 'PH', 'Philippines', 'WPRO', '1637', '415067', '27', '8025', false);
INSERT INTO public.who_global_data_import VALUES (614435, '2020-11-22', 'PH', 'Philippines', 'WPRO', '1785', '416852', '55', '8080', false);
INSERT INTO public.who_global_data_import VALUES (614436, '2020-11-23', 'PH', 'Philippines', 'WPRO', '1966', '418818', '43', '8123', false);
INSERT INTO public.who_global_data_import VALUES (614437, '2020-11-24', 'PH', 'Philippines', 'WPRO', '1796', '420614', '50', '8173', false);
INSERT INTO public.who_global_data_import VALUES (614438, '2020-11-25', 'PH', 'Philippines', 'WPRO', '1108', '421722', '12', '8185', false);
INSERT INTO public.who_global_data_import VALUES (614439, '2020-11-26', 'PH', 'Philippines', 'WPRO', '1193', '422915', '30', '8215', false);
INSERT INTO public.who_global_data_import VALUES (614440, '2020-11-27', 'PH', 'Philippines', 'WPRO', '1382', '424297', '27', '8242', false);
INSERT INTO public.who_global_data_import VALUES (614441, '2020-11-28', 'PH', 'Philippines', 'WPRO', '1621', '425918', '13', '8255', false);
INSERT INTO public.who_global_data_import VALUES (614442, '2020-11-29', 'PH', 'Philippines', 'WPRO', '1879', '427797', '78', '8333', false);
INSERT INTO public.who_global_data_import VALUES (614443, '2020-11-30', 'PH', 'Philippines', 'WPRO', '2067', '429864', '40', '8373', false);
INSERT INTO public.who_global_data_import VALUES (614444, '2020-12-01', 'PH', 'Philippines', 'WPRO', '1766', '431630', '19', '8392', false);
INSERT INTO public.who_global_data_import VALUES (614445, '2020-12-02', 'PH', 'Philippines', 'WPRO', '1295', '432925', '26', '8418', false);
INSERT INTO public.who_global_data_import VALUES (614446, '2020-12-03', 'PH', 'Philippines', 'WPRO', '1432', '434357', '18', '8436', false);
INSERT INTO public.who_global_data_import VALUES (614447, '2020-12-04', 'PH', 'Philippines', 'WPRO', '1056', '435413', '10', '8446', false);
INSERT INTO public.who_global_data_import VALUES (614448, '2020-12-05', 'PH', 'Philippines', 'WPRO', '932', '436345', '63', '8509', false);
INSERT INTO public.who_global_data_import VALUES (614449, '2020-12-06', 'PH', 'Philippines', 'WPRO', '1724', '438069', '17', '8526', false);
INSERT INTO public.who_global_data_import VALUES (614450, '2020-12-07', 'PH', 'Philippines', 'WPRO', '1765', '439834', '28', '8554', false);
INSERT INTO public.who_global_data_import VALUES (614451, '2020-12-08', 'PH', 'Philippines', 'WPRO', '1565', '441399', '18', '8572', false);
INSERT INTO public.who_global_data_import VALUES (614452, '2020-12-09', 'PH', 'Philippines', 'WPRO', '1386', '442785', '98', '8670', false);
INSERT INTO public.who_global_data_import VALUES (614453, '2020-12-10', 'PH', 'Philippines', 'WPRO', '1379', '444164', '7', '8677', false);
INSERT INTO public.who_global_data_import VALUES (614454, '2020-12-11', 'PH', 'Philippines', 'WPRO', '1376', '445540', '24', '8701', false);
INSERT INTO public.who_global_data_import VALUES (614455, '2020-12-12', 'PH', 'Philippines', 'WPRO', '1499', '447039', '8', '8709', false);
INSERT INTO public.who_global_data_import VALUES (614456, '2020-12-13', 'PH', 'Philippines', 'WPRO', '1292', '448331', '21', '8730', false);
INSERT INTO public.who_global_data_import VALUES (614457, '2020-12-14', 'PH', 'Philippines', 'WPRO', '1069', '449400', '3', '8733', false);
INSERT INTO public.who_global_data_import VALUES (614458, '2020-12-15', 'PH', 'Philippines', 'WPRO', '1333', '450733', '24', '8757', false);
INSERT INTO public.who_global_data_import VALUES (614459, '2020-12-16', 'PH', 'Philippines', 'WPRO', '1106', '451839', '55', '8812', false);
INSERT INTO public.who_global_data_import VALUES (614460, '2020-12-17', 'PH', 'Philippines', 'WPRO', '1149', '452988', '21', '8833', false);
INSERT INTO public.who_global_data_import VALUES (614461, '2020-12-18', 'PH', 'Philippines', 'WPRO', '1459', '454447', '17', '8850', false);
INSERT INTO public.who_global_data_import VALUES (614462, '2020-12-19', 'PH', 'Philippines', 'WPRO', '2115', '456562', '25', '8875', false);
INSERT INTO public.who_global_data_import VALUES (614463, '2020-12-20', 'PH', 'Philippines', 'WPRO', '1482', '458044', '36', '8911', false);
INSERT INTO public.who_global_data_import VALUES (614464, '2020-12-21', 'PH', 'Philippines', 'WPRO', '1745', '459789', '36', '8947', false);
INSERT INTO public.who_global_data_import VALUES (614465, '2020-12-22', 'PH', 'Philippines', 'WPRO', '1716', '461505', '10', '8957', false);
INSERT INTO public.who_global_data_import VALUES (614466, '2020-12-23', 'PH', 'Philippines', 'WPRO', '1310', '462815', '64', '9021', false);
INSERT INTO public.who_global_data_import VALUES (614467, '2020-12-24', 'PH', 'Philippines', 'WPRO', '1189', '464004', '27', '9048', false);
INSERT INTO public.who_global_data_import VALUES (614468, '2020-12-25', 'PH', 'Philippines', 'WPRO', '1720', '465724', '7', '9055', false);
INSERT INTO public.who_global_data_import VALUES (614469, '2020-12-26', 'PH', 'Philippines', 'WPRO', '1877', '467601', '7', '9062', false);
INSERT INTO public.who_global_data_import VALUES (614470, '2020-12-27', 'PH', 'Philippines', 'WPRO', '1404', '469005', '5', '9067', false);
INSERT INTO public.who_global_data_import VALUES (614471, '2020-12-28', 'PH', 'Philippines', 'WPRO', '881', '469886', '42', '9109', false);
INSERT INTO public.who_global_data_import VALUES (614472, '2020-12-29', 'PH', 'Philippines', 'WPRO', '764', '470650', '15', '9124', false);
INSERT INTO public.who_global_data_import VALUES (614473, '2020-12-30', 'PH', 'Philippines', 'WPRO', '876', '471526', '38', '9162', false);
INSERT INTO public.who_global_data_import VALUES (614474, '2020-12-31', 'PH', 'Philippines', 'WPRO', '1006', '472532', '68', '9230', false);
INSERT INTO public.who_global_data_import VALUES (614475, '2021-01-01', 'PH', 'Philippines', 'WPRO', '1532', '474064', '14', '9244', false);
INSERT INTO public.who_global_data_import VALUES (614476, '2021-01-02', 'PH', 'Philippines', 'WPRO', '1756', '475820', '4', '9248', false);
INSERT INTO public.who_global_data_import VALUES (614477, '2021-01-03', 'PH', 'Philippines', 'WPRO', '1096', '476916', '5', '9253', false);
INSERT INTO public.who_global_data_import VALUES (614478, '2021-01-04', 'PH', 'Philippines', 'WPRO', '891', '477807', '4', '9257', false);
INSERT INTO public.who_global_data_import VALUES (614479, '2021-01-05', 'PH', 'Philippines', 'WPRO', '954', '478761', '6', '9263', false);
INSERT INTO public.who_global_data_import VALUES (614480, '2021-01-06', 'PH', 'Philippines', 'WPRO', '932', '479693', '58', '9321', false);
INSERT INTO public.who_global_data_import VALUES (614481, '2021-01-07', 'PH', 'Philippines', 'WPRO', '1044', '480737', '26', '9347', false);
INSERT INTO public.who_global_data_import VALUES (614482, '2021-01-08', 'PH', 'Philippines', 'WPRO', '1346', '482083', '9', '9356', false);
INSERT INTO public.who_global_data_import VALUES (614483, '2021-01-09', 'PH', 'Philippines', 'WPRO', '1769', '483852', '8', '9364', false);
INSERT INTO public.who_global_data_import VALUES (614484, '2021-01-10', 'PH', 'Philippines', 'WPRO', '1945', '485797', '34', '9398', false);
INSERT INTO public.who_global_data_import VALUES (614485, '2021-01-11', 'PH', 'Philippines', 'WPRO', '1893', '487690', '7', '9405', false);
INSERT INTO public.who_global_data_import VALUES (614486, '2021-01-12', 'PH', 'Philippines', 'WPRO', '2046', '489736', '11', '9416', false);
INSERT INTO public.who_global_data_import VALUES (614487, '2021-01-13', 'PH', 'Philippines', 'WPRO', '1522', '491258', '138', '9554', false);
INSERT INTO public.who_global_data_import VALUES (614488, '2021-01-14', 'PH', 'Philippines', 'WPRO', '1442', '492700', '145', '9699', false);
INSERT INTO public.who_global_data_import VALUES (614489, '2021-01-15', 'PH', 'Philippines', 'WPRO', '1905', '494605', '40', '9739', false);
INSERT INTO public.who_global_data_import VALUES (614490, '2021-01-16', 'PH', 'Philippines', 'WPRO', '2041', '496646', '137', '9876', false);
INSERT INTO public.who_global_data_import VALUES (614491, '2021-01-17', 'PH', 'Philippines', 'WPRO', '2045', '498691', '8', '9884', false);
INSERT INTO public.who_global_data_import VALUES (614492, '2021-01-18', 'PH', 'Philippines', 'WPRO', '1886', '500577', '11', '9895', false);
INSERT INTO public.who_global_data_import VALUES (614493, '2021-01-19', 'PH', 'Philippines', 'WPRO', '2159', '502736', '14', '9909', false);
INSERT INTO public.who_global_data_import VALUES (614494, '2021-01-20', 'PH', 'Philippines', 'WPRO', '1348', '504084', '69', '9978', false);
INSERT INTO public.who_global_data_import VALUES (614495, '2021-01-21', 'PH', 'Philippines', 'WPRO', '1855', '505939', '64', '10042', false);
INSERT INTO public.who_global_data_import VALUES (614496, '2021-01-22', 'PH', 'Philippines', 'WPRO', '1778', '507717', '74', '10116', false);
INSERT INTO public.who_global_data_import VALUES (614497, '2021-01-23', 'PH', 'Philippines', 'WPRO', '2170', '509887', '20', '10136', false);
INSERT INTO public.who_global_data_import VALUES (614498, '2021-01-24', 'PH', 'Philippines', 'WPRO', '1792', '511679', '54', '10190', false);
INSERT INTO public.who_global_data_import VALUES (614499, '2020-01-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614500, '2020-01-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614501, '2020-01-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614502, '2020-01-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614503, '2020-01-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614504, '2020-01-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614505, '2020-01-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614506, '2020-01-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614507, '2020-01-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614508, '2020-01-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614509, '2020-01-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614510, '2020-01-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614511, '2020-01-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614512, '2020-01-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614513, '2020-01-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614514, '2020-01-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614515, '2020-01-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614516, '2020-01-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614517, '2020-01-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614518, '2020-01-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614519, '2020-01-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614520, '2020-01-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614521, '2020-01-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614522, '2020-01-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614523, '2020-01-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614524, '2020-01-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614525, '2020-01-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614526, '2020-01-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614527, '2020-01-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614528, '2020-02-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614529, '2020-02-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614530, '2020-02-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614531, '2020-02-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614532, '2020-02-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614533, '2020-02-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614534, '2020-02-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614535, '2020-02-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614536, '2020-02-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614537, '2020-02-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614538, '2020-02-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614539, '2020-02-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614540, '2020-02-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614541, '2020-02-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614542, '2020-02-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614543, '2020-02-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614544, '2020-02-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614545, '2020-02-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614546, '2020-02-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614547, '2020-02-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614548, '2020-02-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614549, '2020-02-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614550, '2020-02-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614551, '2020-02-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614552, '2020-02-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614553, '2020-02-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614554, '2020-02-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614555, '2020-02-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614556, '2020-02-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614557, '2020-03-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614558, '2020-03-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614559, '2020-03-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614560, '2020-03-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614561, '2020-03-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614562, '2020-03-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614563, '2020-03-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614564, '2020-03-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614565, '2020-03-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614566, '2020-03-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614567, '2020-03-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614568, '2020-03-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614569, '2020-03-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614570, '2020-03-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614571, '2020-03-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614572, '2020-03-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614573, '2020-03-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614574, '2020-03-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614575, '2020-03-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614576, '2020-03-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614577, '2020-03-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614578, '2020-03-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614579, '2020-03-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614580, '2020-03-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614581, '2020-03-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614582, '2020-03-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614583, '2020-03-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614584, '2020-03-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614585, '2020-03-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614586, '2020-03-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614587, '2020-03-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614588, '2020-04-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614589, '2020-04-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614590, '2020-04-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614591, '2020-04-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614592, '2020-04-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614593, '2020-04-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614594, '2020-04-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614595, '2020-04-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614596, '2020-04-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614597, '2020-04-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614598, '2020-04-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614599, '2020-04-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614600, '2020-04-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614601, '2020-04-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614602, '2020-04-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614603, '2020-04-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614604, '2020-04-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614605, '2020-04-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614606, '2020-04-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614607, '2020-04-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614608, '2020-04-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614609, '2020-04-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614610, '2020-04-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614611, '2020-04-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614612, '2020-04-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614613, '2020-04-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614614, '2020-04-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614615, '2020-04-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614616, '2020-04-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614617, '2020-04-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614618, '2020-05-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614619, '2020-05-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614620, '2020-05-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614621, '2020-05-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614622, '2020-05-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614623, '2020-05-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614624, '2020-05-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614625, '2020-05-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614626, '2020-05-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614627, '2020-05-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614628, '2020-05-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614629, '2020-05-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614630, '2020-05-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614631, '2020-05-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614632, '2020-05-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614633, '2020-05-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614634, '2020-05-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614635, '2020-05-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614636, '2020-05-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614637, '2020-05-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614638, '2020-05-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614639, '2020-05-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614640, '2020-05-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614641, '2020-05-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614642, '2020-05-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614643, '2020-05-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614644, '2020-05-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614645, '2020-05-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614646, '2020-05-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614647, '2020-05-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614648, '2020-05-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614649, '2020-06-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614650, '2020-06-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614651, '2020-06-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614652, '2020-06-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614653, '2020-06-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614654, '2020-06-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614655, '2020-06-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614656, '2020-06-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614657, '2020-06-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614658, '2020-06-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614659, '2020-06-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614660, '2020-06-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614661, '2020-06-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614662, '2020-06-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614663, '2020-06-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614664, '2020-06-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614665, '2020-06-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614666, '2020-06-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614667, '2020-06-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614668, '2020-06-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614669, '2020-06-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614670, '2020-06-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614671, '2020-06-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614672, '2020-06-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614673, '2020-06-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614674, '2020-06-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614675, '2020-06-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614676, '2020-06-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614677, '2020-06-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614678, '2020-06-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614679, '2020-07-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614680, '2020-07-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614681, '2020-07-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614682, '2020-07-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614683, '2020-07-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614684, '2020-07-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614685, '2020-07-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614686, '2020-07-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614687, '2020-07-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614688, '2020-07-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614689, '2020-07-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614690, '2020-07-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614691, '2020-07-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614692, '2020-07-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614693, '2020-07-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614694, '2020-07-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614695, '2020-07-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614696, '2020-07-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614697, '2020-07-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614698, '2020-07-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614699, '2020-07-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614700, '2020-07-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614701, '2020-07-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614702, '2020-07-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614703, '2020-07-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614704, '2020-07-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614705, '2020-07-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614706, '2020-07-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614707, '2020-07-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614708, '2020-07-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614709, '2020-07-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614710, '2020-08-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614711, '2020-08-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614712, '2020-08-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614713, '2020-08-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614714, '2020-08-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614715, '2020-08-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614716, '2020-08-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614717, '2020-08-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614718, '2020-08-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614719, '2020-08-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614720, '2020-08-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614721, '2020-08-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614722, '2020-08-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614723, '2020-08-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614724, '2020-08-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614725, '2020-08-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614726, '2020-08-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614727, '2020-08-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614728, '2020-08-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614729, '2020-08-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614730, '2020-08-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614731, '2020-08-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614732, '2020-08-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614733, '2020-08-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614734, '2020-08-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614735, '2020-08-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614736, '2020-08-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614737, '2020-08-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614738, '2020-08-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614739, '2020-08-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614740, '2020-08-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614741, '2020-09-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614742, '2020-09-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614743, '2020-09-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614744, '2020-09-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614745, '2020-09-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614746, '2020-09-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614747, '2020-09-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614748, '2020-09-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614749, '2020-09-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614750, '2020-09-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614751, '2020-09-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614752, '2020-09-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614753, '2020-09-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614754, '2020-09-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614755, '2020-09-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614756, '2020-09-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614757, '2020-09-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614758, '2020-09-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614759, '2020-09-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614760, '2020-09-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614761, '2020-09-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614762, '2020-09-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614763, '2020-09-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614764, '2020-09-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614765, '2020-09-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614766, '2020-09-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614767, '2020-09-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614768, '2020-09-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614769, '2020-09-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614770, '2020-09-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614771, '2020-10-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614772, '2020-10-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614773, '2020-10-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614774, '2020-10-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614775, '2020-10-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614776, '2020-10-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614777, '2020-10-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614778, '2020-10-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614779, '2020-10-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614780, '2020-10-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614781, '2020-10-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614782, '2020-10-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614783, '2020-10-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614784, '2020-10-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614785, '2020-10-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614786, '2020-10-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614787, '2020-10-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614788, '2020-10-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614789, '2020-10-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614790, '2020-10-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614791, '2020-10-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614792, '2020-10-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614793, '2020-10-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614794, '2020-10-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614795, '2020-10-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614796, '2020-10-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614797, '2020-10-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614798, '2020-10-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614799, '2020-10-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614800, '2020-10-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614801, '2020-10-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614802, '2020-11-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614803, '2020-11-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614804, '2020-11-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614805, '2020-11-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614806, '2020-11-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614807, '2020-11-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614808, '2020-11-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614809, '2020-11-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614810, '2020-11-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614811, '2020-11-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614812, '2020-11-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614813, '2020-11-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614814, '2020-11-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614815, '2020-11-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614816, '2020-11-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614817, '2020-11-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614818, '2020-11-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614819, '2020-11-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614820, '2020-11-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614821, '2020-11-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614822, '2020-11-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614823, '2020-11-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614824, '2020-11-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614825, '2020-11-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614826, '2020-11-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614827, '2020-11-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614828, '2020-11-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614829, '2020-11-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614830, '2020-11-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614831, '2020-11-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614832, '2020-12-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614833, '2020-12-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614834, '2020-12-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614835, '2020-12-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614836, '2020-12-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614837, '2020-12-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614838, '2020-12-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614839, '2020-12-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614840, '2020-12-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614841, '2020-12-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614842, '2020-12-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614843, '2020-12-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614844, '2020-12-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614845, '2020-12-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614846, '2020-12-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614847, '2020-12-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614848, '2020-12-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614849, '2020-12-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614850, '2020-12-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614851, '2020-12-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614852, '2020-12-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614853, '2020-12-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614854, '2020-12-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614855, '2020-12-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614856, '2020-12-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614857, '2020-12-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614858, '2020-12-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614859, '2020-12-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614860, '2020-12-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614861, '2020-12-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614862, '2020-12-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614863, '2021-01-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614864, '2021-01-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614865, '2021-01-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614866, '2021-01-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614867, '2021-01-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614868, '2021-01-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614869, '2021-01-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614870, '2021-01-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614871, '2021-01-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614872, '2021-01-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614873, '2021-01-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614874, '2021-01-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614875, '2021-01-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614876, '2021-01-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614877, '2021-01-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614878, '2021-01-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614879, '2021-01-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614880, '2021-01-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614881, '2021-01-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614882, '2021-01-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614883, '2021-01-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614884, '2021-01-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614885, '2021-01-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614886, '2021-01-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614887, '2020-01-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614888, '2020-01-04', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614889, '2020-01-05', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614890, '2020-01-06', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614891, '2020-01-07', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614892, '2020-01-08', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614893, '2020-01-09', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614894, '2020-01-10', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614895, '2020-01-11', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614896, '2020-01-12', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614897, '2020-01-13', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614898, '2020-01-14', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614899, '2020-01-15', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614900, '2020-01-16', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614901, '2020-01-17', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614902, '2020-01-18', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614903, '2020-01-19', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614904, '2020-01-20', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614905, '2020-01-21', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614906, '2020-01-22', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614907, '2020-01-23', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614908, '2020-01-24', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614909, '2020-01-25', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614910, '2020-01-26', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614911, '2020-01-27', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614912, '2020-01-28', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614913, '2020-01-29', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614914, '2020-01-30', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614915, '2020-01-31', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614916, '2020-02-01', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614917, '2020-02-02', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614918, '2020-02-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614919, '2020-02-04', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614920, '2020-02-05', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614921, '2020-02-06', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614922, '2020-02-07', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614923, '2020-02-08', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614924, '2020-02-09', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614925, '2020-02-10', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614926, '2020-02-11', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614927, '2020-02-12', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614928, '2020-02-13', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614929, '2020-02-14', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614930, '2020-02-15', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614931, '2020-02-16', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614932, '2020-02-17', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614933, '2020-02-18', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614934, '2020-02-19', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614935, '2020-02-20', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614936, '2020-02-21', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614937, '2020-02-22', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614938, '2020-02-23', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614939, '2020-02-24', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614940, '2020-02-25', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614941, '2020-02-26', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614942, '2020-02-27', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614943, '2020-02-28', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614944, '2020-02-29', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614945, '2020-03-01', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614946, '2020-03-02', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614947, '2020-03-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614948, '2020-03-04', 'PL', 'Poland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614949, '2020-03-05', 'PL', 'Poland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614950, '2020-03-06', 'PL', 'Poland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614951, '2020-03-07', 'PL', 'Poland', 'EURO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614952, '2020-03-08', 'PL', 'Poland', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614953, '2020-03-09', 'PL', 'Poland', 'EURO', '5', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614954, '2020-03-10', 'PL', 'Poland', 'EURO', '6', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614955, '2020-03-11', 'PL', 'Poland', 'EURO', '5', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614956, '2020-03-12', 'PL', 'Poland', 'EURO', '9', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (614957, '2020-03-13', 'PL', 'Poland', 'EURO', '18', '49', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (614958, '2020-03-14', 'PL', 'Poland', 'EURO', '19', '68', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (614959, '2020-03-15', 'PL', 'Poland', 'EURO', '36', '104', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (614960, '2020-03-16', 'PL', 'Poland', 'EURO', '21', '125', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (614961, '2020-03-17', 'PL', 'Poland', 'EURO', '52', '177', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (614962, '2020-03-18', 'PL', 'Poland', 'EURO', '61', '238', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (614963, '2020-03-19', 'PL', 'Poland', 'EURO', '49', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (614964, '2020-03-20', 'PL', 'Poland', 'EURO', '68', '355', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (614965, '2020-03-21', 'PL', 'Poland', 'EURO', '70', '425', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (614966, '2020-03-22', 'PL', 'Poland', 'EURO', '111', '536', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (614967, '2020-03-23', 'PL', 'Poland', 'EURO', '98', '634', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (614968, '2020-03-24', 'PL', 'Poland', 'EURO', '115', '749', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (614969, '2020-03-25', 'PL', 'Poland', 'EURO', '152', '901', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (614970, '2020-03-26', 'PL', 'Poland', 'EURO', '150', '1051', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (614971, '2020-03-27', 'PL', 'Poland', 'EURO', '170', '1221', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (614972, '2020-03-28', 'PL', 'Poland', 'EURO', '168', '1389', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (614973, '2020-03-29', 'PL', 'Poland', 'EURO', '249', '1638', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (614974, '2020-03-30', 'PL', 'Poland', 'EURO', '224', '1862', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (614975, '2020-03-31', 'PL', 'Poland', 'EURO', '193', '2055', '9', '31', false);
INSERT INTO public.who_global_data_import VALUES (614976, '2020-04-01', 'PL', 'Poland', 'EURO', '256', '2311', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (614977, '2020-04-02', 'PL', 'Poland', 'EURO', '243', '2554', '10', '43', false);
INSERT INTO public.who_global_data_import VALUES (614978, '2020-04-03', 'PL', 'Poland', 'EURO', '392', '2946', '14', '57', false);
INSERT INTO public.who_global_data_import VALUES (614979, '2020-04-04', 'PL', 'Poland', 'EURO', '437', '3383', '14', '71', false);
INSERT INTO public.who_global_data_import VALUES (614980, '2020-04-05', 'PL', 'Poland', 'EURO', '244', '3627', '8', '79', false);
INSERT INTO public.who_global_data_import VALUES (614981, '2020-04-06', 'PL', 'Poland', 'EURO', '475', '4102', '15', '94', false);
INSERT INTO public.who_global_data_import VALUES (614982, '2020-04-07', 'PL', 'Poland', 'EURO', '311', '4413', '13', '107', false);
INSERT INTO public.who_global_data_import VALUES (614983, '2020-04-08', 'PL', 'Poland', 'EURO', '435', '4848', '22', '129', false);
INSERT INTO public.who_global_data_import VALUES (614984, '2020-04-09', 'PL', 'Poland', 'EURO', '357', '5205', '30', '159', false);
INSERT INTO public.who_global_data_import VALUES (614985, '2020-04-10', 'PL', 'Poland', 'EURO', '370', '5575', '15', '174', false);
INSERT INTO public.who_global_data_import VALUES (614986, '2020-04-11', 'PL', 'Poland', 'EURO', '380', '5955', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (614987, '2020-04-12', 'PL', 'Poland', 'EURO', '401', '6356', '27', '208', false);
INSERT INTO public.who_global_data_import VALUES (614988, '2020-04-13', 'PL', 'Poland', 'EURO', '318', '6674', '24', '232', false);
INSERT INTO public.who_global_data_import VALUES (614989, '2020-04-14', 'PL', 'Poland', 'EURO', '260', '6934', '13', '245', false);
INSERT INTO public.who_global_data_import VALUES (614990, '2020-04-15', 'PL', 'Poland', 'EURO', '268', '7202', '18', '263', false);
INSERT INTO public.who_global_data_import VALUES (614991, '2020-04-16', 'PL', 'Poland', 'EURO', '380', '7582', '23', '286', false);
INSERT INTO public.who_global_data_import VALUES (614992, '2020-04-17', 'PL', 'Poland', 'EURO', '336', '7918', '28', '314', false);
INSERT INTO public.who_global_data_import VALUES (614993, '2020-04-18', 'PL', 'Poland', 'EURO', '461', '8379', '18', '332', false);
INSERT INTO public.who_global_data_import VALUES (614994, '2020-04-19', 'PL', 'Poland', 'EURO', '363', '8742', '15', '347', false);
INSERT INTO public.who_global_data_import VALUES (614995, '2020-04-20', 'PL', 'Poland', 'EURO', '545', '9287', '13', '360', false);
INSERT INTO public.who_global_data_import VALUES (614996, '2020-04-21', 'PL', 'Poland', 'EURO', '306', '9593', '20', '380', false);
INSERT INTO public.who_global_data_import VALUES (614997, '2020-04-22', 'PL', 'Poland', 'EURO', '263', '9856', '21', '401', false);
INSERT INTO public.who_global_data_import VALUES (614998, '2020-04-23', 'PL', 'Poland', 'EURO', '313', '10169', '25', '426', false);
INSERT INTO public.who_global_data_import VALUES (614999, '2020-04-24', 'PL', 'Poland', 'EURO', '342', '10511', '28', '454', false);
INSERT INTO public.who_global_data_import VALUES (615000, '2020-04-25', 'PL', 'Poland', 'EURO', '381', '10892', '40', '494', false);
INSERT INTO public.who_global_data_import VALUES (615001, '2020-04-26', 'PL', 'Poland', 'EURO', '381', '11273', '30', '524', false);
INSERT INTO public.who_global_data_import VALUES (615002, '2020-04-27', 'PL', 'Poland', 'EURO', '344', '11617', '11', '535', false);
INSERT INTO public.who_global_data_import VALUES (615003, '2020-04-28', 'PL', 'Poland', 'EURO', '285', '11902', '27', '562', false);
INSERT INTO public.who_global_data_import VALUES (615004, '2020-04-29', 'PL', 'Poland', 'EURO', '316', '12218', '34', '596', false);
INSERT INTO public.who_global_data_import VALUES (615005, '2020-04-30', 'PL', 'Poland', 'EURO', '422', '12640', '28', '624', false);
INSERT INTO public.who_global_data_import VALUES (615006, '2020-05-01', 'PL', 'Poland', 'EURO', '237', '12877', '20', '644', false);
INSERT INTO public.who_global_data_import VALUES (615007, '2020-05-02', 'PL', 'Poland', 'EURO', '228', '13105', '7', '651', false);
INSERT INTO public.who_global_data_import VALUES (615008, '2020-05-03', 'PL', 'Poland', 'EURO', '270', '13375', '13', '664', false);
INSERT INTO public.who_global_data_import VALUES (615009, '2020-05-04', 'PL', 'Poland', 'EURO', '318', '13693', '14', '678', false);
INSERT INTO public.who_global_data_import VALUES (615010, '2020-05-05', 'PL', 'Poland', 'EURO', '313', '14006', '20', '698', false);
INSERT INTO public.who_global_data_import VALUES (615011, '2020-05-06', 'PL', 'Poland', 'EURO', '425', '14431', '18', '716', false);
INSERT INTO public.who_global_data_import VALUES (615012, '2020-05-07', 'PL', 'Poland', 'EURO', '309', '14740', '17', '733', false);
INSERT INTO public.who_global_data_import VALUES (615013, '2020-05-08', 'PL', 'Poland', 'EURO', '307', '15047', '22', '755', false);
INSERT INTO public.who_global_data_import VALUES (615014, '2020-05-09', 'PL', 'Poland', 'EURO', '319', '15366', '21', '776', false);
INSERT INTO public.who_global_data_import VALUES (615015, '2020-05-10', 'PL', 'Poland', 'EURO', '285', '15651', '9', '785', false);
INSERT INTO public.who_global_data_import VALUES (615016, '2020-05-11', 'PL', 'Poland', 'EURO', '345', '15996', '15', '800', false);
INSERT INTO public.who_global_data_import VALUES (615017, '2020-05-12', 'PL', 'Poland', 'EURO', '330', '16326', '11', '811', false);
INSERT INTO public.who_global_data_import VALUES (615018, '2020-05-13', 'PL', 'Poland', 'EURO', '595', '16921', '28', '839', false);
INSERT INTO public.who_global_data_import VALUES (615019, '2020-05-14', 'PL', 'Poland', 'EURO', '283', '17204', '22', '861', false);
INSERT INTO public.who_global_data_import VALUES (615020, '2020-05-15', 'PL', 'Poland', 'EURO', '411', '17615', '22', '883', false);
INSERT INTO public.who_global_data_import VALUES (615021, '2020-05-16', 'PL', 'Poland', 'EURO', '401', '18016', '24', '907', false);
INSERT INTO public.who_global_data_import VALUES (615022, '2020-05-17', 'PL', 'Poland', 'EURO', '241', '18257', '8', '915', false);
INSERT INTO public.who_global_data_import VALUES (615023, '2020-05-18', 'PL', 'Poland', 'EURO', '272', '18529', '10', '925', false);
INSERT INTO public.who_global_data_import VALUES (615024, '2020-05-19', 'PL', 'Poland', 'EURO', '356', '18885', '11', '936', false);
INSERT INTO public.who_global_data_import VALUES (615025, '2020-05-20', 'PL', 'Poland', 'EURO', '383', '19268', '12', '948', false);
INSERT INTO public.who_global_data_import VALUES (615026, '2020-05-21', 'PL', 'Poland', 'EURO', '471', '19739', '14', '962', false);
INSERT INTO public.who_global_data_import VALUES (615027, '2020-05-22', 'PL', 'Poland', 'EURO', '404', '20143', '10', '972', false);
INSERT INTO public.who_global_data_import VALUES (615028, '2020-05-23', 'PL', 'Poland', 'EURO', '476', '20619', '10', '982', false);
INSERT INTO public.who_global_data_import VALUES (615029, '2020-05-24', 'PL', 'Poland', 'EURO', '312', '20931', '11', '993', false);
INSERT INTO public.who_global_data_import VALUES (615030, '2020-05-25', 'PL', 'Poland', 'EURO', '395', '21326', '3', '996', false);
INSERT INTO public.who_global_data_import VALUES (615031, '2020-05-26', 'PL', 'Poland', 'EURO', '305', '21631', '11', '1007', false);
INSERT INTO public.who_global_data_import VALUES (615032, '2020-05-27', 'PL', 'Poland', 'EURO', '443', '22074', '17', '1024', false);
INSERT INTO public.who_global_data_import VALUES (615033, '2020-05-28', 'PL', 'Poland', 'EURO', '399', '22473', '4', '1028', false);
INSERT INTO public.who_global_data_import VALUES (615034, '2020-05-29', 'PL', 'Poland', 'EURO', '352', '22825', '10', '1038', false);
INSERT INTO public.who_global_data_import VALUES (615035, '2020-05-30', 'PL', 'Poland', 'EURO', '330', '23155', '13', '1051', false);
INSERT INTO public.who_global_data_import VALUES (615036, '2020-05-31', 'PL', 'Poland', 'EURO', '416', '23571', '10', '1061', false);
INSERT INTO public.who_global_data_import VALUES (615037, '2020-06-01', 'PL', 'Poland', 'EURO', '215', '23786', '3', '1064', false);
INSERT INTO public.who_global_data_import VALUES (615038, '2020-06-02', 'PL', 'Poland', 'EURO', '379', '24165', '10', '1074', false);
INSERT INTO public.who_global_data_import VALUES (615039, '2020-06-03', 'PL', 'Poland', 'EURO', '230', '24395', '18', '1092', false);
INSERT INTO public.who_global_data_import VALUES (615040, '2020-06-04', 'PL', 'Poland', 'EURO', '292', '24687', '23', '1115', false);
INSERT INTO public.who_global_data_import VALUES (615041, '2020-06-05', 'PL', 'Poland', 'EURO', '361', '25048', '2', '1117', false);
INSERT INTO public.who_global_data_import VALUES (615042, '2020-06-06', 'PL', 'Poland', 'EURO', '371', '25419', '20', '1137', false);
INSERT INTO public.who_global_data_import VALUES (615043, '2020-06-07', 'PL', 'Poland', 'EURO', '567', '25986', '16', '1153', false);
INSERT INTO public.who_global_data_import VALUES (615044, '2020-06-08', 'PL', 'Poland', 'EURO', '575', '26561', '4', '1157', false);
INSERT INTO public.who_global_data_import VALUES (615045, '2020-06-09', 'PL', 'Poland', 'EURO', '599', '27160', '9', '1166', false);
INSERT INTO public.who_global_data_import VALUES (615046, '2020-06-10', 'PL', 'Poland', 'EURO', '400', '27560', '17', '1183', false);
INSERT INTO public.who_global_data_import VALUES (615047, '2020-06-11', 'PL', 'Poland', 'EURO', '197', '27757', '23', '1206', false);
INSERT INTO public.who_global_data_import VALUES (615048, '2020-06-12', 'PL', 'Poland', 'EURO', '444', '28201', '9', '1215', false);
INSERT INTO public.who_global_data_import VALUES (615049, '2020-06-13', 'PL', 'Poland', 'EURO', '376', '28577', '7', '1222', false);
INSERT INTO public.who_global_data_import VALUES (615050, '2020-06-14', 'PL', 'Poland', 'EURO', '440', '29017', '15', '1237', false);
INSERT INTO public.who_global_data_import VALUES (615051, '2020-06-15', 'PL', 'Poland', 'EURO', '375', '29392', '10', '1247', false);
INSERT INTO public.who_global_data_import VALUES (615052, '2020-06-16', 'PL', 'Poland', 'EURO', '396', '29788', '9', '1256', false);
INSERT INTO public.who_global_data_import VALUES (615053, '2020-06-17', 'PL', 'Poland', 'EURO', '407', '30195', '16', '1272', false);
INSERT INTO public.who_global_data_import VALUES (615054, '2020-06-18', 'PL', 'Poland', 'EURO', '506', '30701', '14', '1286', false);
INSERT INTO public.who_global_data_import VALUES (615055, '2020-06-19', 'PL', 'Poland', 'EURO', '314', '31015', '30', '1316', false);
INSERT INTO public.who_global_data_import VALUES (615056, '2020-06-20', 'PL', 'Poland', 'EURO', '301', '31316', '18', '1334', false);
INSERT INTO public.who_global_data_import VALUES (615057, '2020-06-21', 'PL', 'Poland', 'EURO', '304', '31620', '12', '1346', false);
INSERT INTO public.who_global_data_import VALUES (615058, '2020-06-22', 'PL', 'Poland', 'EURO', '311', '31931', '10', '1356', false);
INSERT INTO public.who_global_data_import VALUES (615059, '2020-06-23', 'PL', 'Poland', 'EURO', '296', '32227', '3', '1359', false);
INSERT INTO public.who_global_data_import VALUES (615060, '2020-06-24', 'PL', 'Poland', 'EURO', '300', '32527', '16', '1375', false);
INSERT INTO public.who_global_data_import VALUES (615061, '2020-06-25', 'PL', 'Poland', 'EURO', '294', '32821', '21', '1396', false);
INSERT INTO public.who_global_data_import VALUES (615062, '2020-06-26', 'PL', 'Poland', 'EURO', '298', '33119', '16', '1412', false);
INSERT INTO public.who_global_data_import VALUES (615063, '2020-06-27', 'PL', 'Poland', 'EURO', '276', '33395', '17', '1429', false);
INSERT INTO public.who_global_data_import VALUES (615064, '2020-06-28', 'PL', 'Poland', 'EURO', '319', '33714', '6', '1435', false);
INSERT INTO public.who_global_data_import VALUES (615065, '2020-06-29', 'PL', 'Poland', 'EURO', '193', '33907', '3', '1438', false);
INSERT INTO public.who_global_data_import VALUES (615066, '2020-06-30', 'PL', 'Poland', 'EURO', '247', '34154', '6', '1444', false);
INSERT INTO public.who_global_data_import VALUES (615067, '2020-07-01', 'PL', 'Poland', 'EURO', '239', '34393', '19', '1463', false);
INSERT INTO public.who_global_data_import VALUES (615068, '2020-07-02', 'PL', 'Poland', 'EURO', '382', '34775', '14', '1477', false);
INSERT INTO public.who_global_data_import VALUES (615069, '2020-07-03', 'PL', 'Poland', 'EURO', '371', '35146', '15', '1492', false);
INSERT INTO public.who_global_data_import VALUES (615070, '2020-07-04', 'PL', 'Poland', 'EURO', '259', '35405', '15', '1507', false);
INSERT INTO public.who_global_data_import VALUES (615071, '2020-07-05', 'PL', 'Poland', 'EURO', '314', '35719', '5', '1512', false);
INSERT INTO public.who_global_data_import VALUES (615072, '2020-07-06', 'PL', 'Poland', 'EURO', '231', '35950', '5', '1517', false);
INSERT INTO public.who_global_data_import VALUES (615073, '2020-07-07', 'PL', 'Poland', 'EURO', '205', '36155', '4', '1521', false);
INSERT INTO public.who_global_data_import VALUES (615074, '2020-07-08', 'PL', 'Poland', 'EURO', '257', '36412', '7', '1528', false);
INSERT INTO public.who_global_data_import VALUES (615075, '2020-07-09', 'PL', 'Poland', 'EURO', '277', '36689', '14', '1542', false);
INSERT INTO public.who_global_data_import VALUES (615076, '2020-07-10', 'PL', 'Poland', 'EURO', '262', '36951', '9', '1551', false);
INSERT INTO public.who_global_data_import VALUES (615077, '2020-07-11', 'PL', 'Poland', 'EURO', '265', '37216', '11', '1562', false);
INSERT INTO public.who_global_data_import VALUES (615078, '2020-07-12', 'PL', 'Poland', 'EURO', '305', '37521', '6', '1568', false);
INSERT INTO public.who_global_data_import VALUES (615079, '2020-07-13', 'PL', 'Poland', 'EURO', '370', '37891', '3', '1571', false);
INSERT INTO public.who_global_data_import VALUES (615080, '2020-07-14', 'PL', 'Poland', 'EURO', '299', '38190', '5', '1576', false);
INSERT INTO public.who_global_data_import VALUES (615081, '2020-07-15', 'PL', 'Poland', 'EURO', '267', '38457', '12', '1588', false);
INSERT INTO public.who_global_data_import VALUES (615082, '2020-07-16', 'PL', 'Poland', 'EURO', '323', '38780', '6', '1594', false);
INSERT INTO public.who_global_data_import VALUES (615083, '2020-07-17', 'PL', 'Poland', 'EURO', '274', '39054', '11', '1605', false);
INSERT INTO public.who_global_data_import VALUES (615084, '2020-07-18', 'PL', 'Poland', 'EURO', '353', '39407', '7', '1612', false);
INSERT INTO public.who_global_data_import VALUES (615085, '2020-07-19', 'PL', 'Poland', 'EURO', '339', '39746', '6', '1618', false);
INSERT INTO public.who_global_data_import VALUES (615086, '2020-07-20', 'PL', 'Poland', 'EURO', '358', '40104', '6', '1624', false);
INSERT INTO public.who_global_data_import VALUES (615087, '2020-07-21', 'PL', 'Poland', 'EURO', '279', '40383', '3', '1627', false);
INSERT INTO public.who_global_data_import VALUES (615088, '2020-07-22', 'PL', 'Poland', 'EURO', '399', '40782', '9', '1636', false);
INSERT INTO public.who_global_data_import VALUES (615089, '2020-07-23', 'PL', 'Poland', 'EURO', '380', '41162', '6', '1642', false);
INSERT INTO public.who_global_data_import VALUES (615090, '2020-07-24', 'PL', 'Poland', 'EURO', '418', '41580', '9', '1651', false);
INSERT INTO public.who_global_data_import VALUES (615091, '2020-07-25', 'PL', 'Poland', 'EURO', '458', '42038', '4', '1655', false);
INSERT INTO public.who_global_data_import VALUES (615092, '2020-07-26', 'PL', 'Poland', 'EURO', '584', '42622', '9', '1664', false);
INSERT INTO public.who_global_data_import VALUES (615093, '2020-07-27', 'PL', 'Poland', 'EURO', '443', '43065', '7', '1671', false);
INSERT INTO public.who_global_data_import VALUES (615094, '2020-07-28', 'PL', 'Poland', 'EURO', '337', '43402', '5', '1676', false);
INSERT INTO public.who_global_data_import VALUES (615095, '2020-07-29', 'PL', 'Poland', 'EURO', '502', '43904', '6', '1682', false);
INSERT INTO public.who_global_data_import VALUES (615096, '2020-07-30', 'PL', 'Poland', 'EURO', '512', '44416', '12', '1694', false);
INSERT INTO public.who_global_data_import VALUES (615097, '2020-07-31', 'PL', 'Poland', 'EURO', '615', '45031', '15', '1709', false);
INSERT INTO public.who_global_data_import VALUES (615098, '2020-08-01', 'PL', 'Poland', 'EURO', '657', '45688', '7', '1716', false);
INSERT INTO public.who_global_data_import VALUES (615099, '2020-08-02', 'PL', 'Poland', 'EURO', '658', '46346', '5', '1721', false);
INSERT INTO public.who_global_data_import VALUES (615100, '2020-08-03', 'PL', 'Poland', 'EURO', '548', '46894', '10', '1731', false);
INSERT INTO public.who_global_data_import VALUES (615101, '2020-08-04', 'PL', 'Poland', 'EURO', '575', '47469', '1', '1732', false);
INSERT INTO public.who_global_data_import VALUES (615102, '2020-08-05', 'PL', 'Poland', 'EURO', '680', '48149', '6', '1738', false);
INSERT INTO public.who_global_data_import VALUES (615103, '2020-08-06', 'PL', 'Poland', 'EURO', '640', '48789', '18', '1756', false);
INSERT INTO public.who_global_data_import VALUES (615104, '2020-08-07', 'PL', 'Poland', 'EURO', '726', '49515', '18', '1774', false);
INSERT INTO public.who_global_data_import VALUES (615105, '2020-08-08', 'PL', 'Poland', 'EURO', '809', '50324', '13', '1787', false);
INSERT INTO public.who_global_data_import VALUES (615106, '2020-08-09', 'PL', 'Poland', 'EURO', '843', '51167', '13', '1800', false);
INSERT INTO public.who_global_data_import VALUES (615107, '2020-08-10', 'PL', 'Poland', 'EURO', '624', '51791', '7', '1807', false);
INSERT INTO public.who_global_data_import VALUES (615108, '2020-08-11', 'PL', 'Poland', 'EURO', '619', '52410', '2', '1809', false);
INSERT INTO public.who_global_data_import VALUES (615109, '2020-08-12', 'PL', 'Poland', 'EURO', '551', '52961', '12', '1821', false);
INSERT INTO public.who_global_data_import VALUES (615110, '2020-08-13', 'PL', 'Poland', 'EURO', '715', '53676', '9', '1830', false);
INSERT INTO public.who_global_data_import VALUES (615111, '2020-08-14', 'PL', 'Poland', 'EURO', '811', '54487', '14', '1844', false);
INSERT INTO public.who_global_data_import VALUES (615112, '2020-08-15', 'PL', 'Poland', 'EURO', '832', '55319', '14', '1858', false);
INSERT INTO public.who_global_data_import VALUES (615113, '2020-08-16', 'PL', 'Poland', 'EURO', '771', '56090', '11', '1869', false);
INSERT INTO public.who_global_data_import VALUES (615114, '2020-08-17', 'PL', 'Poland', 'EURO', '594', '56684', '8', '1877', false);
INSERT INTO public.who_global_data_import VALUES (615115, '2020-08-18', 'PL', 'Poland', 'EURO', '595', '57279', '8', '1885', false);
INSERT INTO public.who_global_data_import VALUES (615116, '2020-08-19', 'PL', 'Poland', 'EURO', '597', '57876', '11', '1896', false);
INSERT INTO public.who_global_data_import VALUES (615117, '2020-08-20', 'PL', 'Poland', 'EURO', '735', '58611', '17', '1913', false);
INSERT INTO public.who_global_data_import VALUES (615118, '2020-08-21', 'PL', 'Poland', 'EURO', '767', '59378', '12', '1925', false);
INSERT INTO public.who_global_data_import VALUES (615119, '2020-08-22', 'PL', 'Poland', 'EURO', '903', '60281', '13', '1938', false);
INSERT INTO public.who_global_data_import VALUES (615120, '2020-08-23', 'PL', 'Poland', 'EURO', '900', '61181', '13', '1951', false);
INSERT INTO public.who_global_data_import VALUES (615121, '2020-08-24', 'PL', 'Poland', 'EURO', '581', '61762', '4', '1955', false);
INSERT INTO public.who_global_data_import VALUES (615122, '2020-08-25', 'PL', 'Poland', 'EURO', '548', '62310', '5', '1960', false);
INSERT INTO public.who_global_data_import VALUES (615123, '2020-08-26', 'PL', 'Poland', 'EURO', '763', '63073', '17', '1977', false);
INSERT INTO public.who_global_data_import VALUES (615124, '2020-08-27', 'PL', 'Poland', 'EURO', '729', '63802', '17', '1994', false);
INSERT INTO public.who_global_data_import VALUES (615125, '2020-08-28', 'PL', 'Poland', 'EURO', '887', '64689', '16', '2010', false);
INSERT INTO public.who_global_data_import VALUES (615126, '2020-08-29', 'PL', 'Poland', 'EURO', '791', '65480', '8', '2018', false);
INSERT INTO public.who_global_data_import VALUES (615127, '2020-08-30', 'PL', 'Poland', 'EURO', '759', '66239', '14', '2032', false);
INSERT INTO public.who_global_data_import VALUES (615128, '2020-08-31', 'PL', 'Poland', 'EURO', '631', '66870', '1', '2033', false);
INSERT INTO public.who_global_data_import VALUES (615129, '2020-09-01', 'PL', 'Poland', 'EURO', '502', '67372', '6', '2039', false);
INSERT INTO public.who_global_data_import VALUES (615130, '2020-09-02', 'PL', 'Poland', 'EURO', '550', '67922', '19', '2058', false);
INSERT INTO public.who_global_data_import VALUES (615131, '2020-09-03', 'PL', 'Poland', 'EURO', '595', '68517', '20', '2078', false);
INSERT INTO public.who_global_data_import VALUES (615132, '2020-09-04', 'PL', 'Poland', 'EURO', '612', '69129', '14', '2092', false);
INSERT INTO public.who_global_data_import VALUES (615133, '2020-09-05', 'PL', 'Poland', 'EURO', '691', '69820', '8', '2100', false);
INSERT INTO public.who_global_data_import VALUES (615134, '2020-09-06', 'PL', 'Poland', 'EURO', '567', '70387', '13', '2113', false);
INSERT INTO public.who_global_data_import VALUES (615135, '2020-09-07', 'PL', 'Poland', 'EURO', '437', '70824', '7', '2120', false);
INSERT INTO public.who_global_data_import VALUES (615136, '2020-09-08', 'PL', 'Poland', 'EURO', '302', '71126', '4', '2124', false);
INSERT INTO public.who_global_data_import VALUES (615137, '2020-09-09', 'PL', 'Poland', 'EURO', '400', '71526', '12', '2136', false);
INSERT INTO public.who_global_data_import VALUES (615138, '2020-09-10', 'PL', 'Poland', 'EURO', '421', '71947', '11', '2147', false);
INSERT INTO public.who_global_data_import VALUES (615139, '2020-09-11', 'PL', 'Poland', 'EURO', '506', '72453', '12', '2159', false);
INSERT INTO public.who_global_data_import VALUES (615140, '2020-09-12', 'PL', 'Poland', 'EURO', '594', '73047', '10', '2169', false);
INSERT INTO public.who_global_data_import VALUES (615141, '2020-09-13', 'PL', 'Poland', 'EURO', '603', '73650', '13', '2182', false);
INSERT INTO public.who_global_data_import VALUES (615142, '2020-09-14', 'PL', 'Poland', 'EURO', '502', '74152', '6', '2188', false);
INSERT INTO public.who_global_data_import VALUES (615143, '2020-09-15', 'PL', 'Poland', 'EURO', '377', '74529', '15', '2203', false);
INSERT INTO public.who_global_data_import VALUES (615144, '2020-09-16', 'PL', 'Poland', 'EURO', '605', '75134', '24', '2227', false);
INSERT INTO public.who_global_data_import VALUES (615145, '2020-09-17', 'PL', 'Poland', 'EURO', '600', '75734', '10', '2237', false);
INSERT INTO public.who_global_data_import VALUES (615146, '2020-09-18', 'PL', 'Poland', 'EURO', '837', '76571', '16', '2253', false);
INSERT INTO public.who_global_data_import VALUES (615147, '2020-09-19', 'PL', 'Poland', 'EURO', '757', '77328', '17', '2270', false);
INSERT INTO public.who_global_data_import VALUES (615148, '2020-09-20', 'PL', 'Poland', 'EURO', '1002', '78330', '12', '2282', false);
INSERT INTO public.who_global_data_import VALUES (615149, '2020-09-21', 'PL', 'Poland', 'EURO', '910', '79240', '11', '2293', false);
INSERT INTO public.who_global_data_import VALUES (615150, '2020-09-22', 'PL', 'Poland', 'EURO', '748', '79988', '5', '2298', false);
INSERT INTO public.who_global_data_import VALUES (615151, '2020-09-23', 'PL', 'Poland', 'EURO', '711', '80699', '18', '2316', false);
INSERT INTO public.who_global_data_import VALUES (615152, '2020-09-24', 'PL', 'Poland', 'EURO', '974', '81673', '28', '2344', false);
INSERT INTO public.who_global_data_import VALUES (615153, '2020-09-25', 'PL', 'Poland', 'EURO', '1136', '82809', '25', '2369', false);
INSERT INTO public.who_global_data_import VALUES (615154, '2020-09-26', 'PL', 'Poland', 'EURO', '1587', '84396', '23', '2392', false);
INSERT INTO public.who_global_data_import VALUES (615155, '2020-09-27', 'PL', 'Poland', 'EURO', '1584', '85980', '32', '2424', false);
INSERT INTO public.who_global_data_import VALUES (615156, '2020-09-28', 'PL', 'Poland', 'EURO', '1350', '87330', '8', '2432', false);
INSERT INTO public.who_global_data_import VALUES (615157, '2020-09-29', 'PL', 'Poland', 'EURO', '1306', '88636', '15', '2447', false);
INSERT INTO public.who_global_data_import VALUES (615158, '2020-09-30', 'PL', 'Poland', 'EURO', '1326', '89962', '36', '2483', false);
INSERT INTO public.who_global_data_import VALUES (615159, '2020-10-01', 'PL', 'Poland', 'EURO', '1552', '91514', '30', '2513', false);
INSERT INTO public.who_global_data_import VALUES (615160, '2020-10-02', 'PL', 'Poland', 'EURO', '1967', '93481', '30', '2543', false);
INSERT INTO public.who_global_data_import VALUES (615161, '2020-10-03', 'PL', 'Poland', 'EURO', '2292', '95773', '27', '2570', false);
INSERT INTO public.who_global_data_import VALUES (615162, '2020-10-04', 'PL', 'Poland', 'EURO', '2367', '98140', '34', '2604', false);
INSERT INTO public.who_global_data_import VALUES (615163, '2020-10-05', 'PL', 'Poland', 'EURO', '0', '98140', '0', '2604', false);
INSERT INTO public.who_global_data_import VALUES (615164, '2020-10-06', 'PL', 'Poland', 'EURO', '3940', '102080', '55', '2659', false);
INSERT INTO public.who_global_data_import VALUES (615165, '2020-10-07', 'PL', 'Poland', 'EURO', '2236', '104316', '58', '2717', false);
INSERT INTO public.who_global_data_import VALUES (615166, '2020-10-08', 'PL', 'Poland', 'EURO', '3003', '107319', '75', '2792', false);
INSERT INTO public.who_global_data_import VALUES (615167, '2020-10-09', 'PL', 'Poland', 'EURO', '4280', '111599', '75', '2867', false);
INSERT INTO public.who_global_data_import VALUES (615168, '2020-10-10', 'PL', 'Poland', 'EURO', '4739', '116338', '52', '2919', false);
INSERT INTO public.who_global_data_import VALUES (615169, '2020-10-11', 'PL', 'Poland', 'EURO', '5300', '121638', '53', '2972', false);
INSERT INTO public.who_global_data_import VALUES (615170, '2020-10-12', 'PL', 'Poland', 'EURO', '4178', '125816', '32', '3004', false);
INSERT INTO public.who_global_data_import VALUES (615171, '2020-10-13', 'PL', 'Poland', 'EURO', '4394', '130210', '35', '3039', false);
INSERT INTO public.who_global_data_import VALUES (615172, '2020-10-14', 'PL', 'Poland', 'EURO', '5068', '135278', '62', '3101', false);
INSERT INTO public.who_global_data_import VALUES (615173, '2020-10-15', 'PL', 'Poland', 'EURO', '6526', '141804', '116', '3217', false);
INSERT INTO public.who_global_data_import VALUES (615174, '2020-10-16', 'PL', 'Poland', 'EURO', '8099', '149903', '91', '3308', false);
INSERT INTO public.who_global_data_import VALUES (615175, '2020-10-17', 'PL', 'Poland', 'EURO', '7705', '157608', '132', '3440', false);
INSERT INTO public.who_global_data_import VALUES (615176, '2020-10-18', 'PL', 'Poland', 'EURO', '9622', '167230', '84', '3524', false);
INSERT INTO public.who_global_data_import VALUES (615177, '2020-10-19', 'PL', 'Poland', 'EURO', '8536', '175766', '49', '3573', false);
INSERT INTO public.who_global_data_import VALUES (615178, '2020-10-20', 'PL', 'Poland', 'EURO', '7482', '183248', '41', '3614', false);
INSERT INTO public.who_global_data_import VALUES (615179, '2020-10-21', 'PL', 'Poland', 'EURO', '9291', '192539', '107', '3721', false);
INSERT INTO public.who_global_data_import VALUES (615180, '2020-10-22', 'PL', 'Poland', 'EURO', '10040', '202579', '130', '3851', false);
INSERT INTO public.who_global_data_import VALUES (615181, '2020-10-23', 'PL', 'Poland', 'EURO', '12107', '214686', '168', '4019', false);
INSERT INTO public.who_global_data_import VALUES (615182, '2020-10-24', 'PL', 'Poland', 'EURO', '13632', '228318', '153', '4172', false);
INSERT INTO public.who_global_data_import VALUES (615183, '2020-10-25', 'PL', 'Poland', 'EURO', '13628', '241946', '179', '4351', false);
INSERT INTO public.who_global_data_import VALUES (615184, '2020-10-26', 'PL', 'Poland', 'EURO', '11742', '253688', '87', '4438', false);
INSERT INTO public.who_global_data_import VALUES (615185, '2020-10-27', 'PL', 'Poland', 'EURO', '10241', '263929', '45', '4483', false);
INSERT INTO public.who_global_data_import VALUES (615186, '2020-10-28', 'PL', 'Poland', 'EURO', '16300', '280229', '132', '4615', false);
INSERT INTO public.who_global_data_import VALUES (615187, '2020-10-29', 'PL', 'Poland', 'EURO', '18820', '299049', '236', '4851', false);
INSERT INTO public.who_global_data_import VALUES (615188, '2020-10-30', 'PL', 'Poland', 'EURO', '20156', '319205', '298', '5149', false);
INSERT INTO public.who_global_data_import VALUES (615189, '2020-10-31', 'PL', 'Poland', 'EURO', '21629', '340834', '202', '5351', false);
INSERT INTO public.who_global_data_import VALUES (615190, '2020-11-01', 'PL', 'Poland', 'EURO', '21897', '362731', '280', '5631', false);
INSERT INTO public.who_global_data_import VALUES (615191, '2020-11-02', 'PL', 'Poland', 'EURO', '17171', '379902', '152', '5783', false);
INSERT INTO public.who_global_data_import VALUES (615192, '2020-11-03', 'PL', 'Poland', 'EURO', '15578', '395480', '92', '5875', false);
INSERT INTO public.who_global_data_import VALUES (615193, '2020-11-04', 'PL', 'Poland', 'EURO', '19364', '414844', '227', '6102', false);
INSERT INTO public.who_global_data_import VALUES (615194, '2020-11-05', 'PL', 'Poland', 'EURO', '24692', '439536', '373', '6475', false);
INSERT INTO public.who_global_data_import VALUES (615195, '2020-11-06', 'PL', 'Poland', 'EURO', '27143', '466679', '367', '6842', false);
INSERT INTO public.who_global_data_import VALUES (615196, '2020-11-07', 'PL', 'Poland', 'EURO', '27086', '493765', '445', '7287', false);
INSERT INTO public.who_global_data_import VALUES (615197, '2020-11-08', 'PL', 'Poland', 'EURO', '27875', '521640', '349', '7636', false);
INSERT INTO public.who_global_data_import VALUES (615198, '2020-11-09', 'PL', 'Poland', 'EURO', '24785', '546425', '236', '7872', false);
INSERT INTO public.who_global_data_import VALUES (615199, '2020-11-10', 'PL', 'Poland', 'EURO', '21713', '568138', '173', '8045', false);
INSERT INTO public.who_global_data_import VALUES (615200, '2020-11-11', 'PL', 'Poland', 'EURO', '25454', '593592', '330', '8375', false);
INSERT INTO public.who_global_data_import VALUES (615201, '2020-11-12', 'PL', 'Poland', 'EURO', '25221', '618813', '430', '8805', false);
INSERT INTO public.who_global_data_import VALUES (615202, '2020-11-13', 'PL', 'Poland', 'EURO', '22683', '641496', '275', '9080', false);
INSERT INTO public.who_global_data_import VALUES (615203, '2020-11-14', 'PL', 'Poland', 'EURO', '24051', '665547', '419', '9499', false);
INSERT INTO public.who_global_data_import VALUES (615204, '2020-11-15', 'PL', 'Poland', 'EURO', '25571', '691118', '546', '10045', false);
INSERT INTO public.who_global_data_import VALUES (615205, '2020-11-16', 'PL', 'Poland', 'EURO', '21854', '712972', '303', '10348', false);
INSERT INTO public.who_global_data_import VALUES (615206, '2020-11-17', 'PL', 'Poland', 'EURO', '20816', '733788', '143', '10491', false);
INSERT INTO public.who_global_data_import VALUES (615207, '2020-11-18', 'PL', 'Poland', 'EURO', '19152', '752940', '357', '10848', false);
INSERT INTO public.who_global_data_import VALUES (615208, '2020-11-19', 'PL', 'Poland', 'EURO', '19883', '772823', '603', '11451', false);
INSERT INTO public.who_global_data_import VALUES (615209, '2020-11-20', 'PL', 'Poland', 'EURO', '23975', '796798', '637', '12088', false);
INSERT INTO public.who_global_data_import VALUES (615210, '2020-11-21', 'PL', 'Poland', 'EURO', '22464', '819262', '626', '12714', false);
INSERT INTO public.who_global_data_import VALUES (615211, '2020-11-22', 'PL', 'Poland', 'EURO', '24213', '843475', '574', '13288', false);
INSERT INTO public.who_global_data_import VALUES (615212, '2020-11-23', 'PL', 'Poland', 'EURO', '17856', '861331', '330', '13618', false);
INSERT INTO public.who_global_data_import VALUES (615213, '2020-11-24', 'PL', 'Poland', 'EURO', '15002', '876333', '156', '13774', false);
INSERT INTO public.who_global_data_import VALUES (615214, '2020-11-25', 'PL', 'Poland', 'EURO', '32733', '909066', '540', '14314', false);
INSERT INTO public.who_global_data_import VALUES (615215, '2020-11-26', 'PL', 'Poland', 'EURO', '15356', '924422', '674', '14988', false);
INSERT INTO public.who_global_data_import VALUES (615216, '2020-11-27', 'PL', 'Poland', 'EURO', '16690', '941112', '580', '15568', false);
INSERT INTO public.who_global_data_import VALUES (615217, '2020-11-28', 'PL', 'Poland', 'EURO', '17304', '958416', '579', '16147', false);
INSERT INTO public.who_global_data_import VALUES (615218, '2020-11-29', 'PL', 'Poland', 'EURO', '15177', '973593', '599', '16746', false);
INSERT INTO public.who_global_data_import VALUES (615219, '2020-11-30', 'PL', 'Poland', 'EURO', '11482', '985075', '283', '17029', false);
INSERT INTO public.who_global_data_import VALUES (615220, '2020-12-01', 'PL', 'Poland', 'EURO', '5736', '990811', '121', '17150', false);
INSERT INTO public.who_global_data_import VALUES (615221, '2020-12-02', 'PL', 'Poland', 'EURO', '9113', '999924', '449', '17599', false);
INSERT INTO public.who_global_data_import VALUES (615222, '2020-12-03', 'PL', 'Poland', 'EURO', '13823', '1013747', '609', '18208', false);
INSERT INTO public.who_global_data_import VALUES (615223, '2020-12-04', 'PL', 'Poland', 'EURO', '14863', '1028610', '620', '18828', false);
INSERT INTO public.who_global_data_import VALUES (615224, '2020-12-05', 'PL', 'Poland', 'EURO', '13236', '1041846', '531', '19359', false);
INSERT INTO public.who_global_data_import VALUES (615225, '2020-12-06', 'PL', 'Poland', 'EURO', '12427', '1054273', '502', '19861', false);
INSERT INTO public.who_global_data_import VALUES (615226, '2020-12-07', 'PL', 'Poland', 'EURO', '9176', '1063449', '228', '20089', false);
INSERT INTO public.who_global_data_import VALUES (615227, '2020-12-08', 'PL', 'Poland', 'EURO', '4421', '1067870', '92', '20181', false);
INSERT INTO public.who_global_data_import VALUES (615228, '2020-12-09', 'PL', 'Poland', 'EURO', '8310', '1076180', '411', '20592', false);
INSERT INTO public.who_global_data_import VALUES (615229, '2020-12-10', 'PL', 'Poland', 'EURO', '12166', '1088346', '568', '21160', false);
INSERT INTO public.who_global_data_import VALUES (615230, '2020-12-11', 'PL', 'Poland', 'EURO', '13750', '1102096', '470', '21630', false);
INSERT INTO public.who_global_data_import VALUES (615231, '2020-12-12', 'PL', 'Poland', 'EURO', '13105', '1115201', '544', '22174', false);
INSERT INTO public.who_global_data_import VALUES (615232, '2020-12-13', 'PL', 'Poland', 'EURO', '11499', '1126700', '502', '22676', false);
INSERT INTO public.who_global_data_import VALUES (615233, '2020-12-14', 'PL', 'Poland', 'EURO', '8976', '1135676', '188', '22864', false);
INSERT INTO public.who_global_data_import VALUES (615234, '2020-12-15', 'PL', 'Poland', 'EURO', '11770', '1147446', '445', '23309', false);
INSERT INTO public.who_global_data_import VALUES (615235, '2020-12-16', 'PL', 'Poland', 'EURO', '12455', '1159901', '605', '23914', false);
INSERT INTO public.who_global_data_import VALUES (615236, '2020-12-17', 'PL', 'Poland', 'EURO', '11953', '1171854', '431', '24345', false);
INSERT INTO public.who_global_data_import VALUES (615237, '2020-12-18', 'PL', 'Poland', 'EURO', '11010', '1182864', '426', '24771', false);
INSERT INTO public.who_global_data_import VALUES (615238, '2020-12-19', 'PL', 'Poland', 'EURO', '11246', '1194110', '483', '25254', false);
INSERT INTO public.who_global_data_import VALUES (615239, '2020-12-20', 'PL', 'Poland', 'EURO', '8590', '1202700', '143', '25397', false);
INSERT INTO public.who_global_data_import VALUES (615240, '2020-12-21', 'PL', 'Poland', 'EURO', '4633', '1207333', '77', '25474', false);
INSERT INTO public.who_global_data_import VALUES (615241, '2020-12-22', 'PL', 'Poland', 'EURO', '7192', '1214525', '309', '25783', false);
INSERT INTO public.who_global_data_import VALUES (615242, '2020-12-23', 'PL', 'Poland', 'EURO', '12358', '1226883', '472', '26255', false);
INSERT INTO public.who_global_data_import VALUES (615243, '2020-12-24', 'PL', 'Poland', 'EURO', '13115', '1239998', '497', '26752', false);
INSERT INTO public.who_global_data_import VALUES (615244, '2020-12-25', 'PL', 'Poland', 'EURO', '9081', '1249079', '240', '26992', false);
INSERT INTO public.who_global_data_import VALUES (615245, '2020-12-26', 'PL', 'Poland', 'EURO', '4878', '1253957', '69', '27061', false);
INSERT INTO public.who_global_data_import VALUES (615246, '2020-12-27', 'PL', 'Poland', 'EURO', '3842', '1257799', '57', '27118', false);
INSERT INTO public.who_global_data_import VALUES (615247, '2020-12-28', 'PL', 'Poland', 'EURO', '3211', '1261010', '29', '27147', false);
INSERT INTO public.who_global_data_import VALUES (615248, '2020-12-29', 'PL', 'Poland', 'EURO', '7624', '1268634', '307', '27454', false);
INSERT INTO public.who_global_data_import VALUES (615249, '2020-12-30', 'PL', 'Poland', 'EURO', '12780', '1281414', '565', '28019', false);
INSERT INTO public.who_global_data_import VALUES (615250, '2020-12-31', 'PL', 'Poland', 'EURO', '13464', '1294878', '535', '28554', false);
INSERT INTO public.who_global_data_import VALUES (615251, '2021-01-01', 'PL', 'Poland', 'EURO', '10896', '1305774', '402', '28956', false);
INSERT INTO public.who_global_data_import VALUES (615252, '2021-01-02', 'PL', 'Poland', 'EURO', '7006', '1312780', '102', '29058', false);
INSERT INTO public.who_global_data_import VALUES (615253, '2021-01-03', 'PL', 'Poland', 'EURO', '5782', '1318562', '61', '29119', false);
INSERT INTO public.who_global_data_import VALUES (615254, '2021-01-04', 'PL', 'Poland', 'EURO', '4385', '1322947', '42', '29161', false);
INSERT INTO public.who_global_data_import VALUES (615255, '2021-01-05', 'PL', 'Poland', 'EURO', '7596', '1330543', '341', '29502', false);
INSERT INTO public.who_global_data_import VALUES (615256, '2021-01-06', 'PL', 'Poland', 'EURO', '14220', '1344763', '553', '30055', false);
INSERT INTO public.who_global_data_import VALUES (615257, '2021-01-07', 'PL', 'Poland', 'EURO', '12119', '1356882', '186', '30241', false);
INSERT INTO public.who_global_data_import VALUES (615258, '2021-01-08', 'PL', 'Poland', 'EURO', '8763', '1365645', '333', '30574', false);
INSERT INTO public.who_global_data_import VALUES (615259, '2021-01-09', 'PL', 'Poland', 'EURO', '10744', '1376389', '437', '31011', false);
INSERT INTO public.who_global_data_import VALUES (615260, '2021-01-10', 'PL', 'Poland', 'EURO', '9133', '1385522', '178', '31189', false);
INSERT INTO public.who_global_data_import VALUES (615261, '2021-01-11', 'PL', 'Poland', 'EURO', '4863', '1390385', '75', '31264', false);
INSERT INTO public.who_global_data_import VALUES (615262, '2021-01-12', 'PL', 'Poland', 'EURO', '5467', '1395852', '329', '31593', false);
INSERT INTO public.who_global_data_import VALUES (615263, '2021-01-13', 'PL', 'Poland', 'EURO', '9053', '1404905', '481', '32074', false);
INSERT INTO public.who_global_data_import VALUES (615264, '2021-01-14', 'PL', 'Poland', 'EURO', '9457', '1414362', '382', '32456', false);
INSERT INTO public.who_global_data_import VALUES (615265, '2021-01-15', 'PL', 'Poland', 'EURO', '7958', '1422320', '388', '32844', false);
INSERT INTO public.who_global_data_import VALUES (615266, '2021-01-16', 'PL', 'Poland', 'EURO', '7292', '1429612', '369', '33213', false);
INSERT INTO public.who_global_data_import VALUES (615267, '2021-01-17', 'PL', 'Poland', 'EURO', '5970', '1435582', '142', '33355', false);
INSERT INTO public.who_global_data_import VALUES (615268, '2021-01-18', 'PL', 'Poland', 'EURO', '3332', '1438914', '52', '33407', false);
INSERT INTO public.who_global_data_import VALUES (615269, '2021-01-19', 'PL', 'Poland', 'EURO', '4890', '1443804', '291', '33698', false);
INSERT INTO public.who_global_data_import VALUES (615270, '2021-01-20', 'PL', 'Poland', 'EURO', '6943', '1450747', '443', '34141', false);
INSERT INTO public.who_global_data_import VALUES (615271, '2021-01-21', 'PL', 'Poland', 'EURO', '7008', '1457755', '420', '34561', false);
INSERT INTO public.who_global_data_import VALUES (615272, '2021-01-22', 'PL', 'Poland', 'EURO', '6693', '1464448', '347', '34908', false);
INSERT INTO public.who_global_data_import VALUES (615273, '2021-01-23', 'PL', 'Poland', 'EURO', '6431', '1470879', '345', '35253', false);
INSERT INTO public.who_global_data_import VALUES (615274, '2021-01-24', 'PL', 'Poland', 'EURO', '4566', '1475445', '110', '35363', false);
INSERT INTO public.who_global_data_import VALUES (615275, '2020-01-03', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615276, '2020-01-04', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615277, '2020-01-05', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615278, '2020-01-06', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615279, '2020-01-07', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615280, '2020-01-08', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615281, '2020-01-09', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615282, '2020-01-10', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615283, '2020-01-11', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615284, '2020-01-12', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615285, '2020-01-13', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615286, '2020-01-14', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615287, '2020-01-15', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615288, '2020-01-16', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615289, '2020-01-17', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615290, '2020-01-18', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615291, '2020-01-19', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615292, '2020-01-20', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615293, '2020-01-21', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615294, '2020-01-22', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615295, '2020-01-23', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615296, '2020-01-24', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615297, '2020-01-25', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615298, '2020-01-26', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615299, '2020-01-27', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615300, '2020-01-28', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615301, '2020-01-29', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615302, '2020-01-30', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615303, '2020-01-31', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615304, '2020-02-01', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615305, '2020-02-02', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615306, '2020-02-03', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615307, '2020-02-04', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615308, '2020-02-05', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615309, '2020-02-06', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615310, '2020-02-07', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615311, '2020-02-08', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615312, '2020-02-09', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615313, '2020-02-10', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615314, '2020-02-11', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615315, '2020-02-12', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615316, '2020-02-13', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615317, '2020-02-14', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615318, '2020-02-15', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615319, '2020-02-16', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615320, '2020-02-17', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615321, '2020-02-18', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615322, '2020-02-19', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615323, '2020-02-20', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615324, '2020-02-21', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615325, '2020-02-22', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615326, '2020-02-23', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615327, '2020-02-24', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615328, '2020-02-25', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615329, '2020-02-26', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615330, '2020-02-27', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615331, '2020-02-28', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615332, '2020-02-29', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615333, '2020-03-01', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615334, '2020-03-02', 'PT', 'Portugal', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615335, '2020-03-03', 'PT', 'Portugal', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615336, '2020-03-04', 'PT', 'Portugal', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615337, '2020-03-05', 'PT', 'Portugal', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615338, '2020-03-06', 'PT', 'Portugal', 'EURO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615339, '2020-03-07', 'PT', 'Portugal', 'EURO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615340, '2020-03-08', 'PT', 'Portugal', 'EURO', '8', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615341, '2020-03-09', 'PT', 'Portugal', 'EURO', '9', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615342, '2020-03-10', 'PT', 'Portugal', 'EURO', '9', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615343, '2020-03-11', 'PT', 'Portugal', 'EURO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615344, '2020-03-12', 'PT', 'Portugal', 'EURO', '18', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615345, '2020-03-13', 'PT', 'Portugal', 'EURO', '19', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615346, '2020-03-14', 'PT', 'Portugal', 'EURO', '34', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615347, '2020-03-15', 'PT', 'Portugal', 'EURO', '57', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615348, '2020-03-16', 'PT', 'Portugal', 'EURO', '76', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615349, '2020-03-17', 'PT', 'Portugal', 'EURO', '86', '331', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615350, '2020-03-18', 'PT', 'Portugal', 'EURO', '117', '448', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (615351, '2020-03-19', 'PT', 'Portugal', 'EURO', '194', '642', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (615352, '2020-03-20', 'PT', 'Portugal', 'EURO', '143', '785', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (615353, '2020-03-21', 'PT', 'Portugal', 'EURO', '235', '1020', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (615354, '2020-03-22', 'PT', 'Portugal', 'EURO', '260', '1280', '6', '12', false);
INSERT INTO public.who_global_data_import VALUES (615355, '2020-03-23', 'PT', 'Portugal', 'EURO', '320', '1600', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (615356, '2020-03-24', 'PT', 'Portugal', 'EURO', '460', '2060', '9', '23', false);
INSERT INTO public.who_global_data_import VALUES (615357, '2020-03-25', 'PT', 'Portugal', 'EURO', '302', '2362', '10', '33', false);
INSERT INTO public.who_global_data_import VALUES (615358, '2020-03-26', 'PT', 'Portugal', 'EURO', '633', '2995', '10', '43', false);
INSERT INTO public.who_global_data_import VALUES (615359, '2020-03-27', 'PT', 'Portugal', 'EURO', '549', '3544', '17', '60', false);
INSERT INTO public.who_global_data_import VALUES (615360, '2020-03-28', 'PT', 'Portugal', 'EURO', '724', '4268', '16', '76', false);
INSERT INTO public.who_global_data_import VALUES (615361, '2020-03-29', 'PT', 'Portugal', 'EURO', '902', '5170', '24', '100', false);
INSERT INTO public.who_global_data_import VALUES (615362, '2020-03-30', 'PT', 'Portugal', 'EURO', '792', '5962', '19', '119', false);
INSERT INTO public.who_global_data_import VALUES (615363, '2020-03-31', 'PT', 'Portugal', 'EURO', '446', '6408', '21', '140', false);
INSERT INTO public.who_global_data_import VALUES (615364, '2020-04-01', 'PT', 'Portugal', 'EURO', '1035', '7443', '20', '160', false);
INSERT INTO public.who_global_data_import VALUES (615365, '2020-04-02', 'PT', 'Portugal', 'EURO', '808', '8251', '27', '187', false);
INSERT INTO public.who_global_data_import VALUES (615366, '2020-04-03', 'PT', 'Portugal', 'EURO', '783', '9034', '22', '209', false);
INSERT INTO public.who_global_data_import VALUES (615367, '2020-04-04', 'PT', 'Portugal', 'EURO', '852', '9886', '37', '246', false);
INSERT INTO public.who_global_data_import VALUES (615368, '2020-04-05', 'PT', 'Portugal', 'EURO', '638', '10524', '20', '266', false);
INSERT INTO public.who_global_data_import VALUES (615369, '2020-04-06', 'PT', 'Portugal', 'EURO', '754', '11278', '29', '295', false);
INSERT INTO public.who_global_data_import VALUES (615370, '2020-04-07', 'PT', 'Portugal', 'EURO', '452', '11730', '16', '311', false);
INSERT INTO public.who_global_data_import VALUES (615371, '2020-04-08', 'PT', 'Portugal', 'EURO', '712', '12442', '34', '345', false);
INSERT INTO public.who_global_data_import VALUES (615372, '2020-04-09', 'PT', 'Portugal', 'EURO', '699', '13141', '35', '380', false);
INSERT INTO public.who_global_data_import VALUES (615373, '2020-04-10', 'PT', 'Portugal', 'EURO', '815', '13956', '29', '409', false);
INSERT INTO public.who_global_data_import VALUES (615374, '2020-04-11', 'PT', 'Portugal', 'EURO', '1516', '15472', '26', '435', false);
INSERT INTO public.who_global_data_import VALUES (615375, '2020-04-12', 'PT', 'Portugal', 'EURO', '515', '15987', '35', '470', false);
INSERT INTO public.who_global_data_import VALUES (615376, '2020-04-13', 'PT', 'Portugal', 'EURO', '598', '16585', '34', '504', false);
INSERT INTO public.who_global_data_import VALUES (615377, '2020-04-14', 'PT', 'Portugal', 'EURO', '349', '16934', '31', '535', false);
INSERT INTO public.who_global_data_import VALUES (615378, '2020-04-15', 'PT', 'Portugal', 'EURO', '514', '17448', '32', '567', false);
INSERT INTO public.who_global_data_import VALUES (615379, '2020-04-16', 'PT', 'Portugal', 'EURO', '643', '18091', '32', '599', false);
INSERT INTO public.who_global_data_import VALUES (615380, '2020-04-17', 'PT', 'Portugal', 'EURO', '750', '18841', '30', '629', false);
INSERT INTO public.who_global_data_import VALUES (615381, '2020-04-18', 'PT', 'Portugal', 'EURO', '181', '19022', '28', '657', false);
INSERT INTO public.who_global_data_import VALUES (615382, '2020-04-19', 'PT', 'Portugal', 'EURO', '663', '19685', '30', '687', false);
INSERT INTO public.who_global_data_import VALUES (615383, '2020-04-20', 'PT', 'Portugal', 'EURO', '521', '20206', '27', '714', false);
INSERT INTO public.who_global_data_import VALUES (615384, '2020-04-21', 'PT', 'Portugal', 'EURO', '657', '20863', '21', '735', false);
INSERT INTO public.who_global_data_import VALUES (615385, '2020-04-22', 'PT', 'Portugal', 'EURO', '516', '21379', '27', '762', false);
INSERT INTO public.who_global_data_import VALUES (615386, '2020-04-23', 'PT', 'Portugal', 'EURO', '603', '21982', '23', '785', false);
INSERT INTO public.who_global_data_import VALUES (615387, '2020-04-24', 'PT', 'Portugal', 'EURO', '371', '22353', '35', '820', false);
INSERT INTO public.who_global_data_import VALUES (615388, '2020-04-25', 'PT', 'Portugal', 'EURO', '918', '23271', '60', '880', false);
INSERT INTO public.who_global_data_import VALUES (615389, '2020-04-26', 'PT', 'Portugal', 'EURO', '412', '23683', '23', '903', false);
INSERT INTO public.who_global_data_import VALUES (615390, '2020-04-27', 'PT', 'Portugal', 'EURO', '163', '23846', '25', '928', false);
INSERT INTO public.who_global_data_import VALUES (615391, '2020-04-28', 'PT', 'Portugal', 'EURO', '298', '24144', '20', '948', false);
INSERT INTO public.who_global_data_import VALUES (615392, '2020-04-29', 'PT', 'Portugal', 'EURO', '180', '24324', '25', '973', false);
INSERT INTO public.who_global_data_import VALUES (615393, '2020-04-30', 'PT', 'Portugal', 'EURO', '368', '24692', '16', '989', false);
INSERT INTO public.who_global_data_import VALUES (615394, '2020-05-01', 'PT', 'Portugal', 'EURO', '295', '24987', '18', '1007', false);
INSERT INTO public.who_global_data_import VALUES (615395, '2020-05-02', 'PT', 'Portugal', 'EURO', '364', '25351', '0', '1007', false);
INSERT INTO public.who_global_data_import VALUES (615396, '2020-05-03', 'PT', 'Portugal', 'EURO', '-161', '25190', '16', '1023', false);
INSERT INTO public.who_global_data_import VALUES (615397, '2020-05-04', 'PT', 'Portugal', 'EURO', '334', '25524', '40', '1063', false);
INSERT INTO public.who_global_data_import VALUES (615398, '2020-05-05', 'PT', 'Portugal', 'EURO', '0', '25524', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (615399, '2020-05-06', 'PT', 'Portugal', 'EURO', '178', '25702', '11', '1074', false);
INSERT INTO public.who_global_data_import VALUES (615400, '2020-05-07', 'PT', 'Portugal', 'EURO', '480', '26182', '15', '1089', false);
INSERT INTO public.who_global_data_import VALUES (615401, '2020-05-08', 'PT', 'Portugal', 'EURO', '533', '26715', '16', '1105', false);
INSERT INTO public.who_global_data_import VALUES (615402, '2020-05-09', 'PT', 'Portugal', 'EURO', '553', '27268', '9', '1114', false);
INSERT INTO public.who_global_data_import VALUES (615403, '2020-05-10', 'PT', 'Portugal', 'EURO', '138', '27406', '12', '1126', false);
INSERT INTO public.who_global_data_import VALUES (615404, '2020-05-11', 'PT', 'Portugal', 'EURO', '175', '27581', '9', '1135', false);
INSERT INTO public.who_global_data_import VALUES (615405, '2020-05-12', 'PT', 'Portugal', 'EURO', '98', '27679', '9', '1144', false);
INSERT INTO public.who_global_data_import VALUES (615406, '2020-05-13', 'PT', 'Portugal', 'EURO', '234', '27913', '19', '1163', false);
INSERT INTO public.who_global_data_import VALUES (615407, '2020-05-14', 'PT', 'Portugal', 'EURO', '219', '28132', '12', '1175', false);
INSERT INTO public.who_global_data_import VALUES (615408, '2020-05-15', 'PT', 'Portugal', 'EURO', '187', '28319', '9', '1184', false);
INSERT INTO public.who_global_data_import VALUES (615409, '2020-05-16', 'PT', 'Portugal', 'EURO', '264', '28583', '6', '1190', false);
INSERT INTO public.who_global_data_import VALUES (615410, '2020-05-17', 'PT', 'Portugal', 'EURO', '227', '28810', '13', '1203', false);
INSERT INTO public.who_global_data_import VALUES (615411, '2020-05-18', 'PT', 'Portugal', 'EURO', '226', '29036', '15', '1218', false);
INSERT INTO public.who_global_data_import VALUES (615412, '2020-05-19', 'PT', 'Portugal', 'EURO', '173', '29209', '13', '1231', false);
INSERT INTO public.who_global_data_import VALUES (615413, '2020-05-20', 'PT', 'Portugal', 'EURO', '223', '29432', '16', '1247', false);
INSERT INTO public.who_global_data_import VALUES (615414, '2020-05-21', 'PT', 'Portugal', 'EURO', '228', '29660', '16', '1263', false);
INSERT INTO public.who_global_data_import VALUES (615415, '2020-05-22', 'PT', 'Portugal', 'EURO', '252', '29912', '14', '1277', false);
INSERT INTO public.who_global_data_import VALUES (615416, '2020-05-23', 'PT', 'Portugal', 'EURO', '288', '30200', '12', '1289', false);
INSERT INTO public.who_global_data_import VALUES (615417, '2020-05-24', 'PT', 'Portugal', 'EURO', '271', '30471', '13', '1302', false);
INSERT INTO public.who_global_data_import VALUES (615418, '2020-05-25', 'PT', 'Portugal', 'EURO', '152', '30623', '14', '1316', false);
INSERT INTO public.who_global_data_import VALUES (615419, '2020-05-26', 'PT', 'Portugal', 'EURO', '165', '30788', '14', '1330', false);
INSERT INTO public.who_global_data_import VALUES (615420, '2020-05-27', 'PT', 'Portugal', 'EURO', '219', '31007', '12', '1342', false);
INSERT INTO public.who_global_data_import VALUES (615421, '2020-05-28', 'PT', 'Portugal', 'EURO', '285', '31292', '14', '1356', false);
INSERT INTO public.who_global_data_import VALUES (615422, '2020-05-29', 'PT', 'Portugal', 'EURO', '304', '31596', '13', '1369', false);
INSERT INTO public.who_global_data_import VALUES (615423, '2020-05-30', 'PT', 'Portugal', 'EURO', '350', '31946', '14', '1383', false);
INSERT INTO public.who_global_data_import VALUES (615424, '2020-05-31', 'PT', 'Portugal', 'EURO', '257', '32203', '13', '1396', false);
INSERT INTO public.who_global_data_import VALUES (615425, '2020-06-01', 'PT', 'Portugal', 'EURO', '297', '32500', '14', '1410', false);
INSERT INTO public.who_global_data_import VALUES (615426, '2020-06-02', 'PT', 'Portugal', 'EURO', '200', '32700', '14', '1424', false);
INSERT INTO public.who_global_data_import VALUES (615427, '2020-06-03', 'PT', 'Portugal', 'EURO', '195', '32895', '12', '1436', false);
INSERT INTO public.who_global_data_import VALUES (615428, '2020-06-04', 'PT', 'Portugal', 'EURO', '366', '33261', '11', '1447', false);
INSERT INTO public.who_global_data_import VALUES (615429, '2020-06-05', 'PT', 'Portugal', 'EURO', '331', '33592', '8', '1455', false);
INSERT INTO public.who_global_data_import VALUES (615430, '2020-06-06', 'PT', 'Portugal', 'EURO', '377', '33969', '10', '1465', false);
INSERT INTO public.who_global_data_import VALUES (615431, '2020-06-07', 'PT', 'Portugal', 'EURO', '382', '34351', '9', '1474', false);
INSERT INTO public.who_global_data_import VALUES (615432, '2020-06-08', 'PT', 'Portugal', 'EURO', '142', '34493', '5', '1479', false);
INSERT INTO public.who_global_data_import VALUES (615433, '2020-06-09', 'PT', 'Portugal', 'EURO', '392', '34885', '6', '1485', false);
INSERT INTO public.who_global_data_import VALUES (615434, '2020-06-10', 'PT', 'Portugal', 'EURO', '421', '35306', '7', '1492', false);
INSERT INTO public.who_global_data_import VALUES (615435, '2020-06-11', 'PT', 'Portugal', 'EURO', '294', '35600', '3', '1495', false);
INSERT INTO public.who_global_data_import VALUES (615436, '2020-06-12', 'PT', 'Portugal', 'EURO', '310', '35910', '9', '1504', false);
INSERT INTO public.who_global_data_import VALUES (615437, '2020-06-13', 'PT', 'Portugal', 'EURO', '270', '36180', '1', '1505', false);
INSERT INTO public.who_global_data_import VALUES (615438, '2020-06-14', 'PT', 'Portugal', 'EURO', '283', '36463', '7', '1512', false);
INSERT INTO public.who_global_data_import VALUES (615439, '2020-06-15', 'PT', 'Portugal', 'EURO', '227', '36690', '5', '1517', false);
INSERT INTO public.who_global_data_import VALUES (615440, '2020-06-16', 'PT', 'Portugal', 'EURO', '346', '37036', '3', '1520', false);
INSERT INTO public.who_global_data_import VALUES (615441, '2020-06-17', 'PT', 'Portugal', 'EURO', '300', '37336', '2', '1522', false);
INSERT INTO public.who_global_data_import VALUES (615442, '2020-06-18', 'PT', 'Portugal', 'EURO', '336', '37672', '1', '1523', false);
INSERT INTO public.who_global_data_import VALUES (615443, '2020-06-19', 'PT', 'Portugal', 'EURO', '417', '38089', '1', '1524', false);
INSERT INTO public.who_global_data_import VALUES (615444, '2020-06-20', 'PT', 'Portugal', 'EURO', '375', '38464', '3', '1527', false);
INSERT INTO public.who_global_data_import VALUES (615445, '2020-06-21', 'PT', 'Portugal', 'EURO', '377', '38841', '1', '1528', false);
INSERT INTO public.who_global_data_import VALUES (615446, '2020-06-22', 'PT', 'Portugal', 'EURO', '292', '39133', '2', '1530', false);
INSERT INTO public.who_global_data_import VALUES (615447, '2020-06-23', 'PT', 'Portugal', 'EURO', '259', '39392', '4', '1534', false);
INSERT INTO public.who_global_data_import VALUES (615448, '2020-06-24', 'PT', 'Portugal', 'EURO', '345', '39737', '6', '1540', false);
INSERT INTO public.who_global_data_import VALUES (615449, '2020-06-25', 'PT', 'Portugal', 'EURO', '367', '40104', '3', '1543', false);
INSERT INTO public.who_global_data_import VALUES (615450, '2020-06-26', 'PT', 'Portugal', 'EURO', '311', '40415', '6', '1549', false);
INSERT INTO public.who_global_data_import VALUES (615451, '2020-06-27', 'PT', 'Portugal', 'EURO', '451', '40866', '6', '1555', false);
INSERT INTO public.who_global_data_import VALUES (615452, '2020-06-28', 'PT', 'Portugal', 'EURO', '323', '41189', '6', '1561', false);
INSERT INTO public.who_global_data_import VALUES (615453, '2020-06-29', 'PT', 'Portugal', 'EURO', '457', '41646', '3', '1564', false);
INSERT INTO public.who_global_data_import VALUES (615454, '2020-06-30', 'PT', 'Portugal', 'EURO', '266', '41912', '4', '1568', false);
INSERT INTO public.who_global_data_import VALUES (615455, '2020-07-01', 'PT', 'Portugal', 'EURO', '229', '42141', '8', '1576', false);
INSERT INTO public.who_global_data_import VALUES (615456, '2020-07-02', 'PT', 'Portugal', 'EURO', '313', '42454', '3', '1579', false);
INSERT INTO public.who_global_data_import VALUES (615457, '2020-07-03', 'PT', 'Portugal', 'EURO', '328', '42782', '8', '1587', false);
INSERT INTO public.who_global_data_import VALUES (615458, '2020-07-04', 'PT', 'Portugal', 'EURO', '374', '43156', '11', '1598', false);
INSERT INTO public.who_global_data_import VALUES (615459, '2020-07-05', 'PT', 'Portugal', 'EURO', '413', '43569', '7', '1605', false);
INSERT INTO public.who_global_data_import VALUES (615460, '2020-07-06', 'PT', 'Portugal', 'EURO', '328', '43897', '9', '1614', false);
INSERT INTO public.who_global_data_import VALUES (615461, '2020-07-07', 'PT', 'Portugal', 'EURO', '232', '44129', '6', '1620', false);
INSERT INTO public.who_global_data_import VALUES (615462, '2020-07-08', 'PT', 'Portugal', 'EURO', '287', '44416', '9', '1629', false);
INSERT INTO public.who_global_data_import VALUES (615463, '2020-07-09', 'PT', 'Portugal', 'EURO', '443', '44859', '2', '1631', false);
INSERT INTO public.who_global_data_import VALUES (615464, '2020-07-10', 'PT', 'Portugal', 'EURO', '418', '45277', '13', '1644', false);
INSERT INTO public.who_global_data_import VALUES (615465, '2020-07-11', 'PT', 'Portugal', 'EURO', '402', '45679', '2', '1646', false);
INSERT INTO public.who_global_data_import VALUES (615466, '2020-07-12', 'PT', 'Portugal', 'EURO', '542', '46221', '8', '1654', false);
INSERT INTO public.who_global_data_import VALUES (615467, '2020-07-13', 'PT', 'Portugal', 'EURO', '291', '46512', '6', '1660', false);
INSERT INTO public.who_global_data_import VALUES (615468, '2020-07-14', 'PT', 'Portugal', 'EURO', '306', '46818', '2', '1662', false);
INSERT INTO public.who_global_data_import VALUES (615469, '2020-07-15', 'PT', 'Portugal', 'EURO', '233', '47051', '6', '1668', false);
INSERT INTO public.who_global_data_import VALUES (615470, '2020-07-16', 'PT', 'Portugal', 'EURO', '375', '47426', '8', '1676', false);
INSERT INTO public.who_global_data_import VALUES (615471, '2020-07-17', 'PT', 'Portugal', 'EURO', '339', '47765', '3', '1679', false);
INSERT INTO public.who_global_data_import VALUES (615472, '2020-07-18', 'PT', 'Portugal', 'EURO', '312', '48077', '3', '1682', false);
INSERT INTO public.who_global_data_import VALUES (615473, '2020-07-19', 'PT', 'Portugal', 'EURO', '313', '48390', '2', '1684', false);
INSERT INTO public.who_global_data_import VALUES (615474, '2020-07-20', 'PT', 'Portugal', 'EURO', '246', '48636', '5', '1689', false);
INSERT INTO public.who_global_data_import VALUES (615475, '2020-07-21', 'PT', 'Portugal', 'EURO', '135', '48771', '2', '1691', false);
INSERT INTO public.who_global_data_import VALUES (615476, '2020-07-22', 'PT', 'Portugal', 'EURO', '127', '48898', '6', '1697', false);
INSERT INTO public.who_global_data_import VALUES (615477, '2020-07-23', 'PT', 'Portugal', 'EURO', '252', '49150', '5', '1702', false);
INSERT INTO public.who_global_data_import VALUES (615478, '2020-07-24', 'PT', 'Portugal', 'EURO', '229', '49379', '3', '1705', false);
INSERT INTO public.who_global_data_import VALUES (615479, '2020-07-25', 'PT', 'Portugal', 'EURO', '313', '49692', '7', '1712', false);
INSERT INTO public.who_global_data_import VALUES (615480, '2020-07-26', 'PT', 'Portugal', 'EURO', '263', '49955', '4', '1716', false);
INSERT INTO public.who_global_data_import VALUES (615481, '2020-07-27', 'PT', 'Portugal', 'EURO', '209', '50164', '1', '1717', false);
INSERT INTO public.who_global_data_import VALUES (615482, '2020-07-28', 'PT', 'Portugal', 'EURO', '135', '50299', '2', '1719', false);
INSERT INTO public.who_global_data_import VALUES (615483, '2020-07-29', 'PT', 'Portugal', 'EURO', '111', '50410', '3', '1722', false);
INSERT INTO public.who_global_data_import VALUES (615484, '2020-07-30', 'PT', 'Portugal', 'EURO', '203', '50613', '3', '1725', false);
INSERT INTO public.who_global_data_import VALUES (615485, '2020-07-31', 'PT', 'Portugal', 'EURO', '255', '50868', '2', '1727', false);
INSERT INTO public.who_global_data_import VALUES (615486, '2020-08-01', 'PT', 'Portugal', 'EURO', '204', '51072', '8', '1735', false);
INSERT INTO public.who_global_data_import VALUES (615487, '2020-08-02', 'PT', 'Portugal', 'EURO', '238', '51310', '2', '1737', false);
INSERT INTO public.who_global_data_import VALUES (615488, '2020-08-03', 'PT', 'Portugal', 'EURO', '153', '51463', '1', '1738', false);
INSERT INTO public.who_global_data_import VALUES (615489, '2020-08-04', 'PT', 'Portugal', 'EURO', '106', '51569', '0', '1738', false);
INSERT INTO public.who_global_data_import VALUES (615490, '2020-08-05', 'PT', 'Portugal', 'EURO', '112', '51681', '1', '1739', false);
INSERT INTO public.who_global_data_import VALUES (615491, '2020-08-06', 'PT', 'Portugal', 'EURO', '167', '51848', '1', '1740', false);
INSERT INTO public.who_global_data_import VALUES (615492, '2020-08-07', 'PT', 'Portugal', 'EURO', '213', '52061', '3', '1743', false);
INSERT INTO public.who_global_data_import VALUES (615493, '2020-08-08', 'PT', 'Portugal', 'EURO', '290', '52351', '3', '1746', false);
INSERT INTO public.who_global_data_import VALUES (615494, '2020-08-09', 'PT', 'Portugal', 'EURO', '186', '52537', '4', '1750', false);
INSERT INTO public.who_global_data_import VALUES (615495, '2020-08-10', 'PT', 'Portugal', 'EURO', '131', '52668', '6', '1756', false);
INSERT INTO public.who_global_data_import VALUES (615496, '2020-08-11', 'PT', 'Portugal', 'EURO', '157', '52825', '3', '1759', false);
INSERT INTO public.who_global_data_import VALUES (615497, '2020-08-12', 'PT', 'Portugal', 'EURO', '120', '52945', '2', '1761', false);
INSERT INTO public.who_global_data_import VALUES (615498, '2020-08-13', 'PT', 'Portugal', 'EURO', '278', '53223', '3', '1764', false);
INSERT INTO public.who_global_data_import VALUES (615499, '2020-08-14', 'PT', 'Portugal', 'EURO', '325', '53548', '6', '1770', false);
INSERT INTO public.who_global_data_import VALUES (615500, '2020-08-15', 'PT', 'Portugal', 'EURO', '235', '53783', '2', '1772', false);
INSERT INTO public.who_global_data_import VALUES (615501, '2020-08-16', 'PT', 'Portugal', 'EURO', '198', '53981', '3', '1775', false);
INSERT INTO public.who_global_data_import VALUES (615502, '2020-08-17', 'PT', 'Portugal', 'EURO', '121', '54102', '3', '1778', false);
INSERT INTO public.who_global_data_import VALUES (615503, '2020-08-18', 'PT', 'Portugal', 'EURO', '132', '54234', '1', '1779', false);
INSERT INTO public.who_global_data_import VALUES (615504, '2020-08-19', 'PT', 'Portugal', 'EURO', '214', '54448', '5', '1784', false);
INSERT INTO public.who_global_data_import VALUES (615505, '2020-08-20', 'PT', 'Portugal', 'EURO', '253', '54701', '2', '1786', false);
INSERT INTO public.who_global_data_import VALUES (615506, '2020-08-21', 'PT', 'Portugal', 'EURO', '291', '54992', '2', '1788', false);
INSERT INTO public.who_global_data_import VALUES (615507, '2020-08-22', 'PT', 'Portugal', 'EURO', '219', '55211', '4', '1792', false);
INSERT INTO public.who_global_data_import VALUES (615508, '2020-08-23', 'PT', 'Portugal', 'EURO', '241', '55452', '2', '1794', false);
INSERT INTO public.who_global_data_import VALUES (615509, '2020-08-24', 'PT', 'Portugal', 'EURO', '145', '55597', '2', '1796', false);
INSERT INTO public.who_global_data_import VALUES (615510, '2020-08-25', 'PT', 'Portugal', 'EURO', '123', '55720', '5', '1801', false);
INSERT INTO public.who_global_data_import VALUES (615511, '2020-08-26', 'PT', 'Portugal', 'EURO', '192', '55912', '4', '1805', false);
INSERT INTO public.who_global_data_import VALUES (615512, '2020-08-27', 'PT', 'Portugal', 'EURO', '362', '56274', '2', '1807', false);
INSERT INTO public.who_global_data_import VALUES (615513, '2020-08-28', 'PT', 'Portugal', 'EURO', '399', '56673', '2', '1809', false);
INSERT INTO public.who_global_data_import VALUES (615514, '2020-08-29', 'PT', 'Portugal', 'EURO', '401', '57074', '6', '1815', false);
INSERT INTO public.who_global_data_import VALUES (615515, '2020-08-30', 'PT', 'Portugal', 'EURO', '374', '57448', '3', '1818', false);
INSERT INTO public.who_global_data_import VALUES (615516, '2020-08-31', 'PT', 'Portugal', 'EURO', '320', '57768', '1', '1819', false);
INSERT INTO public.who_global_data_import VALUES (615517, '2020-09-01', 'PT', 'Portugal', 'EURO', '244', '58012', '3', '1822', false);
INSERT INTO public.who_global_data_import VALUES (615518, '2020-09-02', 'PT', 'Portugal', 'EURO', '231', '58243', '2', '1824', false);
INSERT INTO public.who_global_data_import VALUES (615519, '2020-09-03', 'PT', 'Portugal', 'EURO', '390', '58633', '3', '1827', false);
INSERT INTO public.who_global_data_import VALUES (615520, '2020-09-04', 'PT', 'Portugal', 'EURO', '418', '59051', '2', '1829', false);
INSERT INTO public.who_global_data_import VALUES (615521, '2020-09-05', 'PT', 'Portugal', 'EURO', '406', '59457', '4', '1833', false);
INSERT INTO public.who_global_data_import VALUES (615522, '2020-09-06', 'PT', 'Portugal', 'EURO', '486', '59943', '5', '1838', false);
INSERT INTO public.who_global_data_import VALUES (615523, '2020-09-07', 'PT', 'Portugal', 'EURO', '315', '60258', '2', '1840', false);
INSERT INTO public.who_global_data_import VALUES (615524, '2020-09-08', 'PT', 'Portugal', 'EURO', '249', '60507', '3', '1843', false);
INSERT INTO public.who_global_data_import VALUES (615525, '2020-09-09', 'PT', 'Portugal', 'EURO', '388', '60895', '3', '1846', false);
INSERT INTO public.who_global_data_import VALUES (615526, '2020-09-10', 'PT', 'Portugal', 'EURO', '646', '61541', '3', '1849', false);
INSERT INTO public.who_global_data_import VALUES (615527, '2020-09-11', 'PT', 'Portugal', 'EURO', '585', '62126', '3', '1852', false);
INSERT INTO public.who_global_data_import VALUES (615528, '2020-09-12', 'PT', 'Portugal', 'EURO', '687', '62813', '3', '1855', false);
INSERT INTO public.who_global_data_import VALUES (615529, '2020-09-13', 'PT', 'Portugal', 'EURO', '497', '63310', '5', '1860', false);
INSERT INTO public.who_global_data_import VALUES (615530, '2020-09-14', 'PT', 'Portugal', 'EURO', '673', '63983', '7', '1867', false);
INSERT INTO public.who_global_data_import VALUES (615531, '2020-09-15', 'PT', 'Portugal', 'EURO', '613', '64596', '4', '1871', false);
INSERT INTO public.who_global_data_import VALUES (615532, '2020-09-16', 'PT', 'Portugal', 'EURO', '425', '65021', '4', '1875', false);
INSERT INTO public.who_global_data_import VALUES (615533, '2020-09-17', 'PT', 'Portugal', 'EURO', '605', '65626', '3', '1878', false);
INSERT INTO public.who_global_data_import VALUES (615534, '2020-09-18', 'PT', 'Portugal', 'EURO', '770', '66396', '10', '1888', false);
INSERT INTO public.who_global_data_import VALUES (615535, '2020-09-19', 'PT', 'Portugal', 'EURO', '780', '67176', '6', '1894', false);
INSERT INTO public.who_global_data_import VALUES (615536, '2020-09-20', 'PT', 'Portugal', 'EURO', '849', '68025', '5', '1899', false);
INSERT INTO public.who_global_data_import VALUES (615537, '2020-09-21', 'PT', 'Portugal', 'EURO', '552', '68577', '13', '1912', false);
INSERT INTO public.who_global_data_import VALUES (615538, '2020-09-22', 'PT', 'Portugal', 'EURO', '623', '69200', '8', '1920', false);
INSERT INTO public.who_global_data_import VALUES (615539, '2020-09-23', 'PT', 'Portugal', 'EURO', '463', '69663', '5', '1925', false);
INSERT INTO public.who_global_data_import VALUES (615540, '2020-09-24', 'PT', 'Portugal', 'EURO', '802', '70465', '3', '1928', false);
INSERT INTO public.who_global_data_import VALUES (615541, '2020-09-25', 'PT', 'Portugal', 'EURO', '691', '71156', '3', '1931', false);
INSERT INTO public.who_global_data_import VALUES (615542, '2020-09-26', 'PT', 'Portugal', 'EURO', '899', '72055', '5', '1936', false);
INSERT INTO public.who_global_data_import VALUES (615543, '2020-09-27', 'PT', 'Portugal', 'EURO', '884', '72939', '8', '1944', false);
INSERT INTO public.who_global_data_import VALUES (615544, '2020-09-28', 'PT', 'Portugal', 'EURO', '665', '73604', '9', '1953', false);
INSERT INTO public.who_global_data_import VALUES (615545, '2020-09-29', 'PT', 'Portugal', 'EURO', '425', '74029', '4', '1957', false);
INSERT INTO public.who_global_data_import VALUES (615546, '2020-09-30', 'PT', 'Portugal', 'EURO', '688', '74717', '6', '1963', false);
INSERT INTO public.who_global_data_import VALUES (615547, '2020-10-01', 'PT', 'Portugal', 'EURO', '825', '75542', '8', '1971', false);
INSERT INTO public.who_global_data_import VALUES (615548, '2020-10-02', 'PT', 'Portugal', 'EURO', '854', '76396', '6', '1977', false);
INSERT INTO public.who_global_data_import VALUES (615549, '2020-10-03', 'PT', 'Portugal', 'EURO', '888', '77284', '6', '1983', false);
INSERT INTO public.who_global_data_import VALUES (615550, '2020-10-04', 'PT', 'Portugal', 'EURO', '963', '78247', '12', '1995', false);
INSERT INTO public.who_global_data_import VALUES (615551, '2020-10-05', 'PT', 'Portugal', 'EURO', '0', '78247', '0', '1995', false);
INSERT INTO public.who_global_data_import VALUES (615552, '2020-10-06', 'PT', 'Portugal', 'EURO', '1638', '79885', '23', '2018', false);
INSERT INTO public.who_global_data_import VALUES (615553, '2020-10-07', 'PT', 'Portugal', 'EURO', '427', '80312', '14', '2032', false);
INSERT INTO public.who_global_data_import VALUES (615554, '2020-10-08', 'PT', 'Portugal', 'EURO', '944', '81256', '8', '2040', false);
INSERT INTO public.who_global_data_import VALUES (615555, '2020-10-09', 'PT', 'Portugal', 'EURO', '1278', '82534', '10', '2050', false);
INSERT INTO public.who_global_data_import VALUES (615556, '2020-10-10', 'PT', 'Portugal', 'EURO', '1394', '83928', '12', '2062', false);
INSERT INTO public.who_global_data_import VALUES (615557, '2020-10-11', 'PT', 'Portugal', 'EURO', '1646', '85574', '5', '2067', false);
INSERT INTO public.who_global_data_import VALUES (615558, '2020-10-12', 'PT', 'Portugal', 'EURO', '1090', '86664', '13', '2080', false);
INSERT INTO public.who_global_data_import VALUES (615559, '2020-10-13', 'PT', 'Portugal', 'EURO', '1249', '87913', '14', '2094', false);
INSERT INTO public.who_global_data_import VALUES (615560, '2020-10-14', 'PT', 'Portugal', 'EURO', '1208', '89121', '16', '2110', false);
INSERT INTO public.who_global_data_import VALUES (615561, '2020-10-15', 'PT', 'Portugal', 'EURO', '2072', '91193', '7', '2117', false);
INSERT INTO public.who_global_data_import VALUES (615562, '2020-10-16', 'PT', 'Portugal', 'EURO', '2101', '93294', '11', '2128', false);
INSERT INTO public.who_global_data_import VALUES (615563, '2020-10-17', 'PT', 'Portugal', 'EURO', '2608', '95902', '21', '2149', false);
INSERT INTO public.who_global_data_import VALUES (615564, '2020-10-18', 'PT', 'Portugal', 'EURO', '2153', '98055', '13', '2162', false);
INSERT INTO public.who_global_data_import VALUES (615565, '2020-10-19', 'PT', 'Portugal', 'EURO', '1856', '99911', '19', '2181', false);
INSERT INTO public.who_global_data_import VALUES (615566, '2020-10-20', 'PT', 'Portugal', 'EURO', '1949', '101860', '17', '2198', false);
INSERT INTO public.who_global_data_import VALUES (615567, '2020-10-21', 'PT', 'Portugal', 'EURO', '1876', '103736', '15', '2213', false);
INSERT INTO public.who_global_data_import VALUES (615568, '2020-10-22', 'PT', 'Portugal', 'EURO', '2535', '106271', '16', '2229', false);
INSERT INTO public.who_global_data_import VALUES (615569, '2020-10-23', 'PT', 'Portugal', 'EURO', '3270', '109541', '16', '2245', false);
INSERT INTO public.who_global_data_import VALUES (615570, '2020-10-24', 'PT', 'Portugal', 'EURO', '2899', '112440', '31', '2276', false);
INSERT INTO public.who_global_data_import VALUES (615571, '2020-10-25', 'PT', 'Portugal', 'EURO', '3669', '116109', '21', '2297', false);
INSERT INTO public.who_global_data_import VALUES (615572, '2020-10-26', 'PT', 'Portugal', 'EURO', '2577', '118686', '19', '2316', false);
INSERT INTO public.who_global_data_import VALUES (615573, '2020-10-27', 'PT', 'Portugal', 'EURO', '2447', '121133', '27', '2343', false);
INSERT INTO public.who_global_data_import VALUES (615574, '2020-10-28', 'PT', 'Portugal', 'EURO', '3299', '124432', '28', '2371', false);
INSERT INTO public.who_global_data_import VALUES (615575, '2020-10-29', 'PT', 'Portugal', 'EURO', '3960', '128392', '24', '2395', false);
INSERT INTO public.who_global_data_import VALUES (615576, '2020-10-30', 'PT', 'Portugal', 'EURO', '4224', '132616', '33', '2428', false);
INSERT INTO public.who_global_data_import VALUES (615577, '2020-10-31', 'PT', 'Portugal', 'EURO', '4656', '137272', '40', '2468', false);
INSERT INTO public.who_global_data_import VALUES (615578, '2020-11-01', 'PT', 'Portugal', 'EURO', '4007', '141279', '39', '2507', false);
INSERT INTO public.who_global_data_import VALUES (615579, '2020-11-02', 'PT', 'Portugal', 'EURO', '3062', '144341', '37', '2544', false);
INSERT INTO public.who_global_data_import VALUES (615580, '2020-11-03', 'PT', 'Portugal', 'EURO', '2506', '146847', '46', '2590', false);
INSERT INTO public.who_global_data_import VALUES (615581, '2020-11-04', 'PT', 'Portugal', 'EURO', '2596', '149443', '45', '2635', false);
INSERT INTO public.who_global_data_import VALUES (615582, '2020-11-05', 'PT', 'Portugal', 'EURO', '7497', '156940', '59', '2694', false);
INSERT INTO public.who_global_data_import VALUES (615583, '2020-11-06', 'PT', 'Portugal', 'EURO', '4410', '161350', '46', '2740', false);
INSERT INTO public.who_global_data_import VALUES (615584, '2020-11-07', 'PT', 'Portugal', 'EURO', '5550', '166900', '52', '2792', false);
INSERT INTO public.who_global_data_import VALUES (615585, '2020-11-08', 'PT', 'Portugal', 'EURO', '6640', '173540', '56', '2848', false);
INSERT INTO public.who_global_data_import VALUES (615586, '2020-11-09', 'PT', 'Portugal', 'EURO', '5784', '179324', '48', '2896', false);
INSERT INTO public.who_global_data_import VALUES (615587, '2020-11-10', 'PT', 'Portugal', 'EURO', '4096', '183420', '63', '2959', false);
INSERT INTO public.who_global_data_import VALUES (615588, '2020-11-11', 'PT', 'Portugal', 'EURO', '3817', '187237', '62', '3021', false);
INSERT INTO public.who_global_data_import VALUES (615589, '2020-11-12', 'PT', 'Portugal', 'EURO', '4935', '192172', '82', '3103', false);
INSERT INTO public.who_global_data_import VALUES (615590, '2020-11-13', 'PT', 'Portugal', 'EURO', '5839', '198011', '78', '3181', false);
INSERT INTO public.who_global_data_import VALUES (615591, '2020-11-14', 'PT', 'Portugal', 'EURO', '6653', '204664', '69', '3250', false);
INSERT INTO public.who_global_data_import VALUES (615592, '2020-11-15', 'PT', 'Portugal', 'EURO', '6602', '211266', '55', '3305', false);
INSERT INTO public.who_global_data_import VALUES (615593, '2020-11-16', 'PT', 'Portugal', 'EURO', '6035', '217301', '76', '3381', false);
INSERT INTO public.who_global_data_import VALUES (615594, '2020-11-17', 'PT', 'Portugal', 'EURO', '8371', '225672', '91', '3472', false);
INSERT INTO public.who_global_data_import VALUES (615595, '2020-11-18', 'PT', 'Portugal', 'EURO', '4452', '230124', '81', '3553', false);
INSERT INTO public.who_global_data_import VALUES (615596, '2020-11-19', 'PT', 'Portugal', 'EURO', '5891', '236015', '79', '3632', false);
INSERT INTO public.who_global_data_import VALUES (615597, '2020-11-20', 'PT', 'Portugal', 'EURO', '6994', '243009', '69', '3701', false);
INSERT INTO public.who_global_data_import VALUES (615598, '2020-11-21', 'PT', 'Portugal', 'EURO', '6489', '249498', '61', '3762', false);
INSERT INTO public.who_global_data_import VALUES (615599, '2020-11-22', 'PT', 'Portugal', 'EURO', '6472', '255970', '62', '3824', false);
INSERT INTO public.who_global_data_import VALUES (615600, '2020-11-23', 'PT', 'Portugal', 'EURO', '4788', '260758', '73', '3897', false);
INSERT INTO public.who_global_data_import VALUES (615601, '2020-11-24', 'PT', 'Portugal', 'EURO', '4044', '264802', '74', '3971', false);
INSERT INTO public.who_global_data_import VALUES (615602, '2020-11-25', 'PT', 'Portugal', 'EURO', '3919', '268721', '85', '4056', false);
INSERT INTO public.who_global_data_import VALUES (615603, '2020-11-26', 'PT', 'Portugal', 'EURO', '5290', '274011', '71', '4127', false);
INSERT INTO public.who_global_data_import VALUES (615604, '2020-11-27', 'PT', 'Portugal', 'EURO', '6383', '280394', '82', '4209', false);
INSERT INTO public.who_global_data_import VALUES (615605, '2020-11-28', 'PT', 'Portugal', 'EURO', '5444', '285838', '67', '4276', false);
INSERT INTO public.who_global_data_import VALUES (615606, '2020-11-29', 'PT', 'Portugal', 'EURO', '4868', '290706', '87', '4363', false);
INSERT INTO public.who_global_data_import VALUES (615607, '2020-11-30', 'PT', 'Portugal', 'EURO', '4093', '294799', '64', '4427', false);
INSERT INTO public.who_global_data_import VALUES (615608, '2020-12-01', 'PT', 'Portugal', 'EURO', '3262', '298061', '78', '4505', false);
INSERT INTO public.who_global_data_import VALUES (615609, '2020-12-02', 'PT', 'Portugal', 'EURO', '2401', '300462', '72', '4577', false);
INSERT INTO public.who_global_data_import VALUES (615610, '2020-12-03', 'PT', 'Portugal', 'EURO', '3384', '303846', '68', '4645', false);
INSERT INTO public.who_global_data_import VALUES (615611, '2020-12-04', 'PT', 'Portugal', 'EURO', '3772', '307618', '79', '4724', false);
INSERT INTO public.who_global_data_import VALUES (615612, '2020-12-05', 'PT', 'Portugal', 'EURO', '4935', '312553', '79', '4803', false);
INSERT INTO public.who_global_data_import VALUES (615613, '2020-12-06', 'PT', 'Portugal', 'EURO', '6087', '318640', '73', '4876', false);
INSERT INTO public.who_global_data_import VALUES (615614, '2020-12-07', 'PT', 'Portugal', 'EURO', '3834', '322474', '87', '4963', false);
INSERT INTO public.who_global_data_import VALUES (615615, '2020-12-08', 'PT', 'Portugal', 'EURO', '2597', '325071', '78', '5041', false);
INSERT INTO public.who_global_data_import VALUES (615616, '2020-12-09', 'PT', 'Portugal', 'EURO', '2905', '327976', '81', '5122', false);
INSERT INTO public.who_global_data_import VALUES (615617, '2020-12-10', 'PT', 'Portugal', 'EURO', '4097', '332073', '70', '5192', false);
INSERT INTO public.who_global_data_import VALUES (615618, '2020-12-11', 'PT', 'Portugal', 'EURO', '3134', '335207', '86', '5278', false);
INSERT INTO public.who_global_data_import VALUES (615619, '2020-12-12', 'PT', 'Portugal', 'EURO', '5080', '340287', '95', '5373', false);
INSERT INTO public.who_global_data_import VALUES (615620, '2020-12-13', 'PT', 'Portugal', 'EURO', '4413', '344700', '88', '5461', false);
INSERT INTO public.who_global_data_import VALUES (615621, '2020-12-14', 'PT', 'Portugal', 'EURO', '4044', '348744', '98', '5559', false);
INSERT INTO public.who_global_data_import VALUES (615622, '2020-12-15', 'PT', 'Portugal', 'EURO', '2194', '350938', '90', '5649', false);
INSERT INTO public.who_global_data_import VALUES (615623, '2020-12-16', 'PT', 'Portugal', 'EURO', '2638', '353576', '84', '5733', false);
INSERT INTO public.who_global_data_import VALUES (615624, '2020-12-17', 'PT', 'Portugal', 'EURO', '4720', '358296', '82', '5815', false);
INSERT INTO public.who_global_data_import VALUES (615625, '2020-12-18', 'PT', 'Portugal', 'EURO', '4320', '362616', '87', '5902', false);
INSERT INTO public.who_global_data_import VALUES (615626, '2020-12-19', 'PT', 'Portugal', 'EURO', '4336', '366952', '75', '5977', false);
INSERT INTO public.who_global_data_import VALUES (615627, '2020-12-20', 'PT', 'Portugal', 'EURO', '3835', '370787', '86', '6063', false);
INSERT INTO public.who_global_data_import VALUES (615628, '2020-12-21', 'PT', 'Portugal', 'EURO', '3334', '374121', '71', '6134', false);
INSERT INTO public.who_global_data_import VALUES (615629, '2020-12-22', 'PT', 'Portugal', 'EURO', '2099', '376220', '57', '6191', false);
INSERT INTO public.who_global_data_import VALUES (615630, '2020-12-23', 'PT', 'Portugal', 'EURO', '2436', '378656', '63', '6254', false);
INSERT INTO public.who_global_data_import VALUES (615631, '2020-12-24', 'PT', 'Portugal', 'EURO', '4602', '383258', '89', '6343', false);
INSERT INTO public.who_global_data_import VALUES (615632, '2020-12-25', 'PT', 'Portugal', 'EURO', '4378', '387636', '70', '6413', false);
INSERT INTO public.who_global_data_import VALUES (615633, '2020-12-26', 'PT', 'Portugal', 'EURO', '4146', '391782', '65', '6478', false);
INSERT INTO public.who_global_data_import VALUES (615634, '2020-12-27', 'PT', 'Portugal', 'EURO', '1214', '392996', '78', '6556', false);
INSERT INTO public.who_global_data_import VALUES (615635, '2020-12-28', 'PT', 'Portugal', 'EURO', '1577', '394573', '63', '6619', false);
INSERT INTO public.who_global_data_import VALUES (615636, '2020-12-29', 'PT', 'Portugal', 'EURO', '2093', '396666', '58', '6677', false);
INSERT INTO public.who_global_data_import VALUES (615637, '2020-12-30', 'PT', 'Portugal', 'EURO', '3336', '400002', '74', '6751', false);
INSERT INTO public.who_global_data_import VALUES (615638, '2020-12-31', 'PT', 'Portugal', 'EURO', '6049', '406051', '79', '6830', false);
INSERT INTO public.who_global_data_import VALUES (615639, '2021-01-01', 'PT', 'Portugal', 'EURO', '7627', '413678', '76', '6906', false);
INSERT INTO public.who_global_data_import VALUES (615640, '2021-01-02', 'PT', 'Portugal', 'EURO', '6951', '420629', '66', '6972', false);
INSERT INTO public.who_global_data_import VALUES (615641, '2021-01-03', 'PT', 'Portugal', 'EURO', '3241', '423870', '73', '7045', false);
INSERT INTO public.who_global_data_import VALUES (615642, '2021-01-04', 'PT', 'Portugal', 'EURO', '3384', '427254', '73', '7118', false);
INSERT INTO public.who_global_data_import VALUES (615643, '2021-01-05', 'PT', 'Portugal', 'EURO', '4369', '431623', '78', '7196', false);
INSERT INTO public.who_global_data_import VALUES (615644, '2021-01-06', 'PT', 'Portugal', 'EURO', '4956', '436579', '90', '7286', false);
INSERT INTO public.who_global_data_import VALUES (615645, '2021-01-07', 'PT', 'Portugal', 'EURO', '10027', '446606', '91', '7377', false);
INSERT INTO public.who_global_data_import VALUES (615646, '2021-01-08', 'PT', 'Portugal', 'EURO', '9927', '456533', '95', '7472', false);
INSERT INTO public.who_global_data_import VALUES (615647, '2021-01-09', 'PT', 'Portugal', 'EURO', '10176', '466709', '118', '7590', false);
INSERT INTO public.who_global_data_import VALUES (615648, '2021-01-10', 'PT', 'Portugal', 'EURO', '9478', '476187', '111', '7701', false);
INSERT INTO public.who_global_data_import VALUES (615649, '2021-01-11', 'PT', 'Portugal', 'EURO', '7502', '483689', '102', '7803', false);
INSERT INTO public.who_global_data_import VALUES (615650, '2021-01-12', 'PT', 'Portugal', 'EURO', '5604', '489293', '122', '7925', false);
INSERT INTO public.who_global_data_import VALUES (615651, '2021-01-13', 'PT', 'Portugal', 'EURO', '7259', '496552', '155', '8080', false);
INSERT INTO public.who_global_data_import VALUES (615652, '2021-01-14', 'PT', 'Portugal', 'EURO', '10556', '507108', '156', '8236', false);
INSERT INTO public.who_global_data_import VALUES (615653, '2021-01-15', 'PT', 'Portugal', 'EURO', '10698', '517806', '148', '8384', false);
INSERT INTO public.who_global_data_import VALUES (615654, '2021-01-16', 'PT', 'Portugal', 'EURO', '10663', '528469', '159', '8543', false);
INSERT INTO public.who_global_data_import VALUES (615655, '2021-01-17', 'PT', 'Portugal', 'EURO', '10947', '539416', '166', '8709', false);
INSERT INTO public.who_global_data_import VALUES (615656, '2021-01-18', 'PT', 'Portugal', 'EURO', '10385', '549801', '152', '8861', false);
INSERT INTO public.who_global_data_import VALUES (615657, '2021-01-19', 'PT', 'Portugal', 'EURO', '6702', '556503', '167', '9028', false);
INSERT INTO public.who_global_data_import VALUES (615658, '2021-01-20', 'PT', 'Portugal', 'EURO', '10455', '566958', '218', '9246', false);
INSERT INTO public.who_global_data_import VALUES (615659, '2021-01-21', 'PT', 'Portugal', 'EURO', '14647', '581605', '219', '9465', false);
INSERT INTO public.who_global_data_import VALUES (615660, '2021-01-22', 'PT', 'Portugal', 'EURO', '13544', '595149', '221', '9686', false);
INSERT INTO public.who_global_data_import VALUES (615661, '2021-01-23', 'PT', 'Portugal', 'EURO', '13987', '609136', '234', '9920', false);
INSERT INTO public.who_global_data_import VALUES (615662, '2021-01-24', 'PT', 'Portugal', 'EURO', '15333', '624469', '274', '10194', false);
INSERT INTO public.who_global_data_import VALUES (615663, '2020-01-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615664, '2020-01-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615665, '2020-01-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615666, '2020-01-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615667, '2020-01-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615668, '2020-01-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615669, '2020-01-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615670, '2020-01-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615671, '2020-01-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615672, '2020-01-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615673, '2020-01-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615674, '2020-01-14', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615675, '2020-01-15', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615676, '2020-01-16', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615677, '2020-01-17', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615678, '2020-01-18', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615679, '2020-01-19', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615680, '2020-01-20', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615681, '2020-01-21', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615682, '2020-01-22', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615683, '2020-01-23', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615684, '2020-01-24', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615685, '2020-01-25', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615686, '2020-01-26', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615687, '2020-01-27', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615688, '2020-01-28', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615689, '2020-01-29', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615690, '2020-01-30', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615691, '2020-01-31', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615692, '2020-02-01', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615693, '2020-02-02', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615694, '2020-02-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615695, '2020-02-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615696, '2020-02-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615697, '2020-02-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615698, '2020-02-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615699, '2020-02-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615700, '2020-02-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615701, '2020-02-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615702, '2020-02-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615703, '2020-02-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615704, '2020-02-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615705, '2020-02-14', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615706, '2020-02-15', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615707, '2020-02-16', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615708, '2020-02-17', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615709, '2020-02-18', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615710, '2020-02-19', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615711, '2020-02-20', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615712, '2020-02-21', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615713, '2020-02-22', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615714, '2020-02-23', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615715, '2020-02-24', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615716, '2020-02-25', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615717, '2020-02-26', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615718, '2020-02-27', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615719, '2020-02-28', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615720, '2020-02-29', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615721, '2020-03-01', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615722, '2020-03-02', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615723, '2020-03-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615724, '2020-03-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615725, '2020-03-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615726, '2020-03-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615727, '2020-03-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615728, '2020-03-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615729, '2020-03-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615730, '2020-03-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615731, '2020-03-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615732, '2020-03-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615733, '2020-03-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615734, '2020-03-14', 'PR', 'Puerto Rico', 'AMRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615735, '2020-03-15', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615736, '2020-03-16', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615737, '2020-03-17', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615738, '2020-03-18', 'PR', 'Puerto Rico', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615739, '2020-03-19', 'PR', 'Puerto Rico', 'AMRO', '-3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615740, '2020-03-20', 'PR', 'Puerto Rico', 'AMRO', '8', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (615741, '2020-03-21', 'PR', 'Puerto Rico', 'AMRO', '7', '21', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (615742, '2020-03-22', 'PR', 'Puerto Rico', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (615743, '2020-03-23', 'PR', 'Puerto Rico', 'AMRO', '2', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (615744, '2020-03-24', 'PR', 'Puerto Rico', 'AMRO', '16', '39', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (615745, '2020-03-25', 'PR', 'Puerto Rico', 'AMRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (615746, '2020-03-26', 'PR', 'Puerto Rico', 'AMRO', '25', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (615747, '2020-03-27', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (615748, '2020-03-28', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (615749, '2020-03-29', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (615750, '2020-03-30', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (615751, '2020-03-31', 'PR', 'Puerto Rico', 'AMRO', '110', '174', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (615752, '2020-04-01', 'PR', 'Puerto Rico', 'AMRO', '65', '239', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (615753, '2020-04-02', 'PR', 'Puerto Rico', 'AMRO', '47', '286', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (615754, '2020-04-03', 'PR', 'Puerto Rico', 'AMRO', '30', '316', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (615755, '2020-04-04', 'PR', 'Puerto Rico', 'AMRO', '62', '378', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (615756, '2020-04-05', 'PR', 'Puerto Rico', 'AMRO', '74', '452', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (615757, '2020-04-06', 'PR', 'Puerto Rico', 'AMRO', '0', '452', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (615758, '2020-04-07', 'PR', 'Puerto Rico', 'AMRO', '61', '513', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (615759, '2020-04-08', 'PR', 'Puerto Rico', 'AMRO', '60', '573', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (615760, '2020-04-09', 'PR', 'Puerto Rico', 'AMRO', '47', '620', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (615761, '2020-04-10', 'PR', 'Puerto Rico', 'AMRO', '63', '683', '9', '33', false);
INSERT INTO public.who_global_data_import VALUES (615762, '2020-04-11', 'PR', 'Puerto Rico', 'AMRO', '42', '725', '6', '39', false);
INSERT INTO public.who_global_data_import VALUES (615763, '2020-04-12', 'PR', 'Puerto Rico', 'AMRO', '63', '788', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (615764, '2020-04-13', 'PR', 'Puerto Rico', 'AMRO', '109', '897', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (615765, '2020-04-14', 'PR', 'Puerto Rico', 'AMRO', '6', '903', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (615766, '2020-04-15', 'PR', 'Puerto Rico', 'AMRO', '20', '923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (615767, '2020-04-16', 'PR', 'Puerto Rico', 'AMRO', '51', '974', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (615768, '2020-04-17', 'PR', 'Puerto Rico', 'AMRO', '69', '1043', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (615769, '2020-04-18', 'PR', 'Puerto Rico', 'AMRO', '25', '1068', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (615770, '2020-04-19', 'PR', 'Puerto Rico', 'AMRO', '50', '1118', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (615771, '2020-04-20', 'PR', 'Puerto Rico', 'AMRO', '95', '1213', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (615772, '2020-04-21', 'PR', 'Puerto Rico', 'AMRO', '39', '1252', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (615773, '2020-04-22', 'PR', 'Puerto Rico', 'AMRO', '24', '1276', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (615774, '2020-04-23', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (615775, '2020-04-24', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (615776, '2020-04-25', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (615777, '2020-04-26', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (615778, '2020-04-27', 'PR', 'Puerto Rico', 'AMRO', '95', '1371', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (615779, '2020-04-28', 'PR', 'Puerto Rico', 'AMRO', '18', '1389', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (615780, '2020-04-29', 'PR', 'Puerto Rico', 'AMRO', '11', '1400', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (615781, '2020-04-30', 'PR', 'Puerto Rico', 'AMRO', '33', '1433', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (615782, '2020-05-01', 'PR', 'Puerto Rico', 'AMRO', '106', '1539', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (615783, '2020-05-02', 'PR', 'Puerto Rico', 'AMRO', '36', '1575', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (615784, '2020-05-03', 'PR', 'Puerto Rico', 'AMRO', '182', '1757', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (615785, '2020-05-04', 'PR', 'Puerto Rico', 'AMRO', '51', '1808', '43', '97', false);
INSERT INTO public.who_global_data_import VALUES (615786, '2020-05-05', 'PR', 'Puerto Rico', 'AMRO', '35', '1843', '-43', '54', false);
INSERT INTO public.who_global_data_import VALUES (615787, '2020-05-06', 'PR', 'Puerto Rico', 'AMRO', '81', '1924', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (615788, '2020-05-07', 'PR', 'Puerto Rico', 'AMRO', '44', '1968', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (615789, '2020-05-08', 'PR', 'Puerto Rico', 'AMRO', '63', '2031', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (615790, '2020-05-09', 'PR', 'Puerto Rico', 'AMRO', '125', '2156', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (615791, '2020-05-10', 'PR', 'Puerto Rico', 'AMRO', '17', '2173', '52', '108', false);
INSERT INTO public.who_global_data_import VALUES (615792, '2020-05-11', 'PR', 'Puerto Rico', 'AMRO', '25', '2198', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (615793, '2020-05-12', 'PR', 'Puerto Rico', 'AMRO', '58', '2256', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (615794, '2020-05-13', 'PR', 'Puerto Rico', 'AMRO', '43', '2299', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (615795, '2020-05-14', 'PR', 'Puerto Rico', 'AMRO', '30', '2329', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (615796, '2020-05-15', 'PR', 'Puerto Rico', 'AMRO', '98', '2427', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (615797, '2020-05-16', 'PR', 'Puerto Rico', 'AMRO', '115', '2542', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (615798, '2020-05-17', 'PR', 'Puerto Rico', 'AMRO', '47', '2589', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (615799, '2020-05-18', 'PR', 'Puerto Rico', 'AMRO', '57', '2646', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (615800, '2020-05-19', 'PR', 'Puerto Rico', 'AMRO', '64', '2710', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (615801, '2020-05-20', 'PR', 'Puerto Rico', 'AMRO', '95', '2805', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (615802, '2020-05-21', 'PR', 'Puerto Rico', 'AMRO', '61', '2866', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (615803, '2020-05-22', 'PR', 'Puerto Rico', 'AMRO', '47', '2913', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (615804, '2020-05-23', 'PR', 'Puerto Rico', 'AMRO', '117', '3030', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (615805, '2020-05-24', 'PR', 'Puerto Rico', 'AMRO', '70', '3100', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (615806, '2020-05-25', 'PR', 'Puerto Rico', 'AMRO', '89', '3189', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (615807, '2020-05-26', 'PR', 'Puerto Rico', 'AMRO', '71', '3260', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (615808, '2020-05-27', 'PR', 'Puerto Rico', 'AMRO', '64', '3324', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (615809, '2020-05-28', 'PR', 'Puerto Rico', 'AMRO', '73', '3397', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (615810, '2020-05-29', 'PR', 'Puerto Rico', 'AMRO', '89', '3486', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (615811, '2020-05-30', 'PR', 'Puerto Rico', 'AMRO', '161', '3647', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (615812, '2020-05-31', 'PR', 'Puerto Rico', 'AMRO', '71', '3718', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (615813, '2020-06-01', 'PR', 'Puerto Rico', 'AMRO', '58', '3776', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (615814, '2020-06-02', 'PR', 'Puerto Rico', 'AMRO', '97', '3873', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (615815, '2020-06-03', 'PR', 'Puerto Rico', 'AMRO', '62', '3935', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (615816, '2020-06-04', 'PR', 'Puerto Rico', 'AMRO', '88', '4023', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (615817, '2020-06-05', 'PR', 'Puerto Rico', 'AMRO', '485', '4508', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (615818, '2020-06-06', 'PR', 'Puerto Rico', 'AMRO', '112', '4620', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (615819, '2020-06-07', 'PR', 'Puerto Rico', 'AMRO', '295', '4915', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (615820, '2020-06-08', 'PR', 'Puerto Rico', 'AMRO', '70', '4985', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (615821, '2020-06-09', 'PR', 'Puerto Rico', 'AMRO', '61', '5046', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (615822, '2020-06-10', 'PR', 'Puerto Rico', 'AMRO', '139', '5185', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (615823, '2020-06-11', 'PR', 'Puerto Rico', 'AMRO', '144', '5329', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (615824, '2020-06-12', 'PR', 'Puerto Rico', 'AMRO', '23', '5352', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (615825, '2020-06-13', 'PR', 'Puerto Rico', 'AMRO', '184', '5536', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (615826, '2020-06-14', 'PR', 'Puerto Rico', 'AMRO', '154', '5690', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (615827, '2020-06-15', 'PR', 'Puerto Rico', 'AMRO', '121', '5811', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (615828, '2020-06-16', 'PR', 'Puerto Rico', 'AMRO', '79', '5890', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (615829, '2020-06-17', 'PR', 'Puerto Rico', 'AMRO', '61', '5951', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (615830, '2020-06-18', 'PR', 'Puerto Rico', 'AMRO', '52', '6003', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (615831, '2020-06-19', 'PR', 'Puerto Rico', 'AMRO', '108', '6111', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (615832, '2020-06-20', 'PR', 'Puerto Rico', 'AMRO', '84', '6195', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (615833, '2020-06-21', 'PR', 'Puerto Rico', 'AMRO', '268', '6463', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (615834, '2020-06-22', 'PR', 'Puerto Rico', 'AMRO', '62', '6525', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (615835, '2020-06-23', 'PR', 'Puerto Rico', 'AMRO', '39', '6564', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (615836, '2020-06-24', 'PR', 'Puerto Rico', 'AMRO', '121', '6685', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (615837, '2020-06-25', 'PR', 'Puerto Rico', 'AMRO', '135', '6820', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (615838, '2020-06-26', 'PR', 'Puerto Rico', 'AMRO', '57', '6877', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (615839, '2020-06-27', 'PR', 'Puerto Rico', 'AMRO', '45', '6922', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (615840, '2020-06-28', 'PR', 'Puerto Rico', 'AMRO', '144', '7066', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (615841, '2020-06-29', 'PR', 'Puerto Rico', 'AMRO', '123', '7189', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (615842, '2020-06-30', 'PR', 'Puerto Rico', 'AMRO', '61', '7250', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (615843, '2020-07-01', 'PR', 'Puerto Rico', 'AMRO', '215', '7465', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (615844, '2020-07-02', 'PR', 'Puerto Rico', 'AMRO', '72', '7537', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (615845, '2020-07-03', 'PR', 'Puerto Rico', 'AMRO', '71', '7608', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (615846, '2020-07-04', 'PR', 'Puerto Rico', 'AMRO', '75', '7683', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (615847, '2020-07-05', 'PR', 'Puerto Rico', 'AMRO', '104', '7787', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (615848, '2020-07-06', 'PR', 'Puerto Rico', 'AMRO', '129', '7916', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (615849, '2020-07-07', 'PR', 'Puerto Rico', 'AMRO', '669', '8585', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (615850, '2020-07-08', 'PR', 'Puerto Rico', 'AMRO', '129', '8714', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (615851, '2020-07-09', 'PR', 'Puerto Rico', 'AMRO', '31', '8745', '2', '159', false);
INSERT INTO public.who_global_data_import VALUES (615852, '2020-07-10', 'PR', 'Puerto Rico', 'AMRO', '117', '8862', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (615853, '2020-07-11', 'PR', 'Puerto Rico', 'AMRO', '275', '9137', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (615854, '2020-07-12', 'PR', 'Puerto Rico', 'AMRO', '229', '9366', '8', '167', false);
INSERT INTO public.who_global_data_import VALUES (615855, '2020-07-13', 'PR', 'Puerto Rico', 'AMRO', '288', '9654', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (615856, '2020-07-14', 'PR', 'Puerto Rico', 'AMRO', '356', '10010', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (615857, '2020-07-15', 'PR', 'Puerto Rico', 'AMRO', '113', '10123', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (615858, '2020-07-16', 'PR', 'Puerto Rico', 'AMRO', '256', '10379', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (615859, '2020-07-17', 'PR', 'Puerto Rico', 'AMRO', '195', '10574', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (615860, '2020-07-18', 'PR', 'Puerto Rico', 'AMRO', '546', '11120', '5', '177', false);
INSERT INTO public.who_global_data_import VALUES (615861, '2020-07-19', 'PR', 'Puerto Rico', 'AMRO', '333', '11453', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (615862, '2020-07-20', 'PR', 'Puerto Rico', 'AMRO', '610', '12063', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (615863, '2020-07-21', 'PR', 'Puerto Rico', 'AMRO', '398', '12461', '2', '180', false);
INSERT INTO public.who_global_data_import VALUES (615864, '2020-07-22', 'PR', 'Puerto Rico', 'AMRO', '479', '12940', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (615865, '2020-07-23', 'PR', 'Puerto Rico', 'AMRO', '98', '13038', '5', '185', false);
INSERT INTO public.who_global_data_import VALUES (615866, '2020-07-24', 'PR', 'Puerto Rico', 'AMRO', '435', '13473', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (615867, '2020-07-25', 'PR', 'Puerto Rico', 'AMRO', '494', '13967', '3', '191', false);
INSERT INTO public.who_global_data_import VALUES (615868, '2020-07-26', 'PR', 'Puerto Rico', 'AMRO', '573', '14540', '10', '201', false);
INSERT INTO public.who_global_data_import VALUES (615869, '2020-07-27', 'PR', 'Puerto Rico', 'AMRO', '603', '15143', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (615870, '2020-07-28', 'PR', 'Puerto Rico', 'AMRO', '288', '15431', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (615871, '2020-07-29', 'PR', 'Puerto Rico', 'AMRO', '409', '15840', '8', '209', false);
INSERT INTO public.who_global_data_import VALUES (615872, '2020-07-30', 'PR', 'Puerto Rico', 'AMRO', '221', '16061', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (615873, '2020-07-31', 'PR', 'Puerto Rico', 'AMRO', '511', '16572', '3', '214', false);
INSERT INTO public.who_global_data_import VALUES (615874, '2020-08-01', 'PR', 'Puerto Rico', 'AMRO', '209', '16781', '5', '219', false);
INSERT INTO public.who_global_data_import VALUES (615875, '2020-08-02', 'PR', 'Puerto Rico', 'AMRO', '1091', '17872', '6', '225', false);
INSERT INTO public.who_global_data_import VALUES (615876, '2020-08-03', 'PR', 'Puerto Rico', 'AMRO', '539', '18411', '5', '230', false);
INSERT INTO public.who_global_data_import VALUES (615877, '2020-08-04', 'PR', 'Puerto Rico', 'AMRO', '380', '18791', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (615878, '2020-08-05', 'PR', 'Puerto Rico', 'AMRO', '533', '19324', '7', '237', false);
INSERT INTO public.who_global_data_import VALUES (615879, '2020-08-06', 'PR', 'Puerto Rico', 'AMRO', '327', '19651', '9', '246', false);
INSERT INTO public.who_global_data_import VALUES (615880, '2020-08-07', 'PR', 'Puerto Rico', 'AMRO', '283', '19934', '12', '258', false);
INSERT INTO public.who_global_data_import VALUES (615881, '2020-08-08', 'PR', 'Puerto Rico', 'AMRO', '752', '20686', '7', '265', false);
INSERT INTO public.who_global_data_import VALUES (615882, '2020-08-09', 'PR', 'Puerto Rico', 'AMRO', '738', '21424', '9', '274', false);
INSERT INTO public.who_global_data_import VALUES (615883, '2020-08-10', 'PR', 'Puerto Rico', 'AMRO', '697', '22121', '5', '279', false);
INSERT INTO public.who_global_data_import VALUES (615884, '2020-08-11', 'PR', 'Puerto Rico', 'AMRO', '700', '22821', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (615885, '2020-08-12', 'PR', 'Puerto Rico', 'AMRO', '582', '23403', '8', '287', false);
INSERT INTO public.who_global_data_import VALUES (615886, '2020-08-13', 'PR', 'Puerto Rico', 'AMRO', '671', '24074', '8', '295', false);
INSERT INTO public.who_global_data_import VALUES (615887, '2020-08-14', 'PR', 'Puerto Rico', 'AMRO', '372', '24446', '11', '306', false);
INSERT INTO public.who_global_data_import VALUES (615888, '2020-08-15', 'PR', 'Puerto Rico', 'AMRO', '682', '25128', '11', '317', false);
INSERT INTO public.who_global_data_import VALUES (615889, '2020-08-16', 'PR', 'Puerto Rico', 'AMRO', '567', '25695', '12', '329', false);
INSERT INTO public.who_global_data_import VALUES (615890, '2020-08-17', 'PR', 'Puerto Rico', 'AMRO', '311', '26006', '6', '335', false);
INSERT INTO public.who_global_data_import VALUES (615891, '2020-08-18', 'PR', 'Puerto Rico', 'AMRO', '754', '26760', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (615892, '2020-08-19', 'PR', 'Puerto Rico', 'AMRO', '953', '27713', '11', '346', false);
INSERT INTO public.who_global_data_import VALUES (615893, '2020-08-20', 'PR', 'Puerto Rico', 'AMRO', '221', '27934', '10', '356', false);
INSERT INTO public.who_global_data_import VALUES (615894, '2020-08-21', 'PR', 'Puerto Rico', 'AMRO', '209', '28143', '11', '367', false);
INSERT INTO public.who_global_data_import VALUES (615895, '2020-08-22', 'PR', 'Puerto Rico', 'AMRO', '703', '28846', '7', '374', false);
INSERT INTO public.who_global_data_import VALUES (615896, '2020-08-23', 'PR', 'Puerto Rico', 'AMRO', '731', '29577', '7', '381', false);
INSERT INTO public.who_global_data_import VALUES (615897, '2020-08-24', 'PR', 'Puerto Rico', 'AMRO', '319', '29896', '9', '390', false);
INSERT INTO public.who_global_data_import VALUES (615898, '2020-08-25', 'PR', 'Puerto Rico', 'AMRO', '722', '30618', '0', '390', false);
INSERT INTO public.who_global_data_import VALUES (615899, '2020-08-26', 'PR', 'Puerto Rico', 'AMRO', '102', '30720', '5', '395', false);
INSERT INTO public.who_global_data_import VALUES (615900, '2020-08-27', 'PR', 'Puerto Rico', 'AMRO', '24', '30744', '9', '404', false);
INSERT INTO public.who_global_data_import VALUES (615901, '2020-08-28', 'PR', 'Puerto Rico', 'AMRO', '639', '31383', '8', '412', false);
INSERT INTO public.who_global_data_import VALUES (615902, '2020-08-29', 'PR', 'Puerto Rico', 'AMRO', '605', '31988', '12', '424', false);
INSERT INTO public.who_global_data_import VALUES (615903, '2020-08-30', 'PR', 'Puerto Rico', 'AMRO', '562', '32550', '4', '428', false);
INSERT INTO public.who_global_data_import VALUES (615904, '2020-08-31', 'PR', 'Puerto Rico', 'AMRO', '298', '32848', '6', '434', false);
INSERT INTO public.who_global_data_import VALUES (615905, '2020-09-01', 'PR', 'Puerto Rico', 'AMRO', '351', '33199', '0', '434', false);
INSERT INTO public.who_global_data_import VALUES (615906, '2020-09-02', 'PR', 'Puerto Rico', 'AMRO', '222', '33421', '1', '435', false);
INSERT INTO public.who_global_data_import VALUES (615907, '2020-09-03', 'PR', 'Puerto Rico', 'AMRO', '582', '34003', '8', '443', false);
INSERT INTO public.who_global_data_import VALUES (615908, '2020-09-04', 'PR', 'Puerto Rico', 'AMRO', '195', '34198', '5', '448', false);
INSERT INTO public.who_global_data_import VALUES (615909, '2020-09-05', 'PR', 'Puerto Rico', 'AMRO', '43', '34241', '7', '455', false);
INSERT INTO public.who_global_data_import VALUES (615910, '2020-09-06', 'PR', 'Puerto Rico', 'AMRO', '251', '34492', '9', '464', false);
INSERT INTO public.who_global_data_import VALUES (615911, '2020-09-07', 'PR', 'Puerto Rico', 'AMRO', '41', '34533', '13', '477', false);
INSERT INTO public.who_global_data_import VALUES (615912, '2020-09-08', 'PR', 'Puerto Rico', 'AMRO', '842', '35375', '0', '477', false);
INSERT INTO public.who_global_data_import VALUES (615913, '2020-09-09', 'PR', 'Puerto Rico', 'AMRO', '129', '35504', '5', '482', false);
INSERT INTO public.who_global_data_import VALUES (615914, '2020-09-10', 'PR', 'Puerto Rico', 'AMRO', '3', '35507', '18', '500', false);
INSERT INTO public.who_global_data_import VALUES (615915, '2020-09-11', 'PR', 'Puerto Rico', 'AMRO', '772', '36279', '12', '512', false);
INSERT INTO public.who_global_data_import VALUES (615916, '2020-09-12', 'PR', 'Puerto Rico', 'AMRO', '302', '36581', '11', '523', false);
INSERT INTO public.who_global_data_import VALUES (615917, '2020-09-13', 'PR', 'Puerto Rico', 'AMRO', '511', '37092', '12', '535', false);
INSERT INTO public.who_global_data_import VALUES (615918, '2020-09-14', 'PR', 'Puerto Rico', 'AMRO', '288', '37380', '4', '539', false);
INSERT INTO public.who_global_data_import VALUES (615919, '2020-09-15', 'PR', 'Puerto Rico', 'AMRO', '370', '37750', '3', '542', false);
INSERT INTO public.who_global_data_import VALUES (615920, '2020-09-16', 'PR', 'Puerto Rico', 'AMRO', '422', '38172', '9', '551', false);
INSERT INTO public.who_global_data_import VALUES (615921, '2020-09-17', 'PR', 'Puerto Rico', 'AMRO', '112', '38284', '19', '570', false);
INSERT INTO public.who_global_data_import VALUES (615922, '2020-09-18', 'PR', 'Puerto Rico', 'AMRO', '583', '38867', '18', '588', false);
INSERT INTO public.who_global_data_import VALUES (615923, '2020-09-19', 'PR', 'Puerto Rico', 'AMRO', '817', '39684', '11', '599', false);
INSERT INTO public.who_global_data_import VALUES (615924, '2020-09-20', 'PR', 'Puerto Rico', 'AMRO', '1309', '40993', '6', '605', false);
INSERT INTO public.who_global_data_import VALUES (615925, '2020-09-21', 'PR', 'Puerto Rico', 'AMRO', '845', '41838', '3', '608', false);
INSERT INTO public.who_global_data_import VALUES (615926, '2020-09-22', 'PR', 'Puerto Rico', 'AMRO', '638', '42476', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (615927, '2020-09-23', 'PR', 'Puerto Rico', 'AMRO', '120', '42596', '4', '613', false);
INSERT INTO public.who_global_data_import VALUES (615928, '2020-09-24', 'PR', 'Puerto Rico', 'AMRO', '64', '42660', '4', '617', false);
INSERT INTO public.who_global_data_import VALUES (615929, '2020-09-25', 'PR', 'Puerto Rico', 'AMRO', '1182', '43842', '10', '627', false);
INSERT INTO public.who_global_data_import VALUES (615930, '2020-09-26', 'PR', 'Puerto Rico', 'AMRO', '1063', '44905', '8', '635', false);
INSERT INTO public.who_global_data_import VALUES (615931, '2020-09-27', 'PR', 'Puerto Rico', 'AMRO', '508', '45413', '7', '642', false);
INSERT INTO public.who_global_data_import VALUES (615932, '2020-09-28', 'PR', 'Puerto Rico', 'AMRO', '891', '46304', '2', '644', false);
INSERT INTO public.who_global_data_import VALUES (615933, '2020-09-29', 'PR', 'Puerto Rico', 'AMRO', '1118', '47422', '4', '648', false);
INSERT INTO public.who_global_data_import VALUES (615934, '2020-09-30', 'PR', 'Puerto Rico', 'AMRO', '1045', '48467', '6', '654', false);
INSERT INTO public.who_global_data_import VALUES (615935, '2020-10-01', 'PR', 'Puerto Rico', 'AMRO', '288', '48755', '7', '661', false);
INSERT INTO public.who_global_data_import VALUES (615936, '2020-10-02', 'PR', 'Puerto Rico', 'AMRO', '312', '49067', '4', '665', false);
INSERT INTO public.who_global_data_import VALUES (615937, '2020-10-03', 'PR', 'Puerto Rico', 'AMRO', '680', '49747', '8', '673', false);
INSERT INTO public.who_global_data_import VALUES (615938, '2020-10-04', 'PR', 'Puerto Rico', 'AMRO', '628', '50375', '8', '681', false);
INSERT INTO public.who_global_data_import VALUES (615939, '2020-10-05', 'PR', 'Puerto Rico', 'AMRO', '300', '50675', '5', '686', false);
INSERT INTO public.who_global_data_import VALUES (615940, '2020-10-06', 'PR', 'Puerto Rico', 'AMRO', '630', '51305', '9', '695', false);
INSERT INTO public.who_global_data_import VALUES (615941, '2020-10-07', 'PR', 'Puerto Rico', 'AMRO', '432', '51737', '1', '696', false);
INSERT INTO public.who_global_data_import VALUES (615942, '2020-10-08', 'PR', 'Puerto Rico', 'AMRO', '31', '51768', '9', '705', false);
INSERT INTO public.who_global_data_import VALUES (615943, '2020-10-09', 'PR', 'Puerto Rico', 'AMRO', '526', '52294', '10', '715', false);
INSERT INTO public.who_global_data_import VALUES (615944, '2020-10-10', 'PR', 'Puerto Rico', 'AMRO', '598', '52892', '5', '720', false);
INSERT INTO public.who_global_data_import VALUES (615945, '2020-10-11', 'PR', 'Puerto Rico', 'AMRO', '472', '53364', '8', '728', false);
INSERT INTO public.who_global_data_import VALUES (615946, '2020-10-12', 'PR', 'Puerto Rico', 'AMRO', '307', '53671', '2', '730', false);
INSERT INTO public.who_global_data_import VALUES (615947, '2020-10-13', 'PR', 'Puerto Rico', 'AMRO', '563', '54234', '5', '735', false);
INSERT INTO public.who_global_data_import VALUES (615948, '2020-10-14', 'PR', 'Puerto Rico', 'AMRO', '306', '54540', '3', '738', false);
INSERT INTO public.who_global_data_import VALUES (615949, '2020-10-15', 'PR', 'Puerto Rico', 'AMRO', '976', '55516', '4', '742', false);
INSERT INTO public.who_global_data_import VALUES (615950, '2020-10-16', 'PR', 'Puerto Rico', 'AMRO', '569', '56085', '1', '743', false);
INSERT INTO public.who_global_data_import VALUES (615951, '2020-10-17', 'PR', 'Puerto Rico', 'AMRO', '327', '56412', '15', '758', false);
INSERT INTO public.who_global_data_import VALUES (615952, '2020-10-18', 'PR', 'Puerto Rico', 'AMRO', '238', '56650', '3', '761', false);
INSERT INTO public.who_global_data_import VALUES (615953, '2020-10-19', 'PR', 'Puerto Rico', 'AMRO', '643', '57293', '5', '766', false);
INSERT INTO public.who_global_data_import VALUES (615954, '2020-10-20', 'PR', 'Puerto Rico', 'AMRO', '657', '57950', '2', '768', false);
INSERT INTO public.who_global_data_import VALUES (615955, '2020-10-21', 'PR', 'Puerto Rico', 'AMRO', '693', '58643', '1', '769', false);
INSERT INTO public.who_global_data_import VALUES (615956, '2020-10-22', 'PR', 'Puerto Rico', 'AMRO', '187', '58830', '5', '774', false);
INSERT INTO public.who_global_data_import VALUES (615957, '2020-10-23', 'PR', 'Puerto Rico', 'AMRO', '207', '59037', '9', '783', false);
INSERT INTO public.who_global_data_import VALUES (615958, '2020-10-24', 'PR', 'Puerto Rico', 'AMRO', '1947', '60984', '8', '791', false);
INSERT INTO public.who_global_data_import VALUES (615959, '2020-10-25', 'PR', 'Puerto Rico', 'AMRO', '296', '61280', '3', '794', false);
INSERT INTO public.who_global_data_import VALUES (615960, '2020-10-26', 'PR', 'Puerto Rico', 'AMRO', '1223', '62503', '7', '801', false);
INSERT INTO public.who_global_data_import VALUES (615961, '2020-10-27', 'PR', 'Puerto Rico', 'AMRO', '632', '63135', '3', '804', false);
INSERT INTO public.who_global_data_import VALUES (615962, '2020-10-28', 'PR', 'Puerto Rico', 'AMRO', '362', '63497', '4', '808', false);
INSERT INTO public.who_global_data_import VALUES (615963, '2020-10-29', 'PR', 'Puerto Rico', 'AMRO', '90', '63587', '5', '813', false);
INSERT INTO public.who_global_data_import VALUES (615964, '2020-10-30', 'PR', 'Puerto Rico', 'AMRO', '1211', '64798', '1', '814', false);
INSERT INTO public.who_global_data_import VALUES (615965, '2020-10-31', 'PR', 'Puerto Rico', 'AMRO', '945', '65743', '6', '820', false);
INSERT INTO public.who_global_data_import VALUES (615966, '2020-11-01', 'PR', 'Puerto Rico', 'AMRO', '385', '66128', '2', '822', false);
INSERT INTO public.who_global_data_import VALUES (615967, '2020-11-02', 'PR', 'Puerto Rico', 'AMRO', '533', '66661', '10', '832', false);
INSERT INTO public.who_global_data_import VALUES (615968, '2020-11-03', 'PR', 'Puerto Rico', 'AMRO', '1511', '68172', '7', '839', false);
INSERT INTO public.who_global_data_import VALUES (615969, '2020-11-04', 'PR', 'Puerto Rico', 'AMRO', '771', '68943', '3', '842', false);
INSERT INTO public.who_global_data_import VALUES (615970, '2020-11-05', 'PR', 'Puerto Rico', 'AMRO', '77', '69020', '8', '850', false);
INSERT INTO public.who_global_data_import VALUES (615971, '2020-11-06', 'PR', 'Puerto Rico', 'AMRO', '396', '69416', '5', '855', false);
INSERT INTO public.who_global_data_import VALUES (615972, '2020-11-07', 'PR', 'Puerto Rico', 'AMRO', '1103', '70519', '7', '862', false);
INSERT INTO public.who_global_data_import VALUES (615973, '2020-11-08', 'PR', 'Puerto Rico', 'AMRO', '-32952', '37567', '0', '862', false);
INSERT INTO public.who_global_data_import VALUES (615974, '2020-11-09', 'PR', 'Puerto Rico', 'AMRO', '533', '38100', '10', '872', false);
INSERT INTO public.who_global_data_import VALUES (615975, '2020-11-10', 'PR', 'Puerto Rico', 'AMRO', '481', '38581', '10', '882', false);
INSERT INTO public.who_global_data_import VALUES (615976, '2020-11-11', 'PR', 'Puerto Rico', 'AMRO', '275', '38856', '7', '889', false);
INSERT INTO public.who_global_data_import VALUES (615977, '2020-11-12', 'PR', 'Puerto Rico', 'AMRO', '264', '39120', '12', '901', false);
INSERT INTO public.who_global_data_import VALUES (615978, '2020-11-13', 'PR', 'Puerto Rico', 'AMRO', '1332', '40452', '8', '909', false);
INSERT INTO public.who_global_data_import VALUES (615979, '2020-11-14', 'PR', 'Puerto Rico', 'AMRO', '667', '41119', '5', '914', false);
INSERT INTO public.who_global_data_import VALUES (615980, '2020-11-15', 'PR', 'Puerto Rico', 'AMRO', '653', '41772', '7', '921', false);
INSERT INTO public.who_global_data_import VALUES (615981, '2020-11-16', 'PR', 'Puerto Rico', 'AMRO', '707', '42479', '14', '935', false);
INSERT INTO public.who_global_data_import VALUES (615982, '2020-11-17', 'PR', 'Puerto Rico', 'AMRO', '537', '43016', '7', '942', false);
INSERT INTO public.who_global_data_import VALUES (615983, '2020-11-18', 'PR', 'Puerto Rico', 'AMRO', '569', '43585', '9', '951', false);
INSERT INTO public.who_global_data_import VALUES (615984, '2020-11-19', 'PR', 'Puerto Rico', 'AMRO', '325', '43910', '20', '971', false);
INSERT INTO public.who_global_data_import VALUES (615985, '2020-11-20', 'PR', 'Puerto Rico', 'AMRO', '521', '44431', '11', '982', false);
INSERT INTO public.who_global_data_import VALUES (615986, '2020-11-21', 'PR', 'Puerto Rico', 'AMRO', '904', '45335', '9', '991', false);
INSERT INTO public.who_global_data_import VALUES (615987, '2020-11-22', 'PR', 'Puerto Rico', 'AMRO', '1099', '46434', '21', '1012', false);
INSERT INTO public.who_global_data_import VALUES (615988, '2020-11-23', 'PR', 'Puerto Rico', 'AMRO', '1025', '47459', '5', '1017', false);
INSERT INTO public.who_global_data_import VALUES (615989, '2020-11-24', 'PR', 'Puerto Rico', 'AMRO', '741', '48200', '15', '1032', false);
INSERT INTO public.who_global_data_import VALUES (615990, '2020-11-25', 'PR', 'Puerto Rico', 'AMRO', '348', '48548', '6', '1038', false);
INSERT INTO public.who_global_data_import VALUES (615991, '2020-11-26', 'PR', 'Puerto Rico', 'AMRO', '177', '48725', '14', '1052', false);
INSERT INTO public.who_global_data_import VALUES (615992, '2020-11-27', 'PR', 'Puerto Rico', 'AMRO', '501', '49226', '17', '1069', false);
INSERT INTO public.who_global_data_import VALUES (615993, '2020-11-28', 'PR', 'Puerto Rico', 'AMRO', '1452', '50678', '7', '1076', false);
INSERT INTO public.who_global_data_import VALUES (615994, '2020-11-29', 'PR', 'Puerto Rico', 'AMRO', '903', '51581', '7', '1083', false);
INSERT INTO public.who_global_data_import VALUES (615995, '2020-11-30', 'PR', 'Puerto Rico', 'AMRO', '121', '51702', '11', '1094', false);
INSERT INTO public.who_global_data_import VALUES (615996, '2020-12-01', 'PR', 'Puerto Rico', 'AMRO', '843', '52545', '12', '1106', false);
INSERT INTO public.who_global_data_import VALUES (615997, '2020-12-02', 'PR', 'Puerto Rico', 'AMRO', '775', '53320', '16', '1122', false);
INSERT INTO public.who_global_data_import VALUES (615998, '2020-12-03', 'PR', 'Puerto Rico', 'AMRO', '388', '53708', '22', '1144', false);
INSERT INTO public.who_global_data_import VALUES (615999, '2020-12-04', 'PR', 'Puerto Rico', 'AMRO', '397', '54105', '11', '1155', false);
INSERT INTO public.who_global_data_import VALUES (616000, '2020-12-05', 'PR', 'Puerto Rico', 'AMRO', '492', '54597', '18', '1173', false);
INSERT INTO public.who_global_data_import VALUES (616001, '2020-12-06', 'PR', 'Puerto Rico', 'AMRO', '935', '55532', '12', '1185', false);
INSERT INTO public.who_global_data_import VALUES (616002, '2020-12-07', 'PR', 'Puerto Rico', 'AMRO', '1139', '56671', '7', '1192', false);
INSERT INTO public.who_global_data_import VALUES (616003, '2020-12-08', 'PR', 'Puerto Rico', 'AMRO', '951', '57622', '11', '1203', false);
INSERT INTO public.who_global_data_import VALUES (616004, '2020-12-09', 'PR', 'Puerto Rico', 'AMRO', '694', '58316', '3', '1206', false);
INSERT INTO public.who_global_data_import VALUES (616005, '2020-12-10', 'PR', 'Puerto Rico', 'AMRO', '646', '58962', '13', '1219', false);
INSERT INTO public.who_global_data_import VALUES (616006, '2020-12-11', 'PR', 'Puerto Rico', 'AMRO', '496', '59458', '19', '1238', false);
INSERT INTO public.who_global_data_import VALUES (616007, '2020-12-12', 'PR', 'Puerto Rico', 'AMRO', '1544', '61002', '11', '1249', false);
INSERT INTO public.who_global_data_import VALUES (616008, '2020-12-13', 'PR', 'Puerto Rico', 'AMRO', '721', '61723', '17', '1266', false);
INSERT INTO public.who_global_data_import VALUES (616009, '2020-12-14', 'PR', 'Puerto Rico', 'AMRO', '708', '62431', '6', '1272', false);
INSERT INTO public.who_global_data_import VALUES (616010, '2020-12-15', 'PR', 'Puerto Rico', 'AMRO', '554', '62985', '10', '1282', false);
INSERT INTO public.who_global_data_import VALUES (616011, '2020-12-16', 'PR', 'Puerto Rico', 'AMRO', '434', '63419', '12', '1294', false);
INSERT INTO public.who_global_data_import VALUES (616012, '2020-12-17', 'PR', 'Puerto Rico', 'AMRO', '267', '63686', '18', '1312', false);
INSERT INTO public.who_global_data_import VALUES (616013, '2020-12-18', 'PR', 'Puerto Rico', 'AMRO', '1065', '64751', '11', '1323', false);
INSERT INTO public.who_global_data_import VALUES (616014, '2020-12-19', 'PR', 'Puerto Rico', 'AMRO', '1381', '66132', '10', '1333', false);
INSERT INTO public.who_global_data_import VALUES (616015, '2020-12-20', 'PR', 'Puerto Rico', 'AMRO', '1079', '67211', '9', '1342', false);
INSERT INTO public.who_global_data_import VALUES (616016, '2020-12-21', 'PR', 'Puerto Rico', 'AMRO', '1222', '68433', '26', '1368', false);
INSERT INTO public.who_global_data_import VALUES (616017, '2020-12-22', 'PR', 'Puerto Rico', 'AMRO', '416', '68849', '14', '1382', false);
INSERT INTO public.who_global_data_import VALUES (616018, '2020-12-23', 'PR', 'Puerto Rico', 'AMRO', '1063', '69912', '9', '1391', false);
INSERT INTO public.who_global_data_import VALUES (616019, '2020-12-24', 'PR', 'Puerto Rico', 'AMRO', '576', '70488', '17', '1408', false);
INSERT INTO public.who_global_data_import VALUES (616020, '2020-12-25', 'PR', 'Puerto Rico', 'AMRO', '320', '70808', '15', '1423', false);
INSERT INTO public.who_global_data_import VALUES (616021, '2020-12-26', 'PR', 'Puerto Rico', 'AMRO', '616', '71424', '9', '1432', false);
INSERT INTO public.who_global_data_import VALUES (616022, '2020-12-27', 'PR', 'Puerto Rico', 'AMRO', '1019', '72443', '0', '1432', false);
INSERT INTO public.who_global_data_import VALUES (616023, '2020-12-28', 'PR', 'Puerto Rico', 'AMRO', '784', '73227', '13', '1445', false);
INSERT INTO public.who_global_data_import VALUES (616024, '2020-12-29', 'PR', 'Puerto Rico', 'AMRO', '431', '73658', '11', '1456', false);
INSERT INTO public.who_global_data_import VALUES (616025, '2020-12-30', 'PR', 'Puerto Rico', 'AMRO', '2132', '75790', '4', '1460', false);
INSERT INTO public.who_global_data_import VALUES (616026, '2020-12-31', 'PR', 'Puerto Rico', 'AMRO', '98', '75888', '24', '1484', false);
INSERT INTO public.who_global_data_import VALUES (616027, '2021-01-01', 'PR', 'Puerto Rico', 'AMRO', '403', '76291', '19', '1503', false);
INSERT INTO public.who_global_data_import VALUES (616028, '2021-01-02', 'PR', 'Puerto Rico', 'AMRO', '763', '77054', '18', '1521', false);
INSERT INTO public.who_global_data_import VALUES (616029, '2021-01-03', 'PR', 'Puerto Rico', 'AMRO', '878', '77932', '5', '1526', false);
INSERT INTO public.who_global_data_import VALUES (616030, '2021-01-04', 'PR', 'Puerto Rico', 'AMRO', '237', '78169', '19', '1545', false);
INSERT INTO public.who_global_data_import VALUES (616031, '2021-01-05', 'PR', 'Puerto Rico', 'AMRO', '636', '78805', '10', '1555', false);
INSERT INTO public.who_global_data_import VALUES (616032, '2021-01-06', 'PR', 'Puerto Rico', 'AMRO', '514', '79319', '7', '1562', false);
INSERT INTO public.who_global_data_import VALUES (616033, '2021-01-07', 'PR', 'Puerto Rico', 'AMRO', '293', '79612', '8', '1570', false);
INSERT INTO public.who_global_data_import VALUES (616034, '2021-01-08', 'PR', 'Puerto Rico', 'AMRO', '286', '79898', '18', '1588', false);
INSERT INTO public.who_global_data_import VALUES (616035, '2021-01-09', 'PR', 'Puerto Rico', 'AMRO', '2169', '82067', '4', '1592', false);
INSERT INTO public.who_global_data_import VALUES (616036, '2021-01-10', 'PR', 'Puerto Rico', 'AMRO', '563', '82630', '24', '1616', false);
INSERT INTO public.who_global_data_import VALUES (616037, '2021-01-11', 'PR', 'Puerto Rico', 'AMRO', '489', '83119', '14', '1630', false);
INSERT INTO public.who_global_data_import VALUES (616038, '2021-01-12', 'PR', 'Puerto Rico', 'AMRO', '349', '83468', '12', '1642', false);
INSERT INTO public.who_global_data_import VALUES (616039, '2021-01-13', 'PR', 'Puerto Rico', 'AMRO', '959', '84427', '3', '1645', false);
INSERT INTO public.who_global_data_import VALUES (616040, '2021-01-14', 'PR', 'Puerto Rico', 'AMRO', '212', '84639', '14', '1659', false);
INSERT INTO public.who_global_data_import VALUES (616041, '2021-01-15', 'PR', 'Puerto Rico', 'AMRO', '177', '84816', '20', '1679', false);
INSERT INTO public.who_global_data_import VALUES (616042, '2021-01-16', 'PR', 'Puerto Rico', 'AMRO', '1138', '85954', '13', '1692', false);
INSERT INTO public.who_global_data_import VALUES (616043, '2021-01-17', 'PR', 'Puerto Rico', 'AMRO', '569', '86523', '11', '1703', false);
INSERT INTO public.who_global_data_import VALUES (616044, '2021-01-18', 'PR', 'Puerto Rico', 'AMRO', '849', '87372', '0', '1703', false);
INSERT INTO public.who_global_data_import VALUES (616045, '2021-01-19', 'PR', 'Puerto Rico', 'AMRO', '567', '87939', '0', '1703', false);
INSERT INTO public.who_global_data_import VALUES (616046, '2021-01-20', 'PR', 'Puerto Rico', 'AMRO', '434', '88373', '0', '1703', false);
INSERT INTO public.who_global_data_import VALUES (616047, '2021-01-21', 'PR', 'Puerto Rico', 'AMRO', '140', '88513', '14', '1717', false);
INSERT INTO public.who_global_data_import VALUES (616048, '2021-01-22', 'PR', 'Puerto Rico', 'AMRO', '215', '88728', '15', '1732', false);
INSERT INTO public.who_global_data_import VALUES (616049, '2021-01-23', 'PR', 'Puerto Rico', 'AMRO', '554', '89282', '29', '1761', false);
INSERT INTO public.who_global_data_import VALUES (616050, '2021-01-24', 'PR', 'Puerto Rico', 'AMRO', '791', '90073', '10', '1771', false);
INSERT INTO public.who_global_data_import VALUES (616051, '2020-01-03', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616052, '2020-01-04', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616053, '2020-01-05', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616054, '2020-01-06', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616055, '2020-01-07', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616056, '2020-01-08', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616057, '2020-01-09', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616058, '2020-01-10', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616059, '2020-01-11', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616060, '2020-01-12', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616061, '2020-01-13', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616062, '2020-01-14', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616063, '2020-01-15', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616064, '2020-01-16', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616065, '2020-01-17', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616066, '2020-01-18', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616067, '2020-01-19', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616068, '2020-01-20', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616069, '2020-01-21', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616070, '2020-01-22', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616071, '2020-01-23', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616072, '2020-01-24', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616073, '2020-01-25', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616074, '2020-01-26', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616075, '2020-01-27', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616076, '2020-01-28', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616077, '2020-01-29', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616078, '2020-01-30', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616079, '2020-01-31', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616080, '2020-02-01', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616081, '2020-02-02', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616082, '2020-02-03', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616083, '2020-02-04', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616084, '2020-02-05', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616085, '2020-02-06', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616086, '2020-02-07', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616087, '2020-02-08', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616088, '2020-02-09', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616089, '2020-02-10', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616090, '2020-02-11', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616091, '2020-02-12', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616092, '2020-02-13', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616093, '2020-02-14', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616094, '2020-02-15', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616095, '2020-02-16', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616096, '2020-02-17', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616097, '2020-02-18', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616098, '2020-02-19', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616099, '2020-02-20', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616100, '2020-02-21', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616101, '2020-02-22', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616102, '2020-02-23', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616103, '2020-02-24', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616104, '2020-02-25', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616105, '2020-02-26', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616106, '2020-02-27', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616107, '2020-02-28', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616108, '2020-02-29', 'QA', 'Qatar', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616109, '2020-03-01', 'QA', 'Qatar', 'EMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616110, '2020-03-02', 'QA', 'Qatar', 'EMRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616111, '2020-03-03', 'QA', 'Qatar', 'EMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616112, '2020-03-04', 'QA', 'Qatar', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616113, '2020-03-05', 'QA', 'Qatar', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616114, '2020-03-06', 'QA', 'Qatar', 'EMRO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616115, '2020-03-07', 'QA', 'Qatar', 'EMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616116, '2020-03-08', 'QA', 'Qatar', 'EMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616117, '2020-03-09', 'QA', 'Qatar', 'EMRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616118, '2020-03-10', 'QA', 'Qatar', 'EMRO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616119, '2020-03-11', 'QA', 'Qatar', 'EMRO', '244', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616120, '2020-03-12', 'QA', 'Qatar', 'EMRO', '0', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616121, '2020-03-13', 'QA', 'Qatar', 'EMRO', '0', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616122, '2020-03-14', 'QA', 'Qatar', 'EMRO', '75', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616123, '2020-03-15', 'QA', 'Qatar', 'EMRO', '0', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616124, '2020-03-16', 'QA', 'Qatar', 'EMRO', '64', '405', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616125, '2020-03-17', 'QA', 'Qatar', 'EMRO', '41', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616126, '2020-03-18', 'QA', 'Qatar', 'EMRO', '0', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616127, '2020-03-19', 'QA', 'Qatar', 'EMRO', '10', '456', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616128, '2020-03-20', 'QA', 'Qatar', 'EMRO', '4', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616129, '2020-03-21', 'QA', 'Qatar', 'EMRO', '10', '470', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616130, '2020-03-22', 'QA', 'Qatar', 'EMRO', '11', '481', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616131, '2020-03-23', 'QA', 'Qatar', 'EMRO', '13', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616132, '2020-03-24', 'QA', 'Qatar', 'EMRO', '7', '501', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616133, '2020-03-25', 'QA', 'Qatar', 'EMRO', '25', '526', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616134, '2020-03-26', 'QA', 'Qatar', 'EMRO', '11', '537', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616135, '2020-03-27', 'QA', 'Qatar', 'EMRO', '12', '549', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616136, '2020-03-28', 'QA', 'Qatar', 'EMRO', '13', '562', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616137, '2020-03-29', 'QA', 'Qatar', 'EMRO', '28', '590', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616138, '2020-03-30', 'QA', 'Qatar', 'EMRO', '44', '634', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (616139, '2020-03-31', 'QA', 'Qatar', 'EMRO', '59', '693', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (616140, '2020-04-01', 'QA', 'Qatar', 'EMRO', '88', '781', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (616141, '2020-04-02', 'QA', 'Qatar', 'EMRO', '54', '835', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (616142, '2020-04-03', 'QA', 'Qatar', 'EMRO', '240', '1075', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (616143, '2020-04-04', 'QA', 'Qatar', 'EMRO', '0', '1075', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (616144, '2020-04-05', 'QA', 'Qatar', 'EMRO', '250', '1325', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (616145, '2020-04-06', 'QA', 'Qatar', 'EMRO', '279', '1604', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (616146, '2020-04-07', 'QA', 'Qatar', 'EMRO', '228', '1832', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (616147, '2020-04-08', 'QA', 'Qatar', 'EMRO', '378', '2210', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (616148, '2020-04-09', 'QA', 'Qatar', 'EMRO', '166', '2376', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (616149, '2020-04-10', 'QA', 'Qatar', 'EMRO', '136', '2512', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (616150, '2020-04-11', 'QA', 'Qatar', 'EMRO', '216', '2728', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (616151, '2020-04-12', 'QA', 'Qatar', 'EMRO', '251', '2979', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (616152, '2020-04-13', 'QA', 'Qatar', 'EMRO', '252', '3231', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (616153, '2020-04-14', 'QA', 'Qatar', 'EMRO', '197', '3428', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (616154, '2020-04-15', 'QA', 'Qatar', 'EMRO', '283', '3711', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (616155, '2020-04-16', 'QA', 'Qatar', 'EMRO', '392', '4103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (616156, '2020-04-17', 'QA', 'Qatar', 'EMRO', '560', '4663', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (616157, '2020-04-18', 'QA', 'Qatar', 'EMRO', '345', '5008', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (616158, '2020-04-19', 'QA', 'Qatar', 'EMRO', '440', '5448', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (616159, '2020-04-20', 'QA', 'Qatar', 'EMRO', '567', '6015', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (616160, '2020-04-21', 'QA', 'Qatar', 'EMRO', '518', '6533', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (616161, '2020-04-22', 'QA', 'Qatar', 'EMRO', '608', '7141', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (616162, '2020-04-23', 'QA', 'Qatar', 'EMRO', '623', '7764', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (616163, '2020-04-24', 'QA', 'Qatar', 'EMRO', '761', '8525', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (616164, '2020-04-25', 'QA', 'Qatar', 'EMRO', '833', '9358', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (616165, '2020-04-26', 'QA', 'Qatar', 'EMRO', '929', '10287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (616166, '2020-04-27', 'QA', 'Qatar', 'EMRO', '957', '11244', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (616167, '2020-04-28', 'QA', 'Qatar', 'EMRO', '677', '11921', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (616168, '2020-04-29', 'QA', 'Qatar', 'EMRO', '643', '12564', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (616169, '2020-04-30', 'QA', 'Qatar', 'EMRO', '845', '13409', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (616170, '2020-05-01', 'QA', 'Qatar', 'EMRO', '687', '14096', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (616171, '2020-05-02', 'QA', 'Qatar', 'EMRO', '776', '14872', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (616172, '2020-05-03', 'QA', 'Qatar', 'EMRO', '679', '15551', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (616173, '2020-05-04', 'QA', 'Qatar', 'EMRO', '640', '16191', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (616174, '2020-05-05', 'QA', 'Qatar', 'EMRO', '951', '17142', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (616175, '2020-05-06', 'QA', 'Qatar', 'EMRO', '830', '17972', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (616176, '2020-05-07', 'QA', 'Qatar', 'EMRO', '918', '18890', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (616177, '2020-05-08', 'QA', 'Qatar', 'EMRO', '1311', '20201', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (616178, '2020-05-09', 'QA', 'Qatar', 'EMRO', '1130', '21331', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (616179, '2020-05-10', 'QA', 'Qatar', 'EMRO', '1189', '22520', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (616180, '2020-05-11', 'QA', 'Qatar', 'EMRO', '1103', '23623', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (616181, '2020-05-12', 'QA', 'Qatar', 'EMRO', '1526', '25149', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (616182, '2020-05-13', 'QA', 'Qatar', 'EMRO', '1390', '26539', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (616183, '2020-05-14', 'QA', 'Qatar', 'EMRO', '1733', '28272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (616184, '2020-05-15', 'QA', 'Qatar', 'EMRO', '1153', '29425', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (616185, '2020-05-16', 'QA', 'Qatar', 'EMRO', '1547', '30972', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (616186, '2020-05-17', 'QA', 'Qatar', 'EMRO', '1632', '32604', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (616187, '2020-05-18', 'QA', 'Qatar', 'EMRO', '1365', '33969', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (616188, '2020-05-19', 'QA', 'Qatar', 'EMRO', '1637', '35606', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (616189, '2020-05-20', 'QA', 'Qatar', 'EMRO', '1491', '37097', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (616190, '2020-05-21', 'QA', 'Qatar', 'EMRO', '1554', '38651', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (616191, '2020-05-22', 'QA', 'Qatar', 'EMRO', '0', '38651', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (616192, '2020-05-23', 'QA', 'Qatar', 'EMRO', '1830', '40481', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (616193, '2020-05-24', 'QA', 'Qatar', 'EMRO', '1732', '42213', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (616194, '2020-05-25', 'QA', 'Qatar', 'EMRO', '1501', '43714', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (616195, '2020-05-26', 'QA', 'Qatar', 'EMRO', '1751', '45465', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (616196, '2020-05-27', 'QA', 'Qatar', 'EMRO', '1742', '47207', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (616197, '2020-05-28', 'QA', 'Qatar', 'EMRO', '1740', '48947', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (616198, '2020-05-29', 'QA', 'Qatar', 'EMRO', '1967', '50914', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (616199, '2020-05-30', 'QA', 'Qatar', 'EMRO', '1993', '52907', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (616200, '2020-05-31', 'QA', 'Qatar', 'EMRO', '2355', '55262', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (616201, '2020-06-01', 'QA', 'Qatar', 'EMRO', '1648', '56910', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (616202, '2020-06-02', 'QA', 'Qatar', 'EMRO', '1523', '58433', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (616203, '2020-06-03', 'QA', 'Qatar', 'EMRO', '1826', '60259', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (616204, '2020-06-04', 'QA', 'Qatar', 'EMRO', '1901', '62160', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (616205, '2020-06-05', 'QA', 'Qatar', 'EMRO', '1581', '63741', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (616206, '2020-06-06', 'QA', 'Qatar', 'EMRO', '1754', '65495', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (616207, '2020-06-07', 'QA', 'Qatar', 'EMRO', '1700', '67195', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (616208, '2020-06-08', 'QA', 'Qatar', 'EMRO', '1595', '68790', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (616209, '2020-06-09', 'QA', 'Qatar', 'EMRO', '1368', '70158', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (616210, '2020-06-10', 'QA', 'Qatar', 'EMRO', '1721', '71879', '5', '62', false);
INSERT INTO public.who_global_data_import VALUES (616211, '2020-06-11', 'QA', 'Qatar', 'EMRO', '1716', '73595', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (616212, '2020-06-12', 'QA', 'Qatar', 'EMRO', '1476', '75071', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (616213, '2020-06-13', 'QA', 'Qatar', 'EMRO', '1517', '76588', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (616214, '2020-06-14', 'QA', 'Qatar', 'EMRO', '1828', '78416', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (616215, '2020-06-15', 'QA', 'Qatar', 'EMRO', '1186', '79602', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (616216, '2020-06-16', 'QA', 'Qatar', 'EMRO', '1274', '80876', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (616217, '2020-06-17', 'QA', 'Qatar', 'EMRO', '1201', '82077', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (616218, '2020-06-18', 'QA', 'Qatar', 'EMRO', '1097', '83174', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (616219, '2020-06-19', 'QA', 'Qatar', 'EMRO', '1267', '84441', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (616220, '2020-06-20', 'QA', 'Qatar', 'EMRO', '1021', '85462', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (616221, '2020-06-21', 'QA', 'Qatar', 'EMRO', '1026', '86488', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (616222, '2020-06-22', 'QA', 'Qatar', 'EMRO', '881', '87369', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (616223, '2020-06-23', 'QA', 'Qatar', 'EMRO', '1034', '88403', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (616224, '2020-06-24', 'QA', 'Qatar', 'EMRO', '1176', '89579', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (616225, '2020-06-25', 'QA', 'Qatar', 'EMRO', '1199', '90778', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (616226, '2020-06-26', 'QA', 'Qatar', 'EMRO', '1060', '91838', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (616227, '2020-06-27', 'QA', 'Qatar', 'EMRO', '946', '92784', '3', '109', false);
INSERT INTO public.who_global_data_import VALUES (616228, '2020-06-28', 'QA', 'Qatar', 'EMRO', '879', '93663', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (616229, '2020-06-29', 'QA', 'Qatar', 'EMRO', '750', '94413', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (616230, '2020-06-30', 'QA', 'Qatar', 'EMRO', '693', '95106', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (616231, '2020-07-01', 'QA', 'Qatar', 'EMRO', '982', '96088', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (616232, '2020-07-02', 'QA', 'Qatar', 'EMRO', '915', '97003', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (616233, '2020-07-03', 'QA', 'Qatar', 'EMRO', '894', '97897', '3', '118', false);
INSERT INTO public.who_global_data_import VALUES (616234, '2020-07-04', 'QA', 'Qatar', 'EMRO', '756', '98653', '3', '121', false);
INSERT INTO public.who_global_data_import VALUES (616235, '2020-07-05', 'QA', 'Qatar', 'EMRO', '530', '99183', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (616236, '2020-07-06', 'QA', 'Qatar', 'EMRO', '616', '99799', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (616237, '2020-07-07', 'QA', 'Qatar', 'EMRO', '546', '100345', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (616238, '2020-07-08', 'QA', 'Qatar', 'EMRO', '600', '100945', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (616239, '2020-07-09', 'QA', 'Qatar', 'EMRO', '608', '101553', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (616240, '2020-07-10', 'QA', 'Qatar', 'EMRO', '557', '102110', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (616241, '2020-07-11', 'QA', 'Qatar', 'EMRO', '520', '102630', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (616242, '2020-07-12', 'QA', 'Qatar', 'EMRO', '498', '103128', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (616243, '2020-07-13', 'QA', 'Qatar', 'EMRO', '470', '103598', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (616244, '2020-07-14', 'QA', 'Qatar', 'EMRO', '418', '104016', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (616245, '2020-07-15', 'QA', 'Qatar', 'EMRO', '517', '104533', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (616246, '2020-07-16', 'QA', 'Qatar', 'EMRO', '450', '104983', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (616247, '2020-07-17', 'QA', 'Qatar', 'EMRO', '494', '105477', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (616248, '2020-07-18', 'QA', 'Qatar', 'EMRO', '421', '105898', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (616249, '2020-07-19', 'QA', 'Qatar', 'EMRO', '410', '106308', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (616250, '2020-07-20', 'QA', 'Qatar', 'EMRO', '340', '106648', '3', '157', false);
INSERT INTO public.who_global_data_import VALUES (616251, '2020-07-21', 'QA', 'Qatar', 'EMRO', '389', '107037', '2', '159', false);
INSERT INTO public.who_global_data_import VALUES (616252, '2020-07-22', 'QA', 'Qatar', 'EMRO', '393', '107430', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (616253, '2020-07-23', 'QA', 'Qatar', 'EMRO', '441', '107871', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (616254, '2020-07-24', 'QA', 'Qatar', 'EMRO', '373', '108244', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (616255, '2020-07-25', 'QA', 'Qatar', 'EMRO', '394', '108638', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (616256, '2020-07-26', 'QA', 'Qatar', 'EMRO', '398', '109036', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (616257, '2020-07-27', 'QA', 'Qatar', 'EMRO', '269', '109305', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (616258, '2020-07-28', 'QA', 'Qatar', 'EMRO', '292', '109597', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (616259, '2020-07-29', 'QA', 'Qatar', 'EMRO', '283', '109880', '2', '167', false);
INSERT INTO public.who_global_data_import VALUES (616260, '2020-07-30', 'QA', 'Qatar', 'EMRO', '273', '110153', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (616261, '2020-07-31', 'QA', 'Qatar', 'EMRO', '307', '110460', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (616262, '2020-08-01', 'QA', 'Qatar', 'EMRO', '235', '110695', '3', '174', false);
INSERT INTO public.who_global_data_import VALUES (616263, '2020-08-02', 'QA', 'Qatar', 'EMRO', '216', '110911', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (616264, '2020-08-03', 'QA', 'Qatar', 'EMRO', '196', '111107', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (616265, '2020-08-04', 'QA', 'Qatar', 'EMRO', '215', '111322', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (616266, '2020-08-05', 'QA', 'Qatar', 'EMRO', '216', '111538', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (616267, '2020-08-06', 'QA', 'Qatar', 'EMRO', '267', '111805', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (616268, '2020-08-07', 'QA', 'Qatar', 'EMRO', '287', '112092', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (616269, '2020-08-08', 'QA', 'Qatar', 'EMRO', '291', '112383', '2', '180', false);
INSERT INTO public.who_global_data_import VALUES (616270, '2020-08-09', 'QA', 'Qatar', 'EMRO', '267', '112650', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (616271, '2020-08-10', 'QA', 'Qatar', 'EMRO', '297', '112947', '2', '184', false);
INSERT INTO public.who_global_data_import VALUES (616272, '2020-08-11', 'QA', 'Qatar', 'EMRO', '315', '113262', '4', '188', false);
INSERT INTO public.who_global_data_import VALUES (616273, '2020-08-12', 'QA', 'Qatar', 'EMRO', '384', '113646', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (616274, '2020-08-13', 'QA', 'Qatar', 'EMRO', '292', '113938', '2', '190', false);
INSERT INTO public.who_global_data_import VALUES (616275, '2020-08-14', 'QA', 'Qatar', 'EMRO', '343', '114281', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (616276, '2020-08-15', 'QA', 'Qatar', 'EMRO', '251', '114532', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (616277, '2020-08-16', 'QA', 'Qatar', 'EMRO', '277', '114809', '2', '192', false);
INSERT INTO public.who_global_data_import VALUES (616278, '2020-08-17', 'QA', 'Qatar', 'EMRO', '271', '115080', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (616279, '2020-08-18', 'QA', 'Qatar', 'EMRO', '288', '115368', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (616280, '2020-08-19', 'QA', 'Qatar', 'EMRO', '293', '115661', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (616281, '2020-08-20', 'QA', 'Qatar', 'EMRO', '295', '115956', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (616282, '2020-08-21', 'QA', 'Qatar', 'EMRO', '268', '116224', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (616283, '2020-08-22', 'QA', 'Qatar', 'EMRO', '257', '116481', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (616284, '2020-08-23', 'QA', 'Qatar', 'EMRO', '284', '116765', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (616285, '2020-08-24', 'QA', 'Qatar', 'EMRO', '243', '117008', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (616286, '2020-08-25', 'QA', 'Qatar', 'EMRO', '258', '117266', '1', '194', false);
INSERT INTO public.who_global_data_import VALUES (616287, '2020-08-26', 'QA', 'Qatar', 'EMRO', '232', '117498', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (616288, '2020-08-27', 'QA', 'Qatar', 'EMRO', '244', '117742', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (616289, '2020-08-28', 'QA', 'Qatar', 'EMRO', '246', '117988', '1', '195', false);
INSERT INTO public.who_global_data_import VALUES (616290, '2020-08-29', 'QA', 'Qatar', 'EMRO', '208', '118196', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (616291, '2020-08-30', 'QA', 'Qatar', 'EMRO', '211', '118407', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (616292, '2020-08-31', 'QA', 'Qatar', 'EMRO', '168', '118575', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (616293, '2020-09-01', 'QA', 'Qatar', 'EMRO', '203', '118778', '0', '197', false);
INSERT INTO public.who_global_data_import VALUES (616294, '2020-09-02', 'QA', 'Qatar', 'EMRO', '216', '118994', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (616295, '2020-09-03', 'QA', 'Qatar', 'EMRO', '212', '119206', '1', '199', false);
INSERT INTO public.who_global_data_import VALUES (616296, '2020-09-04', 'QA', 'Qatar', 'EMRO', '214', '119420', '2', '201', false);
INSERT INTO public.who_global_data_import VALUES (616297, '2020-09-05', 'QA', 'Qatar', 'EMRO', '217', '119637', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (616298, '2020-09-06', 'QA', 'Qatar', 'EMRO', '227', '119864', '1', '202', false);
INSERT INTO public.who_global_data_import VALUES (616299, '2020-09-07', 'QA', 'Qatar', 'EMRO', '231', '120095', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (616300, '2020-09-08', 'QA', 'Qatar', 'EMRO', '253', '120348', '2', '205', false);
INSERT INTO public.who_global_data_import VALUES (616301, '2020-09-09', 'QA', 'Qatar', 'EMRO', '231', '120579', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (616302, '2020-09-10', 'QA', 'Qatar', 'EMRO', '267', '120846', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (616303, '2020-09-11', 'QA', 'Qatar', 'EMRO', '206', '121052', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (616304, '2020-09-12', 'QA', 'Qatar', 'EMRO', '235', '121287', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (616305, '2020-09-13', 'QA', 'Qatar', 'EMRO', '236', '121523', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (616306, '2020-09-14', 'QA', 'Qatar', 'EMRO', '217', '121740', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (616307, '2020-09-15', 'QA', 'Qatar', 'EMRO', '235', '121975', '2', '207', false);
INSERT INTO public.who_global_data_import VALUES (616308, '2020-09-16', 'QA', 'Qatar', 'EMRO', '239', '122214', '1', '208', false);
INSERT INTO public.who_global_data_import VALUES (616309, '2020-09-17', 'QA', 'Qatar', 'EMRO', '235', '122449', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (616310, '2020-09-18', 'QA', 'Qatar', 'EMRO', '244', '122693', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (616311, '2020-09-19', 'QA', 'Qatar', 'EMRO', '224', '122917', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (616312, '2020-09-20', 'QA', 'Qatar', 'EMRO', '229', '123146', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (616313, '2020-09-21', 'QA', 'Qatar', 'EMRO', '230', '123376', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (616314, '2020-09-22', 'QA', 'Qatar', 'EMRO', '228', '123604', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (616315, '2020-09-23', 'QA', 'Qatar', 'EMRO', '313', '123917', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (616316, '2020-09-24', 'QA', 'Qatar', 'EMRO', '258', '124175', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (616317, '2020-09-25', 'QA', 'Qatar', 'EMRO', '250', '124425', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (616318, '2020-09-26', 'QA', 'Qatar', 'EMRO', '225', '124650', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (616319, '2020-09-27', 'QA', 'Qatar', 'EMRO', '200', '124850', '2', '214', false);
INSERT INTO public.who_global_data_import VALUES (616320, '2020-09-28', 'QA', 'Qatar', 'EMRO', '234', '125084', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (616321, '2020-09-29', 'QA', 'Qatar', 'EMRO', '227', '125311', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (616322, '2020-09-30', 'QA', 'Qatar', 'EMRO', '222', '125533', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (616323, '2020-10-01', 'QA', 'Qatar', 'EMRO', '227', '125760', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (616324, '2020-10-02', 'QA', 'Qatar', 'EMRO', '199', '125959', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (616325, '2020-10-03', 'QA', 'Qatar', 'EMRO', '205', '126164', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (616326, '2020-10-04', 'QA', 'Qatar', 'EMRO', '175', '126339', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (616327, '2020-10-05', 'QA', 'Qatar', 'EMRO', '159', '126498', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (616328, '2020-10-06', 'QA', 'Qatar', 'EMRO', '194', '126692', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (616329, '2020-10-07', 'QA', 'Qatar', 'EMRO', '251', '126943', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (616330, '2020-10-08', 'QA', 'Qatar', 'EMRO', '238', '127181', '2', '218', false);
INSERT INTO public.who_global_data_import VALUES (616331, '2020-10-09', 'QA', 'Qatar', 'EMRO', '213', '127394', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (616332, '2020-10-10', 'QA', 'Qatar', 'EMRO', '206', '127600', '1', '219', false);
INSERT INTO public.who_global_data_import VALUES (616333, '2020-10-11', 'QA', 'Qatar', 'EMRO', '178', '127778', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (616334, '2020-10-12', 'QA', 'Qatar', 'EMRO', '207', '127985', '1', '220', false);
INSERT INTO public.who_global_data_import VALUES (616335, '2020-10-13', 'QA', 'Qatar', 'EMRO', '206', '128191', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (616336, '2020-10-14', 'QA', 'Qatar', 'EMRO', '214', '128405', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (616337, '2020-10-15', 'QA', 'Qatar', 'EMRO', '198', '128603', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (616338, '2020-10-16', 'QA', 'Qatar', 'EMRO', '200', '128803', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (616339, '2020-10-17', 'QA', 'Qatar', 'EMRO', '189', '128992', '0', '222', false);
INSERT INTO public.who_global_data_import VALUES (616340, '2020-10-18', 'QA', 'Qatar', 'EMRO', '235', '129227', '1', '223', false);
INSERT INTO public.who_global_data_import VALUES (616341, '2020-10-19', 'QA', 'Qatar', 'EMRO', '204', '129431', '1', '224', false);
INSERT INTO public.who_global_data_import VALUES (616342, '2020-10-20', 'QA', 'Qatar', 'EMRO', '240', '129671', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (616343, '2020-10-21', 'QA', 'Qatar', 'EMRO', '273', '129944', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (616344, '2020-10-22', 'QA', 'Qatar', 'EMRO', '266', '130210', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (616345, '2020-10-23', 'QA', 'Qatar', 'EMRO', '252', '130462', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (616346, '2020-10-24', 'QA', 'Qatar', 'EMRO', '249', '130711', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (616347, '2020-10-25', 'QA', 'Qatar', 'EMRO', '254', '130965', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (616348, '2020-10-26', 'QA', 'Qatar', 'EMRO', '205', '131170', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (616349, '2020-10-27', 'QA', 'Qatar', 'EMRO', '262', '131432', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (616350, '2020-10-28', 'QA', 'Qatar', 'EMRO', '257', '131689', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (616351, '2020-10-29', 'QA', 'Qatar', 'EMRO', '250', '131939', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (616352, '2020-10-30', 'QA', 'Qatar', 'EMRO', '211', '132150', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (616353, '2020-10-31', 'QA', 'Qatar', 'EMRO', '193', '132343', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (616354, '2020-11-01', 'QA', 'Qatar', 'EMRO', '213', '132556', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616355, '2020-11-02', 'QA', 'Qatar', 'EMRO', '164', '132720', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616356, '2020-11-03', 'QA', 'Qatar', 'EMRO', '197', '132917', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616357, '2020-11-04', 'QA', 'Qatar', 'EMRO', '226', '133143', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616358, '2020-11-05', 'QA', 'Qatar', 'EMRO', '227', '133370', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616359, '2020-11-06', 'QA', 'Qatar', 'EMRO', '249', '133619', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616360, '2020-11-07', 'QA', 'Qatar', 'EMRO', '192', '133811', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616361, '2020-11-08', 'QA', 'Qatar', 'EMRO', '202', '134013', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616362, '2020-11-09', 'QA', 'Qatar', 'EMRO', '190', '134203', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616363, '2020-11-10', 'QA', 'Qatar', 'EMRO', '230', '134433', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (616364, '2020-11-11', 'QA', 'Qatar', 'EMRO', '230', '134663', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (616365, '2020-11-12', 'QA', 'Qatar', 'EMRO', '224', '134887', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (616366, '2020-11-13', 'QA', 'Qatar', 'EMRO', '245', '135132', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (616367, '2020-11-14', 'QA', 'Qatar', 'EMRO', '235', '135367', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (616368, '2020-11-15', 'QA', 'Qatar', 'EMRO', '203', '135570', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (616369, '2020-11-16', 'QA', 'Qatar', 'EMRO', '215', '135785', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (616370, '2020-11-17', 'QA', 'Qatar', 'EMRO', '243', '136028', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (616371, '2020-11-18', 'QA', 'Qatar', 'EMRO', '194', '136222', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (616372, '2020-11-19', 'QA', 'Qatar', 'EMRO', '219', '136441', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (616373, '2020-11-20', 'QA', 'Qatar', 'EMRO', '208', '136649', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (616374, '2020-11-21', 'QA', 'Qatar', 'EMRO', '239', '136888', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (616375, '2020-11-22', 'QA', 'Qatar', 'EMRO', '174', '137062', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (616376, '2020-11-23', 'QA', 'Qatar', 'EMRO', '167', '137229', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (616377, '2020-11-24', 'QA', 'Qatar', 'EMRO', '186', '137415', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (616378, '2020-11-25', 'QA', 'Qatar', 'EMRO', '227', '137642', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (616379, '2020-11-26', 'QA', 'Qatar', 'EMRO', '209', '137851', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (616380, '2020-11-27', 'QA', 'Qatar', 'EMRO', '215', '138066', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (616381, '2020-11-28', 'QA', 'Qatar', 'EMRO', '184', '138250', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (616382, '2020-11-29', 'QA', 'Qatar', 'EMRO', '227', '138477', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (616383, '2020-11-30', 'QA', 'Qatar', 'EMRO', '171', '138648', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (616384, '2020-12-01', 'QA', 'Qatar', 'EMRO', '185', '138833', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (616385, '2020-12-02', 'QA', 'Qatar', 'EMRO', '168', '139001', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (616386, '2020-12-03', 'QA', 'Qatar', 'EMRO', '255', '139256', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (616387, '2020-12-04', 'QA', 'Qatar', 'EMRO', '221', '139477', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (616388, '2020-12-05', 'QA', 'Qatar', 'EMRO', '166', '139643', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (616389, '2020-12-06', 'QA', 'Qatar', 'EMRO', '140', '139783', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (616390, '2020-12-07', 'QA', 'Qatar', 'EMRO', '125', '139908', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (616391, '2020-12-08', 'QA', 'Qatar', 'EMRO', '178', '140086', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (616392, '2020-12-09', 'QA', 'Qatar', 'EMRO', '117', '140203', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (616393, '2020-12-10', 'QA', 'Qatar', 'EMRO', '150', '140353', '1', '240', false);
INSERT INTO public.who_global_data_import VALUES (616394, '2020-12-11', 'QA', 'Qatar', 'EMRO', '163', '140516', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (616395, '2020-12-12', 'QA', 'Qatar', 'EMRO', '164', '140680', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (616396, '2020-12-13', 'QA', 'Qatar', 'EMRO', '147', '140827', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (616397, '2020-12-14', 'QA', 'Qatar', 'EMRO', '134', '140961', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (616398, '2020-12-15', 'QA', 'Qatar', 'EMRO', '160', '141121', '1', '241', false);
INSERT INTO public.who_global_data_import VALUES (616399, '2020-12-16', 'QA', 'Qatar', 'EMRO', '151', '141272', '0', '241', false);
INSERT INTO public.who_global_data_import VALUES (616400, '2020-12-17', 'QA', 'Qatar', 'EMRO', '145', '141417', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (616401, '2020-12-18', 'QA', 'Qatar', 'EMRO', '140', '141557', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (616402, '2020-12-19', 'QA', 'Qatar', 'EMRO', '159', '141716', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (616403, '2020-12-20', 'QA', 'Qatar', 'EMRO', '142', '141858', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (616404, '2020-12-21', 'QA', 'Qatar', 'EMRO', '143', '142001', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (616405, '2020-12-22', 'QA', 'Qatar', 'EMRO', '158', '142159', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (616406, '2020-12-23', 'QA', 'Qatar', 'EMRO', '149', '142308', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (616407, '2020-12-24', 'QA', 'Qatar', 'EMRO', '140', '142448', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (616408, '2020-12-25', 'QA', 'Qatar', 'EMRO', '157', '142605', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (616409, '2020-12-26', 'QA', 'Qatar', 'EMRO', '129', '142734', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (616410, '2020-12-27', 'QA', 'Qatar', 'EMRO', '169', '142903', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (616411, '2020-12-28', 'QA', 'Qatar', 'EMRO', '159', '143062', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (616412, '2020-12-29', 'QA', 'Qatar', 'EMRO', '160', '143222', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (616413, '2020-12-30', 'QA', 'Qatar', 'EMRO', '206', '143428', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (616414, '2020-12-31', 'QA', 'Qatar', 'EMRO', '193', '143621', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (616415, '2021-01-01', 'QA', 'Qatar', 'EMRO', '213', '143834', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (616416, '2021-01-02', 'QA', 'Qatar', 'EMRO', '208', '144042', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (616417, '2021-01-03', 'QA', 'Qatar', 'EMRO', '198', '144240', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (616418, '2021-01-04', 'QA', 'Qatar', 'EMRO', '197', '144437', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (616419, '2021-01-05', 'QA', 'Qatar', 'EMRO', '207', '144644', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (616420, '2021-01-06', 'QA', 'Qatar', 'EMRO', '208', '144852', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (616421, '2021-01-07', 'QA', 'Qatar', 'EMRO', '209', '145061', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (616422, '2021-01-08', 'QA', 'Qatar', 'EMRO', '210', '145271', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (616423, '2021-01-09', 'QA', 'Qatar', 'EMRO', '195', '145466', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (616424, '2021-01-10', 'QA', 'Qatar', 'EMRO', '206', '145672', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (616425, '2021-01-11', 'QA', 'Qatar', 'EMRO', '193', '145865', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (616426, '2021-01-12', 'QA', 'Qatar', 'EMRO', '203', '146068', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (616427, '2021-01-13', 'QA', 'Qatar', 'EMRO', '211', '146279', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (616428, '2021-01-14', 'QA', 'Qatar', 'EMRO', '201', '146480', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (616429, '2021-01-15', 'QA', 'Qatar', 'EMRO', '209', '146689', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (616430, '2021-01-16', 'QA', 'Qatar', 'EMRO', '196', '146885', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (616431, '2021-01-17', 'QA', 'Qatar', 'EMRO', '204', '147089', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (616432, '2021-01-18', 'QA', 'Qatar', 'EMRO', '188', '147277', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (616433, '2021-01-19', 'QA', 'Qatar', 'EMRO', '227', '147504', '2', '248', false);
INSERT INTO public.who_global_data_import VALUES (616434, '2021-01-20', 'QA', 'Qatar', 'EMRO', '225', '147729', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (616435, '2021-01-21', 'QA', 'Qatar', 'EMRO', '271', '148000', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (616436, '2021-01-22', 'QA', 'Qatar', 'EMRO', '258', '148258', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (616437, '2021-01-23', 'QA', 'Qatar', 'EMRO', '263', '148521', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (616438, '2021-01-24', 'QA', 'Qatar', 'EMRO', '251', '148772', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (616439, '2020-01-03', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616440, '2020-01-04', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616441, '2020-01-05', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616442, '2020-01-06', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616443, '2020-01-07', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616444, '2020-01-08', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616445, '2020-01-09', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616446, '2020-01-10', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616447, '2020-01-11', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616448, '2020-01-12', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616449, '2020-01-13', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616450, '2020-01-14', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616451, '2020-01-15', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616452, '2020-01-16', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616453, '2020-01-17', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616454, '2020-01-18', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616455, '2020-01-19', 'KR', 'Republic of Korea', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616456, '2020-01-20', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616457, '2020-01-21', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616458, '2020-01-22', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616459, '2020-01-23', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616460, '2020-01-24', 'KR', 'Republic of Korea', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616461, '2020-01-25', 'KR', 'Republic of Korea', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616462, '2020-01-26', 'KR', 'Republic of Korea', 'WPRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616463, '2020-01-27', 'KR', 'Republic of Korea', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616464, '2020-01-28', 'KR', 'Republic of Korea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616465, '2020-01-29', 'KR', 'Republic of Korea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616466, '2020-01-30', 'KR', 'Republic of Korea', 'WPRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616467, '2020-01-31', 'KR', 'Republic of Korea', 'WPRO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616468, '2020-02-01', 'KR', 'Republic of Korea', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616469, '2020-02-02', 'KR', 'Republic of Korea', 'WPRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616470, '2020-02-03', 'KR', 'Republic of Korea', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616471, '2020-02-04', 'KR', 'Republic of Korea', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616472, '2020-02-05', 'KR', 'Republic of Korea', 'WPRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616473, '2020-02-06', 'KR', 'Republic of Korea', 'WPRO', '5', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616474, '2020-02-07', 'KR', 'Republic of Korea', 'WPRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616475, '2020-02-08', 'KR', 'Republic of Korea', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616476, '2020-02-09', 'KR', 'Republic of Korea', 'WPRO', '3', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616477, '2020-02-10', 'KR', 'Republic of Korea', 'WPRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616478, '2020-02-11', 'KR', 'Republic of Korea', 'WPRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616479, '2020-02-12', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616480, '2020-02-13', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616481, '2020-02-14', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616482, '2020-02-15', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616483, '2020-02-16', 'KR', 'Republic of Korea', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616484, '2020-02-17', 'KR', 'Republic of Korea', 'WPRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616485, '2020-02-18', 'KR', 'Republic of Korea', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616486, '2020-02-19', 'KR', 'Republic of Korea', 'WPRO', '20', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616487, '2020-02-20', 'KR', 'Republic of Korea', 'WPRO', '53', '108', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (616488, '2020-02-21', 'KR', 'Republic of Korea', 'WPRO', '100', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (616489, '2020-02-22', 'KR', 'Republic of Korea', 'WPRO', '229', '437', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (616490, '2020-02-23', 'KR', 'Republic of Korea', 'WPRO', '169', '606', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (616491, '2020-02-24', 'KR', 'Republic of Korea', 'WPRO', '231', '837', '5', '7', false);
INSERT INTO public.who_global_data_import VALUES (616492, '2020-02-25', 'KR', 'Republic of Korea', 'WPRO', '144', '981', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (616493, '2020-02-26', 'KR', 'Republic of Korea', 'WPRO', '284', '1265', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (616494, '2020-02-27', 'KR', 'Republic of Korea', 'WPRO', '505', '1770', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (616495, '2020-02-28', 'KR', 'Republic of Korea', 'WPRO', '571', '2341', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (616496, '2020-02-29', 'KR', 'Republic of Korea', 'WPRO', '813', '3154', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (616497, '2020-03-01', 'KR', 'Republic of Korea', 'WPRO', '586', '3740', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (616498, '2020-03-02', 'KR', 'Republic of Korea', 'WPRO', '476', '4216', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (616499, '2020-03-03', 'KR', 'Republic of Korea', 'WPRO', '600', '4816', '6', '28', false);
INSERT INTO public.who_global_data_import VALUES (616500, '2020-03-04', 'KR', 'Republic of Korea', 'WPRO', '516', '5332', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (616501, '2020-03-05', 'KR', 'Republic of Korea', 'WPRO', '438', '5770', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (616502, '2020-03-06', 'KR', 'Republic of Korea', 'WPRO', '518', '6288', '7', '42', false);
INSERT INTO public.who_global_data_import VALUES (616503, '2020-03-07', 'KR', 'Republic of Korea', 'WPRO', '483', '6771', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (616504, '2020-03-08', 'KR', 'Republic of Korea', 'WPRO', '367', '7138', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (616505, '2020-03-09', 'KR', 'Republic of Korea', 'WPRO', '248', '7386', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (616506, '2020-03-10', 'KR', 'Republic of Korea', 'WPRO', '131', '7517', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (616507, '2020-03-11', 'KR', 'Republic of Korea', 'WPRO', '242', '7759', '6', '60', false);
INSERT INTO public.who_global_data_import VALUES (616508, '2020-03-12', 'KR', 'Republic of Korea', 'WPRO', '224', '7983', '6', '66', false);
INSERT INTO public.who_global_data_import VALUES (616509, '2020-03-13', 'KR', 'Republic of Korea', 'WPRO', '0', '7983', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (616510, '2020-03-14', 'KR', 'Republic of Korea', 'WPRO', '107', '8090', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (616511, '2020-03-15', 'KR', 'Republic of Korea', 'WPRO', '76', '8166', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (616512, '2020-03-16', 'KR', 'Republic of Korea', 'WPRO', '74', '8240', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (616513, '2020-03-17', 'KR', 'Republic of Korea', 'WPRO', '84', '8324', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (616514, '2020-03-18', 'KR', 'Republic of Korea', 'WPRO', '93', '8417', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (616515, '2020-03-19', 'KR', 'Republic of Korea', 'WPRO', '235', '8652', '10', '94', false);
INSERT INTO public.who_global_data_import VALUES (616516, '2020-03-20', 'KR', 'Republic of Korea', 'WPRO', '147', '8799', '8', '102', false);
INSERT INTO public.who_global_data_import VALUES (616517, '2020-03-21', 'KR', 'Republic of Korea', 'WPRO', '98', '8897', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (616518, '2020-03-22', 'KR', 'Republic of Korea', 'WPRO', '0', '8897', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (616519, '2020-03-23', 'KR', 'Republic of Korea', 'WPRO', '64', '8961', '7', '111', false);
INSERT INTO public.who_global_data_import VALUES (616520, '2020-03-24', 'KR', 'Republic of Korea', 'WPRO', '76', '9037', '9', '120', false);
INSERT INTO public.who_global_data_import VALUES (616521, '2020-03-25', 'KR', 'Republic of Korea', 'WPRO', '100', '9137', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (616522, '2020-03-26', 'KR', 'Republic of Korea', 'WPRO', '104', '9241', '5', '131', false);
INSERT INTO public.who_global_data_import VALUES (616523, '2020-03-27', 'KR', 'Republic of Korea', 'WPRO', '91', '9332', '8', '139', false);
INSERT INTO public.who_global_data_import VALUES (616524, '2020-03-28', 'KR', 'Republic of Korea', 'WPRO', '146', '9478', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (616525, '2020-03-29', 'KR', 'Republic of Korea', 'WPRO', '105', '9583', '8', '152', false);
INSERT INTO public.who_global_data_import VALUES (616526, '2020-03-30', 'KR', 'Republic of Korea', 'WPRO', '78', '9661', '6', '158', false);
INSERT INTO public.who_global_data_import VALUES (616527, '2020-03-31', 'KR', 'Republic of Korea', 'WPRO', '125', '9786', '4', '162', false);
INSERT INTO public.who_global_data_import VALUES (616528, '2020-04-01', 'KR', 'Republic of Korea', 'WPRO', '101', '9887', '3', '165', false);
INSERT INTO public.who_global_data_import VALUES (616529, '2020-04-02', 'KR', 'Republic of Korea', 'WPRO', '89', '9976', '4', '169', false);
INSERT INTO public.who_global_data_import VALUES (616530, '2020-04-03', 'KR', 'Republic of Korea', 'WPRO', '86', '10062', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (616531, '2020-04-04', 'KR', 'Republic of Korea', 'WPRO', '94', '10156', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (616532, '2020-04-05', 'KR', 'Republic of Korea', 'WPRO', '81', '10237', '6', '183', false);
INSERT INTO public.who_global_data_import VALUES (616533, '2020-04-06', 'KR', 'Republic of Korea', 'WPRO', '47', '10284', '3', '186', false);
INSERT INTO public.who_global_data_import VALUES (616534, '2020-04-07', 'KR', 'Republic of Korea', 'WPRO', '47', '10331', '6', '192', false);
INSERT INTO public.who_global_data_import VALUES (616535, '2020-04-08', 'KR', 'Republic of Korea', 'WPRO', '53', '10384', '8', '200', false);
INSERT INTO public.who_global_data_import VALUES (616536, '2020-04-09', 'KR', 'Republic of Korea', 'WPRO', '39', '10423', '4', '204', false);
INSERT INTO public.who_global_data_import VALUES (616537, '2020-04-10', 'KR', 'Republic of Korea', 'WPRO', '27', '10450', '4', '208', false);
INSERT INTO public.who_global_data_import VALUES (616538, '2020-04-11', 'KR', 'Republic of Korea', 'WPRO', '30', '10480', '3', '211', false);
INSERT INTO public.who_global_data_import VALUES (616539, '2020-04-12', 'KR', 'Republic of Korea', 'WPRO', '32', '10512', '3', '214', false);
INSERT INTO public.who_global_data_import VALUES (616540, '2020-04-13', 'KR', 'Republic of Korea', 'WPRO', '25', '10537', '3', '217', false);
INSERT INTO public.who_global_data_import VALUES (616541, '2020-04-14', 'KR', 'Republic of Korea', 'WPRO', '27', '10564', '5', '222', false);
INSERT INTO public.who_global_data_import VALUES (616542, '2020-04-15', 'KR', 'Republic of Korea', 'WPRO', '27', '10591', '3', '225', false);
INSERT INTO public.who_global_data_import VALUES (616543, '2020-04-16', 'KR', 'Republic of Korea', 'WPRO', '22', '10613', '4', '229', false);
INSERT INTO public.who_global_data_import VALUES (616544, '2020-04-17', 'KR', 'Republic of Korea', 'WPRO', '22', '10635', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (616545, '2020-04-18', 'KR', 'Republic of Korea', 'WPRO', '18', '10653', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (616546, '2020-04-19', 'KR', 'Republic of Korea', 'WPRO', '8', '10661', '2', '234', false);
INSERT INTO public.who_global_data_import VALUES (616547, '2020-04-20', 'KR', 'Republic of Korea', 'WPRO', '13', '10674', '2', '236', false);
INSERT INTO public.who_global_data_import VALUES (616548, '2020-04-21', 'KR', 'Republic of Korea', 'WPRO', '9', '10683', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (616549, '2020-04-22', 'KR', 'Republic of Korea', 'WPRO', '11', '10694', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (616550, '2020-04-23', 'KR', 'Republic of Korea', 'WPRO', '8', '10702', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (616551, '2020-04-24', 'KR', 'Republic of Korea', 'WPRO', '6', '10708', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (616552, '2020-04-25', 'KR', 'Republic of Korea', 'WPRO', '10', '10718', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (616553, '2020-04-26', 'KR', 'Republic of Korea', 'WPRO', '10', '10728', '2', '242', false);
INSERT INTO public.who_global_data_import VALUES (616554, '2020-04-27', 'KR', 'Republic of Korea', 'WPRO', '10', '10738', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (616555, '2020-04-28', 'KR', 'Republic of Korea', 'WPRO', '14', '10752', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (616556, '2020-04-29', 'KR', 'Republic of Korea', 'WPRO', '9', '10761', '2', '246', false);
INSERT INTO public.who_global_data_import VALUES (616557, '2020-04-30', 'KR', 'Republic of Korea', 'WPRO', '4', '10765', '1', '247', false);
INSERT INTO public.who_global_data_import VALUES (616558, '2020-05-01', 'KR', 'Republic of Korea', 'WPRO', '9', '10774', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (616559, '2020-05-02', 'KR', 'Republic of Korea', 'WPRO', '6', '10780', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (616560, '2020-05-03', 'KR', 'Republic of Korea', 'WPRO', '13', '10793', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (616561, '2020-05-04', 'KR', 'Republic of Korea', 'WPRO', '8', '10801', '2', '252', false);
INSERT INTO public.who_global_data_import VALUES (616562, '2020-05-05', 'KR', 'Republic of Korea', 'WPRO', '3', '10804', '2', '254', false);
INSERT INTO public.who_global_data_import VALUES (616563, '2020-05-06', 'KR', 'Republic of Korea', 'WPRO', '2', '10806', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (616564, '2020-05-07', 'KR', 'Republic of Korea', 'WPRO', '4', '10810', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (616565, '2020-05-08', 'KR', 'Republic of Korea', 'WPRO', '12', '10822', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (616566, '2020-05-09', 'KR', 'Republic of Korea', 'WPRO', '18', '10840', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (616567, '2020-05-10', 'KR', 'Republic of Korea', 'WPRO', '34', '10874', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (616568, '2020-05-11', 'KR', 'Republic of Korea', 'WPRO', '35', '10909', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (616569, '2020-05-12', 'KR', 'Republic of Korea', 'WPRO', '27', '10936', '2', '258', false);
INSERT INTO public.who_global_data_import VALUES (616570, '2020-05-13', 'KR', 'Republic of Korea', 'WPRO', '26', '10962', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (616571, '2020-05-14', 'KR', 'Republic of Korea', 'WPRO', '29', '10991', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (616572, '2020-05-15', 'KR', 'Republic of Korea', 'WPRO', '27', '11018', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (616573, '2020-05-16', 'KR', 'Republic of Korea', 'WPRO', '19', '11037', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (616574, '2020-05-17', 'KR', 'Republic of Korea', 'WPRO', '13', '11050', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (616575, '2020-05-18', 'KR', 'Republic of Korea', 'WPRO', '15', '11065', '1', '263', false);
INSERT INTO public.who_global_data_import VALUES (616576, '2020-05-19', 'KR', 'Republic of Korea', 'WPRO', '13', '11078', '0', '263', false);
INSERT INTO public.who_global_data_import VALUES (616577, '2020-05-20', 'KR', 'Republic of Korea', 'WPRO', '32', '11110', '0', '263', false);
INSERT INTO public.who_global_data_import VALUES (616578, '2020-05-21', 'KR', 'Republic of Korea', 'WPRO', '12', '11122', '1', '264', false);
INSERT INTO public.who_global_data_import VALUES (616579, '2020-05-22', 'KR', 'Republic of Korea', 'WPRO', '20', '11142', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (616580, '2020-05-23', 'KR', 'Republic of Korea', 'WPRO', '23', '11165', '2', '266', false);
INSERT INTO public.who_global_data_import VALUES (616581, '2020-05-24', 'KR', 'Republic of Korea', 'WPRO', '25', '11190', '0', '266', false);
INSERT INTO public.who_global_data_import VALUES (616582, '2020-05-25', 'KR', 'Republic of Korea', 'WPRO', '16', '11206', '1', '267', false);
INSERT INTO public.who_global_data_import VALUES (616583, '2020-05-26', 'KR', 'Republic of Korea', 'WPRO', '19', '11225', '2', '269', false);
INSERT INTO public.who_global_data_import VALUES (616584, '2020-05-27', 'KR', 'Republic of Korea', 'WPRO', '40', '11265', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (616585, '2020-05-28', 'KR', 'Republic of Korea', 'WPRO', '79', '11344', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (616586, '2020-05-29', 'KR', 'Republic of Korea', 'WPRO', '58', '11402', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (616587, '2020-05-30', 'KR', 'Republic of Korea', 'WPRO', '39', '11441', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (616588, '2020-05-31', 'KR', 'Republic of Korea', 'WPRO', '27', '11468', '1', '270', false);
INSERT INTO public.who_global_data_import VALUES (616589, '2020-06-01', 'KR', 'Republic of Korea', 'WPRO', '35', '11503', '1', '271', false);
INSERT INTO public.who_global_data_import VALUES (616590, '2020-06-02', 'KR', 'Republic of Korea', 'WPRO', '38', '11541', '1', '272', false);
INSERT INTO public.who_global_data_import VALUES (616591, '2020-06-03', 'KR', 'Republic of Korea', 'WPRO', '49', '11590', '1', '273', false);
INSERT INTO public.who_global_data_import VALUES (616592, '2020-06-04', 'KR', 'Republic of Korea', 'WPRO', '39', '11629', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (616593, '2020-06-05', 'KR', 'Republic of Korea', 'WPRO', '39', '11668', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (616594, '2020-06-06', 'KR', 'Republic of Korea', 'WPRO', '51', '11719', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (616595, '2020-06-07', 'KR', 'Republic of Korea', 'WPRO', '57', '11776', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (616596, '2020-06-08', 'KR', 'Republic of Korea', 'WPRO', '37', '11813', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (616597, '2020-06-09', 'KR', 'Republic of Korea', 'WPRO', '38', '11851', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (616598, '2020-06-10', 'KR', 'Republic of Korea', 'WPRO', '50', '11901', '2', '276', false);
INSERT INTO public.who_global_data_import VALUES (616599, '2020-06-11', 'KR', 'Republic of Korea', 'WPRO', '45', '11946', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (616600, '2020-06-12', 'KR', 'Republic of Korea', 'WPRO', '56', '12002', '1', '277', false);
INSERT INTO public.who_global_data_import VALUES (616601, '2020-06-13', 'KR', 'Republic of Korea', 'WPRO', '48', '12050', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (616602, '2020-06-14', 'KR', 'Republic of Korea', 'WPRO', '34', '12084', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (616603, '2020-06-15', 'KR', 'Republic of Korea', 'WPRO', '37', '12121', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (616604, '2020-06-16', 'KR', 'Republic of Korea', 'WPRO', '34', '12155', '1', '278', false);
INSERT INTO public.who_global_data_import VALUES (616605, '2020-06-17', 'KR', 'Republic of Korea', 'WPRO', '43', '12198', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (616606, '2020-06-18', 'KR', 'Republic of Korea', 'WPRO', '59', '12257', '1', '280', false);
INSERT INTO public.who_global_data_import VALUES (616607, '2020-06-19', 'KR', 'Republic of Korea', 'WPRO', '49', '12306', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (616608, '2020-06-20', 'KR', 'Republic of Korea', 'WPRO', '67', '12373', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (616609, '2020-06-21', 'KR', 'Republic of Korea', 'WPRO', '48', '12421', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (616610, '2020-06-22', 'KR', 'Republic of Korea', 'WPRO', '17', '12438', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (616611, '2020-06-23', 'KR', 'Republic of Korea', 'WPRO', '46', '12484', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (616612, '2020-06-24', 'KR', 'Republic of Korea', 'WPRO', '51', '12535', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (616613, '2020-06-25', 'KR', 'Republic of Korea', 'WPRO', '28', '12563', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (616614, '2020-06-26', 'KR', 'Republic of Korea', 'WPRO', '39', '12602', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (616615, '2020-06-27', 'KR', 'Republic of Korea', 'WPRO', '51', '12653', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (616616, '2020-06-28', 'KR', 'Republic of Korea', 'WPRO', '62', '12715', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (616617, '2020-06-29', 'KR', 'Republic of Korea', 'WPRO', '42', '12757', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (616618, '2020-06-30', 'KR', 'Republic of Korea', 'WPRO', '42', '12799', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (616619, '2020-07-01', 'KR', 'Republic of Korea', 'WPRO', '51', '12850', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (616620, '2020-07-02', 'KR', 'Republic of Korea', 'WPRO', '54', '12904', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (616621, '2020-07-03', 'KR', 'Republic of Korea', 'WPRO', '61', '12965', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (616622, '2020-07-04', 'KR', 'Republic of Korea', 'WPRO', '63', '13028', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (616623, '2020-07-05', 'KR', 'Republic of Korea', 'WPRO', '61', '13089', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (616624, '2020-07-06', 'KR', 'Republic of Korea', 'WPRO', '48', '13137', '1', '284', false);
INSERT INTO public.who_global_data_import VALUES (616625, '2020-07-07', 'KR', 'Republic of Korea', 'WPRO', '44', '13181', '1', '285', false);
INSERT INTO public.who_global_data_import VALUES (616626, '2020-07-08', 'KR', 'Republic of Korea', 'WPRO', '62', '13243', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (616627, '2020-07-09', 'KR', 'Republic of Korea', 'WPRO', '50', '13293', '2', '287', false);
INSERT INTO public.who_global_data_import VALUES (616628, '2020-07-10', 'KR', 'Republic of Korea', 'WPRO', '45', '13338', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (616629, '2020-07-11', 'KR', 'Republic of Korea', 'WPRO', '35', '13373', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (616630, '2020-07-12', 'KR', 'Republic of Korea', 'WPRO', '44', '13417', '1', '289', false);
INSERT INTO public.who_global_data_import VALUES (616631, '2020-07-13', 'KR', 'Republic of Korea', 'WPRO', '62', '13479', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (616632, '2020-07-14', 'KR', 'Republic of Korea', 'WPRO', '33', '13512', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (616633, '2020-07-15', 'KR', 'Republic of Korea', 'WPRO', '39', '13551', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (616634, '2020-07-16', 'KR', 'Republic of Korea', 'WPRO', '61', '13612', '2', '291', false);
INSERT INTO public.who_global_data_import VALUES (616635, '2020-07-17', 'KR', 'Republic of Korea', 'WPRO', '60', '13672', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (616636, '2020-07-18', 'KR', 'Republic of Korea', 'WPRO', '39', '13711', '1', '294', false);
INSERT INTO public.who_global_data_import VALUES (616637, '2020-07-19', 'KR', 'Republic of Korea', 'WPRO', '34', '13745', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (616638, '2020-07-20', 'KR', 'Republic of Korea', 'WPRO', '26', '13771', '1', '296', false);
INSERT INTO public.who_global_data_import VALUES (616639, '2020-07-21', 'KR', 'Republic of Korea', 'WPRO', '45', '13816', '0', '296', false);
INSERT INTO public.who_global_data_import VALUES (616640, '2020-07-22', 'KR', 'Republic of Korea', 'WPRO', '63', '13879', '1', '297', false);
INSERT INTO public.who_global_data_import VALUES (616641, '2020-07-23', 'KR', 'Republic of Korea', 'WPRO', '59', '13938', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (616642, '2020-07-24', 'KR', 'Republic of Korea', 'WPRO', '41', '13979', '1', '298', false);
INSERT INTO public.who_global_data_import VALUES (616643, '2020-07-25', 'KR', 'Republic of Korea', 'WPRO', '113', '14092', '0', '298', false);
INSERT INTO public.who_global_data_import VALUES (616644, '2020-07-26', 'KR', 'Republic of Korea', 'WPRO', '58', '14150', '0', '298', false);
INSERT INTO public.who_global_data_import VALUES (616645, '2020-07-27', 'KR', 'Republic of Korea', 'WPRO', '25', '14175', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (616646, '2020-07-28', 'KR', 'Republic of Korea', 'WPRO', '28', '14203', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (616647, '2020-07-29', 'KR', 'Republic of Korea', 'WPRO', '48', '14251', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (616648, '2020-07-30', 'KR', 'Republic of Korea', 'WPRO', '18', '14269', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (616649, '2020-07-31', 'KR', 'Republic of Korea', 'WPRO', '36', '14305', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (616650, '2020-08-01', 'KR', 'Republic of Korea', 'WPRO', '31', '14336', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (616651, '2020-08-02', 'KR', 'Republic of Korea', 'WPRO', '30', '14366', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (616652, '2020-08-03', 'KR', 'Republic of Korea', 'WPRO', '23', '14389', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (616653, '2020-08-04', 'KR', 'Republic of Korea', 'WPRO', '34', '14423', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (616654, '2020-08-05', 'KR', 'Republic of Korea', 'WPRO', '33', '14456', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (616655, '2020-08-06', 'KR', 'Republic of Korea', 'WPRO', '43', '14499', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (616656, '2020-08-07', 'KR', 'Republic of Korea', 'WPRO', '20', '14519', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (616657, '2020-08-08', 'KR', 'Republic of Korea', 'WPRO', '43', '14562', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (616658, '2020-08-09', 'KR', 'Republic of Korea', 'WPRO', '36', '14598', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (616659, '2020-08-10', 'KR', 'Republic of Korea', 'WPRO', '28', '14626', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (616660, '2020-08-11', 'KR', 'Republic of Korea', 'WPRO', '34', '14660', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (616661, '2020-08-12', 'KR', 'Republic of Korea', 'WPRO', '54', '14714', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (616662, '2020-08-13', 'KR', 'Republic of Korea', 'WPRO', '56', '14770', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (616663, '2020-08-14', 'KR', 'Republic of Korea', 'WPRO', '103', '14873', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (616664, '2020-08-15', 'KR', 'Republic of Korea', 'WPRO', '166', '15039', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (616665, '2020-08-16', 'KR', 'Republic of Korea', 'WPRO', '279', '15318', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (616666, '2020-08-17', 'KR', 'Republic of Korea', 'WPRO', '197', '15515', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (616667, '2020-08-18', 'KR', 'Republic of Korea', 'WPRO', '246', '15761', '1', '306', false);
INSERT INTO public.who_global_data_import VALUES (616668, '2020-08-19', 'KR', 'Republic of Korea', 'WPRO', '297', '16058', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (616669, '2020-08-20', 'KR', 'Republic of Korea', 'WPRO', '288', '16346', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (616670, '2020-08-21', 'KR', 'Republic of Korea', 'WPRO', '324', '16670', '2', '309', false);
INSERT INTO public.who_global_data_import VALUES (616671, '2020-08-22', 'KR', 'Republic of Korea', 'WPRO', '332', '17002', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (616672, '2020-08-23', 'KR', 'Republic of Korea', 'WPRO', '397', '17399', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (616673, '2020-08-24', 'KR', 'Republic of Korea', 'WPRO', '266', '17665', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (616674, '2020-08-25', 'KR', 'Republic of Korea', 'WPRO', '280', '17945', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (616675, '2020-08-26', 'KR', 'Republic of Korea', 'WPRO', '320', '18265', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (616676, '2020-08-27', 'KR', 'Republic of Korea', 'WPRO', '441', '18706', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (616677, '2020-08-28', 'KR', 'Republic of Korea', 'WPRO', '371', '19077', '3', '316', false);
INSERT INTO public.who_global_data_import VALUES (616678, '2020-08-29', 'KR', 'Republic of Korea', 'WPRO', '323', '19400', '5', '321', false);
INSERT INTO public.who_global_data_import VALUES (616679, '2020-08-30', 'KR', 'Republic of Korea', 'WPRO', '299', '19699', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (616680, '2020-08-31', 'KR', 'Republic of Korea', 'WPRO', '248', '19947', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (616681, '2020-09-01', 'KR', 'Republic of Korea', 'WPRO', '235', '20182', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (616682, '2020-09-02', 'KR', 'Republic of Korea', 'WPRO', '267', '20449', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (616683, '2020-09-03', 'KR', 'Republic of Korea', 'WPRO', '195', '20644', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (616684, '2020-09-04', 'KR', 'Republic of Korea', 'WPRO', '198', '20842', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (616685, '2020-09-05', 'KR', 'Republic of Korea', 'WPRO', '168', '21010', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (616686, '2020-09-06', 'KR', 'Republic of Korea', 'WPRO', '167', '21177', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (616687, '2020-09-07', 'KR', 'Republic of Korea', 'WPRO', '119', '21296', '2', '336', false);
INSERT INTO public.who_global_data_import VALUES (616688, '2020-09-08', 'KR', 'Republic of Korea', 'WPRO', '136', '21432', '5', '341', false);
INSERT INTO public.who_global_data_import VALUES (616689, '2020-09-09', 'KR', 'Republic of Korea', 'WPRO', '156', '21588', '3', '344', false);
INSERT INTO public.who_global_data_import VALUES (616690, '2020-09-10', 'KR', 'Republic of Korea', 'WPRO', '155', '21743', '2', '346', false);
INSERT INTO public.who_global_data_import VALUES (616691, '2020-09-11', 'KR', 'Republic of Korea', 'WPRO', '176', '21919', '4', '350', false);
INSERT INTO public.who_global_data_import VALUES (616692, '2020-09-12', 'KR', 'Republic of Korea', 'WPRO', '136', '22055', '5', '355', false);
INSERT INTO public.who_global_data_import VALUES (616693, '2020-09-13', 'KR', 'Republic of Korea', 'WPRO', '121', '22176', '3', '358', false);
INSERT INTO public.who_global_data_import VALUES (616694, '2020-09-14', 'KR', 'Republic of Korea', 'WPRO', '109', '22285', '5', '363', false);
INSERT INTO public.who_global_data_import VALUES (616695, '2020-09-15', 'KR', 'Republic of Korea', 'WPRO', '106', '22391', '4', '367', false);
INSERT INTO public.who_global_data_import VALUES (616696, '2020-09-16', 'KR', 'Republic of Korea', 'WPRO', '113', '22504', '0', '367', false);
INSERT INTO public.who_global_data_import VALUES (616697, '2020-09-17', 'KR', 'Republic of Korea', 'WPRO', '153', '22657', '5', '372', false);
INSERT INTO public.who_global_data_import VALUES (616698, '2020-09-18', 'KR', 'Republic of Korea', 'WPRO', '126', '22783', '5', '377', false);
INSERT INTO public.who_global_data_import VALUES (616699, '2020-09-19', 'KR', 'Republic of Korea', 'WPRO', '110', '22893', '1', '378', false);
INSERT INTO public.who_global_data_import VALUES (616700, '2020-09-20', 'KR', 'Republic of Korea', 'WPRO', '82', '22975', '5', '383', false);
INSERT INTO public.who_global_data_import VALUES (616701, '2020-09-21', 'KR', 'Republic of Korea', 'WPRO', '70', '23045', '2', '385', false);
INSERT INTO public.who_global_data_import VALUES (616702, '2020-09-22', 'KR', 'Republic of Korea', 'WPRO', '61', '23106', '3', '388', false);
INSERT INTO public.who_global_data_import VALUES (616703, '2020-09-23', 'KR', 'Republic of Korea', 'WPRO', '110', '23216', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (616704, '2020-09-24', 'KR', 'Republic of Korea', 'WPRO', '125', '23341', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (616705, '2020-09-25', 'KR', 'Republic of Korea', 'WPRO', '114', '23455', '2', '395', false);
INSERT INTO public.who_global_data_import VALUES (616706, '2020-09-26', 'KR', 'Republic of Korea', 'WPRO', '61', '23516', '4', '399', false);
INSERT INTO public.who_global_data_import VALUES (616707, '2020-09-27', 'KR', 'Republic of Korea', 'WPRO', '95', '23611', '2', '401', false);
INSERT INTO public.who_global_data_import VALUES (616708, '2020-09-28', 'KR', 'Republic of Korea', 'WPRO', '50', '23661', '5', '406', false);
INSERT INTO public.who_global_data_import VALUES (616709, '2020-09-29', 'KR', 'Republic of Korea', 'WPRO', '38', '23699', '1', '407', false);
INSERT INTO public.who_global_data_import VALUES (616710, '2020-09-30', 'KR', 'Republic of Korea', 'WPRO', '113', '23812', '6', '413', false);
INSERT INTO public.who_global_data_import VALUES (616711, '2020-10-01', 'KR', 'Republic of Korea', 'WPRO', '77', '23889', '2', '415', false);
INSERT INTO public.who_global_data_import VALUES (616712, '2020-10-02', 'KR', 'Republic of Korea', 'WPRO', '63', '23952', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (616713, '2020-10-03', 'KR', 'Republic of Korea', 'WPRO', '75', '24027', '4', '420', false);
INSERT INTO public.who_global_data_import VALUES (616714, '2020-10-04', 'KR', 'Republic of Korea', 'WPRO', '64', '24091', '1', '421', false);
INSERT INTO public.who_global_data_import VALUES (616715, '2020-10-05', 'KR', 'Republic of Korea', 'WPRO', '73', '24164', '1', '422', false);
INSERT INTO public.who_global_data_import VALUES (616716, '2020-10-06', 'KR', 'Republic of Korea', 'WPRO', '75', '24239', '0', '422', false);
INSERT INTO public.who_global_data_import VALUES (616717, '2020-10-07', 'KR', 'Republic of Korea', 'WPRO', '114', '24353', '3', '425', false);
INSERT INTO public.who_global_data_import VALUES (616718, '2020-10-08', 'KR', 'Republic of Korea', 'WPRO', '69', '24422', '2', '427', false);
INSERT INTO public.who_global_data_import VALUES (616719, '2020-10-09', 'KR', 'Republic of Korea', 'WPRO', '54', '24476', '1', '428', false);
INSERT INTO public.who_global_data_import VALUES (616720, '2020-10-10', 'KR', 'Republic of Korea', 'WPRO', '72', '24548', '2', '430', false);
INSERT INTO public.who_global_data_import VALUES (616721, '2020-10-11', 'KR', 'Republic of Korea', 'WPRO', '58', '24606', '2', '432', false);
INSERT INTO public.who_global_data_import VALUES (616722, '2020-10-12', 'KR', 'Republic of Korea', 'WPRO', '97', '24703', '1', '433', false);
INSERT INTO public.who_global_data_import VALUES (616723, '2020-10-13', 'KR', 'Republic of Korea', 'WPRO', '102', '24805', '1', '434', false);
INSERT INTO public.who_global_data_import VALUES (616724, '2020-10-14', 'KR', 'Republic of Korea', 'WPRO', '73', '24878', '4', '438', false);
INSERT INTO public.who_global_data_import VALUES (616725, '2020-10-15', 'KR', 'Republic of Korea', 'WPRO', '110', '24988', '1', '439', false);
INSERT INTO public.who_global_data_import VALUES (616726, '2020-10-16', 'KR', 'Republic of Korea', 'WPRO', '47', '25035', '2', '441', false);
INSERT INTO public.who_global_data_import VALUES (616727, '2020-10-17', 'KR', 'Republic of Korea', 'WPRO', '73', '25108', '2', '443', false);
INSERT INTO public.who_global_data_import VALUES (616728, '2020-10-18', 'KR', 'Republic of Korea', 'WPRO', '91', '25199', '1', '444', false);
INSERT INTO public.who_global_data_import VALUES (616729, '2020-10-19', 'KR', 'Republic of Korea', 'WPRO', '76', '25275', '0', '444', false);
INSERT INTO public.who_global_data_import VALUES (616730, '2020-10-20', 'KR', 'Republic of Korea', 'WPRO', '58', '25333', '3', '447', false);
INSERT INTO public.who_global_data_import VALUES (616731, '2020-10-21', 'KR', 'Republic of Korea', 'WPRO', '89', '25422', '3', '450', false);
INSERT INTO public.who_global_data_import VALUES (616732, '2020-10-22', 'KR', 'Republic of Korea', 'WPRO', '121', '25543', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (616733, '2020-10-23', 'KR', 'Republic of Korea', 'WPRO', '155', '25698', '2', '455', false);
INSERT INTO public.who_global_data_import VALUES (616734, '2020-10-24', 'KR', 'Republic of Korea', 'WPRO', '77', '25775', '2', '457', false);
INSERT INTO public.who_global_data_import VALUES (616735, '2020-10-25', 'KR', 'Republic of Korea', 'WPRO', '61', '25836', '0', '457', false);
INSERT INTO public.who_global_data_import VALUES (616736, '2020-10-26', 'KR', 'Republic of Korea', 'WPRO', '119', '25955', '0', '457', false);
INSERT INTO public.who_global_data_import VALUES (616737, '2020-10-27', 'KR', 'Republic of Korea', 'WPRO', '88', '26043', '3', '460', false);
INSERT INTO public.who_global_data_import VALUES (616738, '2020-10-28', 'KR', 'Republic of Korea', 'WPRO', '103', '26146', '1', '461', false);
INSERT INTO public.who_global_data_import VALUES (616739, '2020-10-29', 'KR', 'Republic of Korea', 'WPRO', '125', '26271', '1', '462', false);
INSERT INTO public.who_global_data_import VALUES (616740, '2020-10-30', 'KR', 'Republic of Korea', 'WPRO', '113', '26384', '1', '463', false);
INSERT INTO public.who_global_data_import VALUES (616741, '2020-10-31', 'KR', 'Republic of Korea', 'WPRO', '127', '26511', '1', '464', false);
INSERT INTO public.who_global_data_import VALUES (616742, '2020-11-01', 'KR', 'Republic of Korea', 'WPRO', '124', '26635', '2', '466', false);
INSERT INTO public.who_global_data_import VALUES (616743, '2020-11-02', 'KR', 'Republic of Korea', 'WPRO', '97', '26732', '2', '468', false);
INSERT INTO public.who_global_data_import VALUES (616744, '2020-11-03', 'KR', 'Republic of Korea', 'WPRO', '75', '26807', '4', '472', false);
INSERT INTO public.who_global_data_import VALUES (616745, '2020-11-04', 'KR', 'Republic of Korea', 'WPRO', '118', '26925', '2', '474', false);
INSERT INTO public.who_global_data_import VALUES (616746, '2020-11-05', 'KR', 'Republic of Korea', 'WPRO', '125', '27050', '1', '475', false);
INSERT INTO public.who_global_data_import VALUES (616747, '2020-11-06', 'KR', 'Republic of Korea', 'WPRO', '145', '27195', '1', '476', false);
INSERT INTO public.who_global_data_import VALUES (616748, '2020-11-07', 'KR', 'Republic of Korea', 'WPRO', '89', '27284', '1', '477', false);
INSERT INTO public.who_global_data_import VALUES (616749, '2020-11-08', 'KR', 'Republic of Korea', 'WPRO', '143', '27427', '1', '478', false);
INSERT INTO public.who_global_data_import VALUES (616750, '2020-11-09', 'KR', 'Republic of Korea', 'WPRO', '126', '27553', '2', '480', false);
INSERT INTO public.who_global_data_import VALUES (616751, '2020-11-10', 'KR', 'Republic of Korea', 'WPRO', '100', '27653', '5', '485', false);
INSERT INTO public.who_global_data_import VALUES (616752, '2020-11-11', 'KR', 'Republic of Korea', 'WPRO', '145', '27798', '2', '487', false);
INSERT INTO public.who_global_data_import VALUES (616753, '2020-11-12', 'KR', 'Republic of Korea', 'WPRO', '143', '27941', '0', '487', false);
INSERT INTO public.who_global_data_import VALUES (616754, '2020-11-13', 'KR', 'Republic of Korea', 'WPRO', '191', '28132', '1', '488', false);
INSERT INTO public.who_global_data_import VALUES (616755, '2020-11-14', 'KR', 'Republic of Korea', 'WPRO', '205', '28337', '4', '492', false);
INSERT INTO public.who_global_data_import VALUES (616756, '2020-11-15', 'KR', 'Republic of Korea', 'WPRO', '208', '28545', '1', '493', false);
INSERT INTO public.who_global_data_import VALUES (616757, '2020-11-16', 'KR', 'Republic of Korea', 'WPRO', '222', '28767', '1', '494', false);
INSERT INTO public.who_global_data_import VALUES (616758, '2020-11-17', 'KR', 'Republic of Korea', 'WPRO', '230', '28997', '0', '494', false);
INSERT INTO public.who_global_data_import VALUES (616759, '2020-11-18', 'KR', 'Republic of Korea', 'WPRO', '285', '29282', '2', '496', false);
INSERT INTO public.who_global_data_import VALUES (616760, '2020-11-19', 'KR', 'Republic of Korea', 'WPRO', '325', '29607', '2', '498', false);
INSERT INTO public.who_global_data_import VALUES (616761, '2020-11-20', 'KR', 'Republic of Korea', 'WPRO', '348', '29955', '3', '501', false);
INSERT INTO public.who_global_data_import VALUES (616762, '2020-11-21', 'KR', 'Republic of Korea', 'WPRO', '386', '30341', '2', '503', false);
INSERT INTO public.who_global_data_import VALUES (616763, '2020-11-22', 'KR', 'Republic of Korea', 'WPRO', '330', '30671', '2', '505', false);
INSERT INTO public.who_global_data_import VALUES (616764, '2020-11-23', 'KR', 'Republic of Korea', 'WPRO', '271', '30942', '4', '509', false);
INSERT INTO public.who_global_data_import VALUES (616765, '2020-11-24', 'KR', 'Republic of Korea', 'WPRO', '349', '31291', '1', '510', false);
INSERT INTO public.who_global_data_import VALUES (616766, '2020-11-25', 'KR', 'Republic of Korea', 'WPRO', '382', '31673', '3', '513', false);
INSERT INTO public.who_global_data_import VALUES (616767, '2020-11-26', 'KR', 'Republic of Korea', 'WPRO', '581', '32254', '2', '515', false);
INSERT INTO public.who_global_data_import VALUES (616768, '2020-11-27', 'KR', 'Republic of Korea', 'WPRO', '555', '32809', '1', '516', false);
INSERT INTO public.who_global_data_import VALUES (616769, '2020-11-28', 'KR', 'Republic of Korea', 'WPRO', '503', '33312', '6', '522', false);
INSERT INTO public.who_global_data_import VALUES (616770, '2020-11-29', 'KR', 'Republic of Korea', 'WPRO', '450', '33762', '1', '523', false);
INSERT INTO public.who_global_data_import VALUES (616771, '2020-11-30', 'KR', 'Republic of Korea', 'WPRO', '438', '34200', '3', '526', false);
INSERT INTO public.who_global_data_import VALUES (616772, '2020-12-01', 'KR', 'Republic of Korea', 'WPRO', '451', '34651', '0', '526', false);
INSERT INTO public.who_global_data_import VALUES (616773, '2020-12-02', 'KR', 'Republic of Korea', 'WPRO', '511', '35162', '0', '526', false);
INSERT INTO public.who_global_data_import VALUES (616774, '2020-12-03', 'KR', 'Republic of Korea', 'WPRO', '540', '35702', '3', '529', false);
INSERT INTO public.who_global_data_import VALUES (616775, '2020-12-04', 'KR', 'Republic of Korea', 'WPRO', '628', '36330', '7', '536', false);
INSERT INTO public.who_global_data_import VALUES (616776, '2020-12-05', 'KR', 'Republic of Korea', 'WPRO', '577', '36907', '4', '540', false);
INSERT INTO public.who_global_data_import VALUES (616777, '2020-12-06', 'KR', 'Republic of Korea', 'WPRO', '631', '37538', '5', '545', false);
INSERT INTO public.who_global_data_import VALUES (616778, '2020-12-07', 'KR', 'Republic of Korea', 'WPRO', '615', '38153', '4', '549', false);
INSERT INTO public.who_global_data_import VALUES (616779, '2020-12-08', 'KR', 'Republic of Korea', 'WPRO', '589', '38742', '3', '552', false);
INSERT INTO public.who_global_data_import VALUES (616780, '2020-12-09', 'KR', 'Republic of Korea', 'WPRO', '670', '39412', '4', '556', false);
INSERT INTO public.who_global_data_import VALUES (616781, '2020-12-10', 'KR', 'Republic of Korea', 'WPRO', '680', '40092', '8', '564', false);
INSERT INTO public.who_global_data_import VALUES (616782, '2020-12-11', 'KR', 'Republic of Korea', 'WPRO', '689', '40781', '8', '572', false);
INSERT INTO public.who_global_data_import VALUES (616783, '2020-12-12', 'KR', 'Republic of Korea', 'WPRO', '950', '41731', '6', '578', false);
INSERT INTO public.who_global_data_import VALUES (616784, '2020-12-13', 'KR', 'Republic of Korea', 'WPRO', '1030', '42761', '2', '580', false);
INSERT INTO public.who_global_data_import VALUES (616785, '2020-12-14', 'KR', 'Republic of Korea', 'WPRO', '718', '43479', '7', '587', false);
INSERT INTO public.who_global_data_import VALUES (616786, '2020-12-15', 'KR', 'Republic of Korea', 'WPRO', '880', '44359', '13', '600', false);
INSERT INTO public.who_global_data_import VALUES (616787, '2020-12-16', 'KR', 'Republic of Korea', 'WPRO', '1078', '45437', '12', '612', false);
INSERT INTO public.who_global_data_import VALUES (616788, '2020-12-17', 'KR', 'Republic of Korea', 'WPRO', '1014', '46451', '22', '634', false);
INSERT INTO public.who_global_data_import VALUES (616789, '2020-12-18', 'KR', 'Republic of Korea', 'WPRO', '1064', '47515', '11', '645', false);
INSERT INTO public.who_global_data_import VALUES (616790, '2020-12-19', 'KR', 'Republic of Korea', 'WPRO', '1047', '48562', '14', '659', false);
INSERT INTO public.who_global_data_import VALUES (616791, '2020-12-20', 'KR', 'Republic of Korea', 'WPRO', '1097', '49659', '15', '674', false);
INSERT INTO public.who_global_data_import VALUES (616792, '2020-12-21', 'KR', 'Republic of Korea', 'WPRO', '925', '50584', '24', '698', false);
INSERT INTO public.who_global_data_import VALUES (616793, '2020-12-22', 'KR', 'Republic of Korea', 'WPRO', '866', '51450', '24', '722', false);
INSERT INTO public.who_global_data_import VALUES (616794, '2020-12-23', 'KR', 'Republic of Korea', 'WPRO', '1090', '52540', '17', '739', false);
INSERT INTO public.who_global_data_import VALUES (616795, '2020-12-24', 'KR', 'Republic of Korea', 'WPRO', '985', '53525', '17', '756', false);
INSERT INTO public.who_global_data_import VALUES (616796, '2020-12-25', 'KR', 'Republic of Korea', 'WPRO', '1235', '54760', '17', '773', false);
INSERT INTO public.who_global_data_import VALUES (616797, '2020-12-26', 'KR', 'Republic of Korea', 'WPRO', '1131', '55891', '20', '793', false);
INSERT INTO public.who_global_data_import VALUES (616798, '2020-12-27', 'KR', 'Republic of Korea', 'WPRO', '970', '56861', '15', '808', false);
INSERT INTO public.who_global_data_import VALUES (616799, '2020-12-28', 'KR', 'Republic of Korea', 'WPRO', '807', '57668', '11', '819', false);
INSERT INTO public.who_global_data_import VALUES (616800, '2020-12-29', 'KR', 'Republic of Korea', 'WPRO', '1044', '58712', '40', '859', false);
INSERT INTO public.who_global_data_import VALUES (616801, '2020-12-30', 'KR', 'Republic of Korea', 'WPRO', '1050', '59762', '20', '879', false);
INSERT INTO public.who_global_data_import VALUES (616802, '2020-12-31', 'KR', 'Republic of Korea', 'WPRO', '967', '60729', '21', '900', false);
INSERT INTO public.who_global_data_import VALUES (616803, '2021-01-01', 'KR', 'Republic of Korea', 'WPRO', '1028', '61757', '17', '917', false);
INSERT INTO public.who_global_data_import VALUES (616804, '2021-01-02', 'KR', 'Republic of Korea', 'WPRO', '824', '62581', '25', '942', false);
INSERT INTO public.who_global_data_import VALUES (616805, '2021-01-03', 'KR', 'Republic of Korea', 'WPRO', '657', '63238', '20', '962', false);
INSERT INTO public.who_global_data_import VALUES (616806, '2021-01-04', 'KR', 'Republic of Korea', 'WPRO', '1020', '64258', '19', '981', false);
INSERT INTO public.who_global_data_import VALUES (616807, '2021-01-05', 'KR', 'Republic of Korea', 'WPRO', '714', '64972', '26', '1007', false);
INSERT INTO public.who_global_data_import VALUES (616808, '2021-01-06', 'KR', 'Republic of Korea', 'WPRO', '838', '65810', '20', '1027', false);
INSERT INTO public.who_global_data_import VALUES (616809, '2021-01-07', 'KR', 'Republic of Korea', 'WPRO', '869', '66679', '19', '1046', false);
INSERT INTO public.who_global_data_import VALUES (616810, '2021-01-08', 'KR', 'Republic of Korea', 'WPRO', '674', '67353', '35', '1081', false);
INSERT INTO public.who_global_data_import VALUES (616811, '2021-01-09', 'KR', 'Republic of Korea', 'WPRO', '641', '67994', '19', '1100', false);
INSERT INTO public.who_global_data_import VALUES (616812, '2021-01-10', 'KR', 'Republic of Korea', 'WPRO', '657', '68651', '25', '1125', false);
INSERT INTO public.who_global_data_import VALUES (616813, '2021-01-11', 'KR', 'Republic of Korea', 'WPRO', '451', '69102', '15', '1140', false);
INSERT INTO public.who_global_data_import VALUES (616814, '2021-01-12', 'KR', 'Republic of Korea', 'WPRO', '537', '69639', '25', '1165', false);
INSERT INTO public.who_global_data_import VALUES (616815, '2021-01-13', 'KR', 'Republic of Korea', 'WPRO', '561', '70200', '20', '1185', false);
INSERT INTO public.who_global_data_import VALUES (616816, '2021-01-14', 'KR', 'Republic of Korea', 'WPRO', '524', '70724', '10', '1195', false);
INSERT INTO public.who_global_data_import VALUES (616817, '2021-01-15', 'KR', 'Republic of Korea', 'WPRO', '512', '71236', '22', '1217', false);
INSERT INTO public.who_global_data_import VALUES (616818, '2021-01-16', 'KR', 'Republic of Korea', 'WPRO', '580', '71816', '19', '1236', false);
INSERT INTO public.who_global_data_import VALUES (616819, '2021-01-17', 'KR', 'Republic of Korea', 'WPRO', '520', '72336', '13', '1249', false);
INSERT INTO public.who_global_data_import VALUES (616820, '2021-01-18', 'KR', 'Republic of Korea', 'WPRO', '389', '72725', '15', '1264', false);
INSERT INTO public.who_global_data_import VALUES (616821, '2021-01-19', 'KR', 'Republic of Korea', 'WPRO', '386', '73111', '19', '1283', false);
INSERT INTO public.who_global_data_import VALUES (616822, '2021-01-20', 'KR', 'Republic of Korea', 'WPRO', '404', '73515', '17', '1300', false);
INSERT INTO public.who_global_data_import VALUES (616823, '2021-01-21', 'KR', 'Republic of Korea', 'WPRO', '401', '73916', '16', '1316', false);
INSERT INTO public.who_global_data_import VALUES (616824, '2021-01-22', 'KR', 'Republic of Korea', 'WPRO', '345', '74261', '12', '1328', false);
INSERT INTO public.who_global_data_import VALUES (616825, '2021-01-23', 'KR', 'Republic of Korea', 'WPRO', '431', '74692', '9', '1337', false);
INSERT INTO public.who_global_data_import VALUES (616826, '2021-01-24', 'KR', 'Republic of Korea', 'WPRO', '392', '75084', '12', '1349', false);
INSERT INTO public.who_global_data_import VALUES (616827, '2020-01-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616828, '2020-01-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616829, '2020-01-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616830, '2020-01-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616831, '2020-01-07', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616832, '2020-01-08', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616833, '2020-01-09', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616834, '2020-01-10', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616835, '2020-01-11', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616836, '2020-01-12', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616837, '2020-01-13', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616838, '2020-01-14', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616839, '2020-01-15', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616840, '2020-01-16', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616841, '2020-01-17', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616842, '2020-01-18', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616843, '2020-01-19', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616844, '2020-01-20', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616845, '2020-01-21', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616846, '2020-01-22', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616847, '2020-01-23', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616848, '2020-01-24', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616849, '2020-01-25', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616850, '2020-01-26', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616851, '2020-01-27', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616852, '2020-01-28', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616853, '2020-01-29', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616854, '2020-01-30', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616855, '2020-01-31', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616856, '2020-02-01', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616857, '2020-02-02', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616858, '2020-02-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616859, '2020-02-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616860, '2020-02-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616861, '2020-02-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616862, '2020-02-07', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616863, '2020-02-08', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616864, '2020-02-09', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616865, '2020-02-10', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616866, '2020-02-11', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616867, '2020-02-12', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616868, '2020-02-13', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616869, '2020-02-14', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616870, '2020-02-15', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616871, '2020-02-16', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616872, '2020-02-17', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616873, '2020-02-18', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616874, '2020-02-19', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616875, '2020-02-20', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616876, '2020-02-21', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616877, '2020-02-22', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616878, '2020-02-23', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616879, '2020-02-24', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616880, '2020-02-25', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616881, '2020-02-26', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616882, '2020-02-27', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616883, '2020-02-28', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616884, '2020-02-29', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616885, '2020-03-01', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616886, '2020-03-02', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616887, '2020-03-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616888, '2020-03-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616889, '2020-03-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616890, '2020-03-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616891, '2020-03-07', 'MD', 'Republic of Moldova', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616892, '2020-03-08', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616893, '2020-03-09', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616894, '2020-03-10', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616895, '2020-03-11', 'MD', 'Republic of Moldova', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616896, '2020-03-12', 'MD', 'Republic of Moldova', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616897, '2020-03-13', 'MD', 'Republic of Moldova', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616898, '2020-03-14', 'MD', 'Republic of Moldova', 'EURO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616899, '2020-03-15', 'MD', 'Republic of Moldova', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616900, '2020-03-16', 'MD', 'Republic of Moldova', 'EURO', '15', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616901, '2020-03-17', 'MD', 'Republic of Moldova', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616902, '2020-03-18', 'MD', 'Republic of Moldova', 'EURO', '7', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616903, '2020-03-19', 'MD', 'Republic of Moldova', 'EURO', '6', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616904, '2020-03-20', 'MD', 'Republic of Moldova', 'EURO', '13', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (616905, '2020-03-21', 'MD', 'Republic of Moldova', 'EURO', '31', '80', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (616906, '2020-03-22', 'MD', 'Republic of Moldova', 'EURO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (616907, '2020-03-23', 'MD', 'Republic of Moldova', 'EURO', '14', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (616908, '2020-03-24', 'MD', 'Republic of Moldova', 'EURO', '15', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (616909, '2020-03-25', 'MD', 'Republic of Moldova', 'EURO', '40', '149', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (616910, '2020-03-26', 'MD', 'Republic of Moldova', 'EURO', '0', '149', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (616911, '2020-03-27', 'MD', 'Republic of Moldova', 'EURO', '50', '199', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (616912, '2020-03-28', 'MD', 'Republic of Moldova', 'EURO', '0', '199', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (616913, '2020-03-29', 'MD', 'Republic of Moldova', 'EURO', '32', '231', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (616914, '2020-03-30', 'MD', 'Republic of Moldova', 'EURO', '32', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (616915, '2020-03-31', 'MD', 'Republic of Moldova', 'EURO', '90', '353', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (616916, '2020-04-01', 'MD', 'Republic of Moldova', 'EURO', '70', '423', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (616917, '2020-04-02', 'MD', 'Republic of Moldova', 'EURO', '0', '423', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (616918, '2020-04-03', 'MD', 'Republic of Moldova', 'EURO', '168', '591', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (616919, '2020-04-04', 'MD', 'Republic of Moldova', 'EURO', '0', '591', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (616920, '2020-04-05', 'MD', 'Republic of Moldova', 'EURO', '161', '752', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (616921, '2020-04-06', 'MD', 'Republic of Moldova', 'EURO', '112', '864', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (616922, '2020-04-07', 'MD', 'Republic of Moldova', 'EURO', '101', '965', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (616923, '2020-04-08', 'MD', 'Republic of Moldova', 'EURO', '91', '1056', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (616924, '2020-04-09', 'MD', 'Republic of Moldova', 'EURO', '118', '1174', '6', '28', false);
INSERT INTO public.who_global_data_import VALUES (616925, '2020-04-10', 'MD', 'Republic of Moldova', 'EURO', '115', '1289', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (616926, '2020-04-11', 'MD', 'Republic of Moldova', 'EURO', '149', '1438', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (616927, '2020-04-12', 'MD', 'Republic of Moldova', 'EURO', '122', '1560', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (616928, '2020-04-13', 'MD', 'Republic of Moldova', 'EURO', '102', '1662', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (616929, '2020-04-14', 'MD', 'Republic of Moldova', 'EURO', '50', '1712', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (616930, '2020-04-15', 'MD', 'Republic of Moldova', 'EURO', '222', '1934', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (616931, '2020-04-16', 'MD', 'Republic of Moldova', 'EURO', '115', '2049', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (616932, '2020-04-17', 'MD', 'Republic of Moldova', 'EURO', '105', '2154', '8', '54', false);
INSERT INTO public.who_global_data_import VALUES (616933, '2020-04-18', 'MD', 'Republic of Moldova', 'EURO', '110', '2264', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (616934, '2020-04-19', 'MD', 'Republic of Moldova', 'EURO', '87', '2351', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (616935, '2020-04-20', 'MD', 'Republic of Moldova', 'EURO', '121', '2472', '7', '67', false);
INSERT INTO public.who_global_data_import VALUES (616936, '2020-04-21', 'MD', 'Republic of Moldova', 'EURO', '76', '2548', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (616937, '2020-04-22', 'MD', 'Republic of Moldova', 'EURO', '93', '2641', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (616938, '2020-04-23', 'MD', 'Republic of Moldova', 'EURO', '137', '2778', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (616939, '2020-04-24', 'MD', 'Republic of Moldova', 'EURO', '148', '2926', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (616940, '2020-04-25', 'MD', 'Republic of Moldova', 'EURO', '184', '3110', '7', '87', false);
INSERT INTO public.who_global_data_import VALUES (616941, '2020-04-26', 'MD', 'Republic of Moldova', 'EURO', '194', '3304', '7', '94', false);
INSERT INTO public.who_global_data_import VALUES (616942, '2020-04-27', 'MD', 'Republic of Moldova', 'EURO', '104', '3408', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (616943, '2020-04-28', 'MD', 'Republic of Moldova', 'EURO', '73', '3481', '7', '103', false);
INSERT INTO public.who_global_data_import VALUES (616944, '2020-04-29', 'MD', 'Republic of Moldova', 'EURO', '157', '3638', '6', '109', false);
INSERT INTO public.who_global_data_import VALUES (616945, '2020-04-30', 'MD', 'Republic of Moldova', 'EURO', '133', '3771', '7', '116', false);
INSERT INTO public.who_global_data_import VALUES (616946, '2020-05-01', 'MD', 'Republic of Moldova', 'EURO', '126', '3897', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (616947, '2020-05-02', 'MD', 'Republic of Moldova', 'EURO', '83', '3980', '3', '122', false);
INSERT INTO public.who_global_data_import VALUES (616948, '2020-05-03', 'MD', 'Republic of Moldova', 'EURO', '72', '4052', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (616949, '2020-05-04', 'MD', 'Republic of Moldova', 'EURO', '69', '4121', '4', '128', false);
INSERT INTO public.who_global_data_import VALUES (616950, '2020-05-05', 'MD', 'Republic of Moldova', 'EURO', '127', '4248', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (616951, '2020-05-06', 'MD', 'Republic of Moldova', 'EURO', '115', '4363', '7', '140', false);
INSERT INTO public.who_global_data_import VALUES (616952, '2020-05-07', 'MD', 'Republic of Moldova', 'EURO', '113', '4476', '3', '143', false);
INSERT INTO public.who_global_data_import VALUES (616953, '2020-05-08', 'MD', 'Republic of Moldova', 'EURO', '129', '4605', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (616954, '2020-05-09', 'MD', 'Republic of Moldova', 'EURO', '123', '4728', '14', '159', false);
INSERT INTO public.who_global_data_import VALUES (616955, '2020-05-10', 'MD', 'Republic of Moldova', 'EURO', '139', '4867', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (616956, '2020-05-11', 'MD', 'Republic of Moldova', 'EURO', '60', '4927', '6', '171', false);
INSERT INTO public.who_global_data_import VALUES (616957, '2020-05-12', 'MD', 'Republic of Moldova', 'EURO', '68', '4995', '8', '179', false);
INSERT INTO public.who_global_data_import VALUES (616958, '2020-05-13', 'MD', 'Republic of Moldova', 'EURO', '159', '5154', '3', '182', false);
INSERT INTO public.who_global_data_import VALUES (616959, '2020-05-14', 'MD', 'Republic of Moldova', 'EURO', '252', '5406', '8', '190', false);
INSERT INTO public.who_global_data_import VALUES (616960, '2020-05-15', 'MD', 'Republic of Moldova', 'EURO', '147', '5553', '6', '196', false);
INSERT INTO public.who_global_data_import VALUES (616961, '2020-05-16', 'MD', 'Republic of Moldova', 'EURO', '192', '5745', '8', '204', false);
INSERT INTO public.who_global_data_import VALUES (616962, '2020-05-17', 'MD', 'Republic of Moldova', 'EURO', '189', '5934', '5', '209', false);
INSERT INTO public.who_global_data_import VALUES (616963, '2020-05-18', 'MD', 'Republic of Moldova', 'EURO', '126', '6060', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (616964, '2020-05-19', 'MD', 'Republic of Moldova', 'EURO', '78', '6138', '8', '219', false);
INSERT INTO public.who_global_data_import VALUES (616965, '2020-05-20', 'MD', 'Republic of Moldova', 'EURO', '202', '6340', '5', '224', false);
INSERT INTO public.who_global_data_import VALUES (616966, '2020-05-21', 'MD', 'Republic of Moldova', 'EURO', '213', '6553', '8', '232', false);
INSERT INTO public.who_global_data_import VALUES (616967, '2020-05-22', 'MD', 'Republic of Moldova', 'EURO', '151', '6704', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (616968, '2020-05-23', 'MD', 'Republic of Moldova', 'EURO', '143', '6847', '5', '238', false);
INSERT INTO public.who_global_data_import VALUES (616969, '2020-05-24', 'MD', 'Republic of Moldova', 'EURO', '147', '6994', '12', '250', false);
INSERT INTO public.who_global_data_import VALUES (616970, '2020-05-25', 'MD', 'Republic of Moldova', 'EURO', '99', '7093', '6', '256', false);
INSERT INTO public.who_global_data_import VALUES (616971, '2020-05-26', 'MD', 'Republic of Moldova', 'EURO', '56', '7149', '9', '265', false);
INSERT INTO public.who_global_data_import VALUES (616972, '2020-05-27', 'MD', 'Republic of Moldova', 'EURO', '156', '7305', '8', '273', false);
INSERT INTO public.who_global_data_import VALUES (616973, '2020-05-28', 'MD', 'Republic of Moldova', 'EURO', '232', '7537', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (616974, '2020-05-29', 'MD', 'Republic of Moldova', 'EURO', '188', '7725', '6', '282', false);
INSERT INTO public.who_global_data_import VALUES (616975, '2020-05-30', 'MD', 'Republic of Moldova', 'EURO', '171', '7896', '7', '289', false);
INSERT INTO public.who_global_data_import VALUES (616976, '2020-05-31', 'MD', 'Republic of Moldova', 'EURO', '202', '8098', '5', '294', false);
INSERT INTO public.who_global_data_import VALUES (616977, '2020-06-01', 'MD', 'Republic of Moldova', 'EURO', '153', '8251', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (616978, '2020-06-02', 'MD', 'Republic of Moldova', 'EURO', '109', '8360', '12', '307', false);
INSERT INTO public.who_global_data_import VALUES (616979, '2020-06-03', 'MD', 'Republic of Moldova', 'EURO', '188', '8548', '2', '309', false);
INSERT INTO public.who_global_data_import VALUES (616980, '2020-06-04', 'MD', 'Republic of Moldova', 'EURO', '247', '8795', '5', '314', false);
INSERT INTO public.who_global_data_import VALUES (616981, '2020-06-05', 'MD', 'Republic of Moldova', 'EURO', '223', '9018', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (616982, '2020-06-06', 'MD', 'Republic of Moldova', 'EURO', '229', '9247', '8', '323', false);
INSERT INTO public.who_global_data_import VALUES (616983, '2020-06-07', 'MD', 'Republic of Moldova', 'EURO', '264', '9511', '12', '335', false);
INSERT INTO public.who_global_data_import VALUES (616984, '2020-06-08', 'MD', 'Republic of Moldova', 'EURO', '189', '9700', '11', '346', false);
INSERT INTO public.who_global_data_import VALUES (616985, '2020-06-09', 'MD', 'Republic of Moldova', 'EURO', '107', '9807', '13', '359', false);
INSERT INTO public.who_global_data_import VALUES (616986, '2020-06-10', 'MD', 'Republic of Moldova', 'EURO', '218', '10025', '8', '367', false);
INSERT INTO public.who_global_data_import VALUES (616987, '2020-06-11', 'MD', 'Republic of Moldova', 'EURO', '296', '10321', '4', '371', false);
INSERT INTO public.who_global_data_import VALUES (616988, '2020-06-12', 'MD', 'Republic of Moldova', 'EURO', '406', '10727', '4', '375', false);
INSERT INTO public.who_global_data_import VALUES (616989, '2020-06-13', 'MD', 'Republic of Moldova', 'EURO', '366', '11093', '20', '395', false);
INSERT INTO public.who_global_data_import VALUES (616990, '2020-06-14', 'MD', 'Republic of Moldova', 'EURO', '366', '11459', '4', '399', false);
INSERT INTO public.who_global_data_import VALUES (616991, '2020-06-15', 'MD', 'Republic of Moldova', 'EURO', '281', '11740', '7', '406', false);
INSERT INTO public.who_global_data_import VALUES (616992, '2020-06-16', 'MD', 'Republic of Moldova', 'EURO', '139', '11879', '11', '417', false);
INSERT INTO public.who_global_data_import VALUES (616993, '2020-06-17', 'MD', 'Republic of Moldova', 'EURO', '375', '12254', '10', '427', false);
INSERT INTO public.who_global_data_import VALUES (616994, '2020-06-18', 'MD', 'Republic of Moldova', 'EURO', '478', '12732', '6', '433', false);
INSERT INTO public.who_global_data_import VALUES (616995, '2020-06-19', 'MD', 'Republic of Moldova', 'EURO', '374', '13106', '16', '449', false);
INSERT INTO public.who_global_data_import VALUES (616996, '2020-06-20', 'MD', 'Republic of Moldova', 'EURO', '450', '13556', '9', '458', false);
INSERT INTO public.who_global_data_import VALUES (616997, '2020-06-21', 'MD', 'Republic of Moldova', 'EURO', '397', '13953', '6', '464', false);
INSERT INTO public.who_global_data_import VALUES (616998, '2020-06-22', 'MD', 'Republic of Moldova', 'EURO', '247', '14200', '11', '475', false);
INSERT INTO public.who_global_data_import VALUES (616999, '2020-06-23', 'MD', 'Republic of Moldova', 'EURO', '163', '14363', '9', '484', false);
INSERT INTO public.who_global_data_import VALUES (617000, '2020-06-24', 'MD', 'Republic of Moldova', 'EURO', '351', '14714', '8', '492', false);
INSERT INTO public.who_global_data_import VALUES (617001, '2020-06-25', 'MD', 'Republic of Moldova', 'EURO', '364', '15078', '10', '502', false);
INSERT INTO public.who_global_data_import VALUES (617002, '2020-06-26', 'MD', 'Republic of Moldova', 'EURO', '375', '15453', '0', '502', false);
INSERT INTO public.who_global_data_import VALUES (617003, '2020-06-27', 'MD', 'Republic of Moldova', 'EURO', '323', '15776', '13', '515', false);
INSERT INTO public.who_global_data_import VALUES (617004, '2020-06-28', 'MD', 'Republic of Moldova', 'EURO', '304', '16080', '11', '526', false);
INSERT INTO public.who_global_data_import VALUES (617005, '2020-06-29', 'MD', 'Republic of Moldova', 'EURO', '170', '16250', '7', '533', false);
INSERT INTO public.who_global_data_import VALUES (617006, '2020-06-30', 'MD', 'Republic of Moldova', 'EURO', '107', '16357', '8', '541', false);
INSERT INTO public.who_global_data_import VALUES (617007, '2020-07-01', 'MD', 'Republic of Moldova', 'EURO', '256', '16613', '6', '547', false);
INSERT INTO public.who_global_data_import VALUES (617008, '2020-07-02', 'MD', 'Republic of Moldova', 'EURO', '285', '16898', '2', '549', false);
INSERT INTO public.who_global_data_import VALUES (617009, '2020-07-03', 'MD', 'Republic of Moldova', 'EURO', '252', '17150', '14', '563', false);
INSERT INTO public.who_global_data_import VALUES (617010, '2020-07-04', 'MD', 'Republic of Moldova', 'EURO', '295', '17445', '13', '576', false);
INSERT INTO public.who_global_data_import VALUES (617011, '2020-07-05', 'MD', 'Republic of Moldova', 'EURO', '227', '17672', '6', '582', false);
INSERT INTO public.who_global_data_import VALUES (617012, '2020-07-06', 'MD', 'Republic of Moldova', 'EURO', '142', '17814', '6', '588', false);
INSERT INTO public.who_global_data_import VALUES (617013, '2020-07-07', 'MD', 'Republic of Moldova', 'EURO', '92', '17906', '10', '598', false);
INSERT INTO public.who_global_data_import VALUES (617014, '2020-07-08', 'MD', 'Republic of Moldova', 'EURO', '235', '18141', '6', '604', false);
INSERT INTO public.who_global_data_import VALUES (617015, '2020-07-09', 'MD', 'Republic of Moldova', 'EURO', '330', '18471', '10', '614', false);
INSERT INTO public.who_global_data_import VALUES (617016, '2020-07-10', 'MD', 'Republic of Moldova', 'EURO', '195', '18666', '13', '627', false);
INSERT INTO public.who_global_data_import VALUES (617017, '2020-07-11', 'MD', 'Republic of Moldova', 'EURO', '258', '18924', '8', '635', false);
INSERT INTO public.who_global_data_import VALUES (617018, '2020-07-12', 'MD', 'Republic of Moldova', 'EURO', '284', '19208', '5', '640', false);
INSERT INTO public.who_global_data_import VALUES (617019, '2020-07-13', 'MD', 'Republic of Moldova', 'EURO', '174', '19382', '2', '642', false);
INSERT INTO public.who_global_data_import VALUES (617020, '2020-07-14', 'MD', 'Republic of Moldova', 'EURO', '57', '19439', '10', '652', false);
INSERT INTO public.who_global_data_import VALUES (617021, '2020-07-15', 'MD', 'Republic of Moldova', 'EURO', '269', '19708', '6', '658', false);
INSERT INTO public.who_global_data_import VALUES (617022, '2020-07-16', 'MD', 'Republic of Moldova', 'EURO', '332', '20040', '4', '662', false);
INSERT INTO public.who_global_data_import VALUES (617023, '2020-07-17', 'MD', 'Republic of Moldova', 'EURO', '224', '20264', '4', '666', false);
INSERT INTO public.who_global_data_import VALUES (617024, '2020-07-18', 'MD', 'Republic of Moldova', 'EURO', '230', '20494', '9', '675', false);
INSERT INTO public.who_global_data_import VALUES (617025, '2020-07-19', 'MD', 'Republic of Moldova', 'EURO', '300', '20794', '5', '680', false);
INSERT INTO public.who_global_data_import VALUES (617026, '2020-07-20', 'MD', 'Republic of Moldova', 'EURO', '186', '20980', '8', '688', false);
INSERT INTO public.who_global_data_import VALUES (617027, '2020-07-21', 'MD', 'Republic of Moldova', 'EURO', '135', '21115', '9', '697', false);
INSERT INTO public.who_global_data_import VALUES (617028, '2020-07-22', 'MD', 'Republic of Moldova', 'EURO', '327', '21442', '11', '708', false);
INSERT INTO public.who_global_data_import VALUES (617029, '2020-07-23', 'MD', 'Republic of Moldova', 'EURO', '356', '21798', '5', '713', false);
INSERT INTO public.who_global_data_import VALUES (617030, '2020-07-24', 'MD', 'Republic of Moldova', 'EURO', '307', '22105', '8', '721', false);
INSERT INTO public.who_global_data_import VALUES (617031, '2020-07-25', 'MD', 'Republic of Moldova', 'EURO', '378', '22483', '5', '726', false);
INSERT INTO public.who_global_data_import VALUES (617032, '2020-07-26', 'MD', 'Republic of Moldova', 'EURO', '345', '22828', '7', '733', false);
INSERT INTO public.who_global_data_import VALUES (617033, '2020-07-27', 'MD', 'Republic of Moldova', 'EURO', '206', '23034', '7', '740', false);
INSERT INTO public.who_global_data_import VALUES (617034, '2020-07-28', 'MD', 'Republic of Moldova', 'EURO', '120', '23154', '11', '751', false);
INSERT INTO public.who_global_data_import VALUES (617035, '2020-07-29', 'MD', 'Republic of Moldova', 'EURO', '367', '23521', '6', '757', false);
INSERT INTO public.who_global_data_import VALUES (617036, '2020-07-30', 'MD', 'Republic of Moldova', 'EURO', '426', '23947', '5', '762', false);
INSERT INTO public.who_global_data_import VALUES (617037, '2020-07-31', 'MD', 'Republic of Moldova', 'EURO', '396', '24343', '9', '771', false);
INSERT INTO public.who_global_data_import VALUES (617038, '2020-08-01', 'MD', 'Republic of Moldova', 'EURO', '390', '24733', '7', '778', false);
INSERT INTO public.who_global_data_import VALUES (617039, '2020-08-02', 'MD', 'Republic of Moldova', 'EURO', '380', '25113', '11', '789', false);
INSERT INTO public.who_global_data_import VALUES (617040, '2020-08-03', 'MD', 'Republic of Moldova', 'EURO', '249', '25362', '3', '792', false);
INSERT INTO public.who_global_data_import VALUES (617041, '2020-08-04', 'MD', 'Republic of Moldova', 'EURO', '120', '25482', '8', '800', false);
INSERT INTO public.who_global_data_import VALUES (617042, '2020-08-05', 'MD', 'Republic of Moldova', 'EURO', '332', '25814', '10', '810', false);
INSERT INTO public.who_global_data_import VALUES (617043, '2020-08-06', 'MD', 'Republic of Moldova', 'EURO', '408', '26222', '13', '823', false);
INSERT INTO public.who_global_data_import VALUES (617044, '2020-08-07', 'MD', 'Republic of Moldova', 'EURO', '406', '26628', '5', '828', false);
INSERT INTO public.who_global_data_import VALUES (617045, '2020-08-08', 'MD', 'Republic of Moldova', 'EURO', '362', '26990', '7', '835', false);
INSERT INTO public.who_global_data_import VALUES (617046, '2020-08-09', 'MD', 'Republic of Moldova', 'EURO', '453', '27443', '6', '841', false);
INSERT INTO public.who_global_data_import VALUES (617047, '2020-08-10', 'MD', 'Republic of Moldova', 'EURO', '217', '27660', '4', '845', false);
INSERT INTO public.who_global_data_import VALUES (617048, '2020-08-11', 'MD', 'Republic of Moldova', 'EURO', '181', '27841', '5', '850', false);
INSERT INTO public.who_global_data_import VALUES (617049, '2020-08-12', 'MD', 'Republic of Moldova', 'EURO', '382', '28223', '7', '857', false);
INSERT INTO public.who_global_data_import VALUES (617050, '2020-08-13', 'MD', 'Republic of Moldova', 'EURO', '474', '28697', '6', '863', false);
INSERT INTO public.who_global_data_import VALUES (617051, '2020-08-14', 'MD', 'Republic of Moldova', 'EURO', '390', '29087', '15', '878', false);
INSERT INTO public.who_global_data_import VALUES (617052, '2020-08-15', 'MD', 'Republic of Moldova', 'EURO', '396', '29483', '6', '884', false);
INSERT INTO public.who_global_data_import VALUES (617053, '2020-08-16', 'MD', 'Republic of Moldova', 'EURO', '422', '29905', '11', '895', false);
INSERT INTO public.who_global_data_import VALUES (617054, '2020-08-17', 'MD', 'Republic of Moldova', 'EURO', '278', '30183', '1', '896', false);
INSERT INTO public.who_global_data_import VALUES (617055, '2020-08-18', 'MD', 'Republic of Moldova', 'EURO', '194', '30377', '12', '908', false);
INSERT INTO public.who_global_data_import VALUES (617056, '2020-08-19', 'MD', 'Republic of Moldova', 'EURO', '412', '30789', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (617057, '2020-08-20', 'MD', 'Republic of Moldova', 'EURO', '626', '31415', '6', '914', false);
INSERT INTO public.who_global_data_import VALUES (617058, '2020-08-21', 'MD', 'Republic of Moldova', 'EURO', '522', '31937', '7', '921', false);
INSERT INTO public.who_global_data_import VALUES (617059, '2020-08-22', 'MD', 'Republic of Moldova', 'EURO', '547', '32484', '8', '929', false);
INSERT INTO public.who_global_data_import VALUES (617060, '2020-08-23', 'MD', 'Republic of Moldova', 'EURO', '588', '33072', '6', '935', false);
INSERT INTO public.who_global_data_import VALUES (617061, '2020-08-24', 'MD', 'Republic of Moldova', 'EURO', '406', '33478', '5', '940', false);
INSERT INTO public.who_global_data_import VALUES (617062, '2020-08-25', 'MD', 'Republic of Moldova', 'EURO', '350', '33828', '5', '945', false);
INSERT INTO public.who_global_data_import VALUES (617063, '2020-08-26', 'MD', 'Republic of Moldova', 'EURO', '530', '34358', '15', '960', false);
INSERT INTO public.who_global_data_import VALUES (617064, '2020-08-27', 'MD', 'Republic of Moldova', 'EURO', '624', '34982', '7', '967', false);
INSERT INTO public.who_global_data_import VALUES (617065, '2020-08-28', 'MD', 'Republic of Moldova', 'EURO', '564', '35546', '10', '977', false);
INSERT INTO public.who_global_data_import VALUES (617066, '2020-08-29', 'MD', 'Republic of Moldova', 'EURO', '358', '35904', '4', '981', false);
INSERT INTO public.who_global_data_import VALUES (617067, '2020-08-30', 'MD', 'Republic of Moldova', 'EURO', '500', '36404', '9', '990', false);
INSERT INTO public.who_global_data_import VALUES (617068, '2020-08-31', 'MD', 'Republic of Moldova', 'EURO', '296', '36700', '2', '992', false);
INSERT INTO public.who_global_data_import VALUES (617069, '2020-09-01', 'MD', 'Republic of Moldova', 'EURO', '220', '36920', '3', '995', false);
INSERT INTO public.who_global_data_import VALUES (617070, '2020-09-02', 'MD', 'Republic of Moldova', 'EURO', '288', '37208', '13', '1008', false);
INSERT INTO public.who_global_data_import VALUES (617071, '2020-09-03', 'MD', 'Republic of Moldova', 'EURO', '532', '37740', '16', '1024', false);
INSERT INTO public.who_global_data_import VALUES (617072, '2020-09-04', 'MD', 'Republic of Moldova', 'EURO', '632', '38372', '12', '1036', false);
INSERT INTO public.who_global_data_import VALUES (617073, '2020-09-05', 'MD', 'Republic of Moldova', 'EURO', '534', '38906', '11', '1047', false);
INSERT INTO public.who_global_data_import VALUES (617074, '2020-09-06', 'MD', 'Republic of Moldova', 'EURO', '567', '39473', '16', '1063', false);
INSERT INTO public.who_global_data_import VALUES (617075, '2020-09-07', 'MD', 'Republic of Moldova', 'EURO', '324', '39797', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (617076, '2020-09-08', 'MD', 'Republic of Moldova', 'EURO', '258', '40055', '11', '1074', false);
INSERT INTO public.who_global_data_import VALUES (617077, '2020-09-09', 'MD', 'Republic of Moldova', 'EURO', '501', '40556', '13', '1087', false);
INSERT INTO public.who_global_data_import VALUES (617078, '2020-09-10', 'MD', 'Republic of Moldova', 'EURO', '588', '41144', '9', '1096', false);
INSERT INTO public.who_global_data_import VALUES (617079, '2020-09-11', 'MD', 'Republic of Moldova', 'EURO', '560', '41704', '10', '1106', false);
INSERT INTO public.who_global_data_import VALUES (617080, '2020-09-12', 'MD', 'Republic of Moldova', 'EURO', '479', '42183', '8', '1114', false);
INSERT INTO public.who_global_data_import VALUES (617081, '2020-09-13', 'MD', 'Republic of Moldova', 'EURO', '531', '42714', '4', '1118', false);
INSERT INTO public.who_global_data_import VALUES (617082, '2020-09-14', 'MD', 'Republic of Moldova', 'EURO', '264', '42978', '5', '1123', false);
INSERT INTO public.who_global_data_import VALUES (617083, '2020-09-15', 'MD', 'Republic of Moldova', 'EURO', '229', '43207', '7', '1130', false);
INSERT INTO public.who_global_data_import VALUES (617084, '2020-09-16', 'MD', 'Republic of Moldova', 'EURO', '527', '43734', '14', '1144', false);
INSERT INTO public.who_global_data_import VALUES (617085, '2020-09-17', 'MD', 'Republic of Moldova', 'EURO', '627', '44361', '15', '1159', false);
INSERT INTO public.who_global_data_import VALUES (617086, '2020-09-18', 'MD', 'Republic of Moldova', 'EURO', '622', '44983', '11', '1170', false);
INSERT INTO public.who_global_data_import VALUES (617087, '2020-09-19', 'MD', 'Republic of Moldova', 'EURO', '665', '45648', '16', '1186', false);
INSERT INTO public.who_global_data_import VALUES (617088, '2020-09-20', 'MD', 'Republic of Moldova', 'EURO', '688', '46336', '15', '1201', false);
INSERT INTO public.who_global_data_import VALUES (617089, '2020-09-21', 'MD', 'Republic of Moldova', 'EURO', '260', '46596', '2', '1203', false);
INSERT INTO public.who_global_data_import VALUES (617090, '2020-09-22', 'MD', 'Republic of Moldova', 'EURO', '200', '46796', '8', '1211', false);
INSERT INTO public.who_global_data_import VALUES (617091, '2020-09-23', 'MD', 'Republic of Moldova', 'EURO', '650', '47446', '19', '1230', false);
INSERT INTO public.who_global_data_import VALUES (617092, '2020-09-24', 'MD', 'Republic of Moldova', 'EURO', '786', '48232', '14', '1244', false);
INSERT INTO public.who_global_data_import VALUES (617093, '2020-09-25', 'MD', 'Republic of Moldova', 'EURO', '721', '48953', '8', '1252', false);
INSERT INTO public.who_global_data_import VALUES (617094, '2020-09-26', 'MD', 'Republic of Moldova', 'EURO', '713', '49666', '12', '1264', false);
INSERT INTO public.who_global_data_import VALUES (617095, '2020-09-27', 'MD', 'Republic of Moldova', 'EURO', '868', '50534', '15', '1279', false);
INSERT INTO public.who_global_data_import VALUES (617096, '2020-09-28', 'MD', 'Republic of Moldova', 'EURO', '341', '50875', '8', '1287', false);
INSERT INTO public.who_global_data_import VALUES (617097, '2020-09-29', 'MD', 'Republic of Moldova', 'EURO', '319', '51194', '14', '1301', false);
INSERT INTO public.who_global_data_import VALUES (617098, '2020-09-30', 'MD', 'Republic of Moldova', 'EURO', '835', '52029', '9', '1310', false);
INSERT INTO public.who_global_data_import VALUES (617099, '2020-10-01', 'MD', 'Republic of Moldova', 'EURO', '1013', '53042', '10', '1320', false);
INSERT INTO public.who_global_data_import VALUES (617100, '2020-10-02', 'MD', 'Republic of Moldova', 'EURO', '1022', '54064', '16', '1336', false);
INSERT INTO public.who_global_data_import VALUES (617101, '2020-10-03', 'MD', 'Republic of Moldova', 'EURO', '952', '55016', '8', '1344', false);
INSERT INTO public.who_global_data_import VALUES (617102, '2020-10-04', 'MD', 'Republic of Moldova', 'EURO', '872', '55888', '9', '1353', false);
INSERT INTO public.who_global_data_import VALUES (617103, '2020-10-05', 'MD', 'Republic of Moldova', 'EURO', '691', '56579', '13', '1366', false);
INSERT INTO public.who_global_data_import VALUES (617104, '2020-10-06', 'MD', 'Republic of Moldova', 'EURO', '322', '56901', '9', '1375', false);
INSERT INTO public.who_global_data_import VALUES (617105, '2020-10-07', 'MD', 'Republic of Moldova', 'EURO', '831', '57732', '14', '1389', false);
INSERT INTO public.who_global_data_import VALUES (617106, '2020-10-08', 'MD', 'Republic of Moldova', 'EURO', '1062', '58794', '17', '1406', false);
INSERT INTO public.who_global_data_import VALUES (617107, '2020-10-09', 'MD', 'Republic of Moldova', 'EURO', '1121', '59915', '18', '1424', false);
INSERT INTO public.who_global_data_import VALUES (617108, '2020-10-10', 'MD', 'Republic of Moldova', 'EURO', '918', '60833', '18', '1442', false);
INSERT INTO public.who_global_data_import VALUES (617109, '2020-10-11', 'MD', 'Republic of Moldova', 'EURO', '929', '61762', '16', '1458', false);
INSERT INTO public.who_global_data_import VALUES (617110, '2020-10-12', 'MD', 'Republic of Moldova', 'EURO', '389', '62151', '3', '1461', false);
INSERT INTO public.who_global_data_import VALUES (617111, '2020-10-13', 'MD', 'Republic of Moldova', 'EURO', '467', '62618', '17', '1478', false);
INSERT INTO public.who_global_data_import VALUES (617112, '2020-10-14', 'MD', 'Republic of Moldova', 'EURO', '657', '63275', '17', '1495', false);
INSERT INTO public.who_global_data_import VALUES (617113, '2020-10-15', 'MD', 'Republic of Moldova', 'EURO', '1149', '64424', '19', '1514', false);
INSERT INTO public.who_global_data_import VALUES (617114, '2020-10-16', 'MD', 'Republic of Moldova', 'EURO', '652', '65076', '16', '1530', false);
INSERT INTO public.who_global_data_import VALUES (617115, '2020-10-17', 'MD', 'Republic of Moldova', 'EURO', '784', '65860', '19', '1549', false);
INSERT INTO public.who_global_data_import VALUES (617116, '2020-10-18', 'MD', 'Republic of Moldova', 'EURO', '792', '66652', '20', '1569', false);
INSERT INTO public.who_global_data_import VALUES (617117, '2020-10-19', 'MD', 'Republic of Moldova', 'EURO', '398', '67050', '15', '1584', false);
INSERT INTO public.who_global_data_import VALUES (617118, '2020-10-20', 'MD', 'Republic of Moldova', 'EURO', '252', '67302', '17', '1601', false);
INSERT INTO public.who_global_data_import VALUES (617119, '2020-10-21', 'MD', 'Republic of Moldova', 'EURO', '656', '67958', '16', '1617', false);
INSERT INTO public.who_global_data_import VALUES (617120, '2020-10-22', 'MD', 'Republic of Moldova', 'EURO', '833', '68791', '13', '1630', false);
INSERT INTO public.who_global_data_import VALUES (617121, '2020-10-23', 'MD', 'Republic of Moldova', 'EURO', '777', '69568', '11', '1641', false);
INSERT INTO public.who_global_data_import VALUES (617122, '2020-10-24', 'MD', 'Republic of Moldova', 'EURO', '688', '70256', '14', '1655', false);
INSERT INTO public.who_global_data_import VALUES (617123, '2020-10-25', 'MD', 'Republic of Moldova', 'EURO', '833', '71089', '14', '1669', false);
INSERT INTO public.who_global_data_import VALUES (617124, '2020-10-26', 'MD', 'Republic of Moldova', 'EURO', '414', '71503', '16', '1685', false);
INSERT INTO public.who_global_data_import VALUES (617125, '2020-10-27', 'MD', 'Republic of Moldova', 'EURO', '308', '71811', '15', '1700', false);
INSERT INTO public.who_global_data_import VALUES (617126, '2020-10-28', 'MD', 'Republic of Moldova', 'EURO', '649', '72460', '10', '1710', false);
INSERT INTO public.who_global_data_import VALUES (617127, '2020-10-29', 'MD', 'Republic of Moldova', 'EURO', '861', '73321', '19', '1729', false);
INSERT INTO public.who_global_data_import VALUES (617128, '2020-10-30', 'MD', 'Republic of Moldova', 'EURO', '912', '74233', '18', '1747', false);
INSERT INTO public.who_global_data_import VALUES (617129, '2020-10-31', 'MD', 'Republic of Moldova', 'EURO', '968', '75201', '19', '1766', false);
INSERT INTO public.who_global_data_import VALUES (617130, '2020-11-01', 'MD', 'Republic of Moldova', 'EURO', '839', '76040', '19', '1785', false);
INSERT INTO public.who_global_data_import VALUES (617131, '2020-11-02', 'MD', 'Republic of Moldova', 'EURO', '542', '76582', '15', '1800', false);
INSERT INTO public.who_global_data_import VALUES (617132, '2020-11-03', 'MD', 'Republic of Moldova', 'EURO', '195', '76777', '18', '1818', false);
INSERT INTO public.who_global_data_import VALUES (617133, '2020-11-04', 'MD', 'Republic of Moldova', 'EURO', '710', '77487', '20', '1838', false);
INSERT INTO public.who_global_data_import VALUES (617134, '2020-11-05', 'MD', 'Republic of Moldova', 'EURO', '1020', '78507', '13', '1851', false);
INSERT INTO public.who_global_data_import VALUES (617135, '2020-11-06', 'MD', 'Republic of Moldova', 'EURO', '1059', '79566', '15', '1866', false);
INSERT INTO public.who_global_data_import VALUES (617136, '2020-11-07', 'MD', 'Republic of Moldova', 'EURO', '935', '80501', '16', '1882', false);
INSERT INTO public.who_global_data_import VALUES (617137, '2020-11-08', 'MD', 'Republic of Moldova', 'EURO', '1174', '81675', '9', '1891', false);
INSERT INTO public.who_global_data_import VALUES (617138, '2020-11-09', 'MD', 'Republic of Moldova', 'EURO', '671', '82346', '2', '1893', false);
INSERT INTO public.who_global_data_import VALUES (617139, '2020-11-10', 'MD', 'Republic of Moldova', 'EURO', '331', '82677', '19', '1912', false);
INSERT INTO public.who_global_data_import VALUES (617140, '2020-11-11', 'MD', 'Republic of Moldova', 'EURO', '915', '83592', '18', '1930', false);
INSERT INTO public.who_global_data_import VALUES (617141, '2020-11-12', 'MD', 'Republic of Moldova', 'EURO', '1115', '84707', '20', '1950', false);
INSERT INTO public.who_global_data_import VALUES (617142, '2020-11-13', 'MD', 'Republic of Moldova', 'EURO', '1331', '86038', '19', '1969', false);
INSERT INTO public.who_global_data_import VALUES (617143, '2020-11-14', 'MD', 'Republic of Moldova', 'EURO', '1323', '87361', '18', '1987', false);
INSERT INTO public.who_global_data_import VALUES (617144, '2020-11-15', 'MD', 'Republic of Moldova', 'EURO', '1411', '88772', '19', '2006', false);
INSERT INTO public.who_global_data_import VALUES (617145, '2020-11-16', 'MD', 'Republic of Moldova', 'EURO', '507', '89279', '13', '2019', false);
INSERT INTO public.who_global_data_import VALUES (617146, '2020-11-17', 'MD', 'Republic of Moldova', 'EURO', '564', '89843', '16', '2035', false);
INSERT INTO public.who_global_data_import VALUES (617147, '2020-11-18', 'MD', 'Republic of Moldova', 'EURO', '1069', '90912', '19', '2054', false);
INSERT INTO public.who_global_data_import VALUES (617148, '2020-11-19', 'MD', 'Republic of Moldova', 'EURO', '1607', '92519', '18', '2072', false);
INSERT INTO public.who_global_data_import VALUES (617149, '2020-11-20', 'MD', 'Republic of Moldova', 'EURO', '1442', '93961', '19', '2091', false);
INSERT INTO public.who_global_data_import VALUES (617150, '2020-11-21', 'MD', 'Republic of Moldova', 'EURO', '1422', '95383', '20', '2111', false);
INSERT INTO public.who_global_data_import VALUES (617151, '2020-11-22', 'MD', 'Republic of Moldova', 'EURO', '1306', '96689', '19', '2130', false);
INSERT INTO public.who_global_data_import VALUES (617152, '2020-11-23', 'MD', 'Republic of Moldova', 'EURO', '1252', '97941', '19', '2149', false);
INSERT INTO public.who_global_data_import VALUES (617153, '2020-11-24', 'MD', 'Republic of Moldova', 'EURO', '477', '98418', '20', '2169', false);
INSERT INTO public.who_global_data_import VALUES (617154, '2020-11-25', 'MD', 'Republic of Moldova', 'EURO', '1215', '99633', '19', '2188', false);
INSERT INTO public.who_global_data_import VALUES (617155, '2020-11-26', 'MD', 'Republic of Moldova', 'EURO', '1570', '101203', '21', '2209', false);
INSERT INTO public.who_global_data_import VALUES (617156, '2020-11-27', 'MD', 'Republic of Moldova', 'EURO', '1691', '102894', '20', '2229', false);
INSERT INTO public.who_global_data_import VALUES (617157, '2020-11-28', 'MD', 'Republic of Moldova', 'EURO', '1246', '104140', '21', '2250', false);
INSERT INTO public.who_global_data_import VALUES (617158, '2020-11-29', 'MD', 'Republic of Moldova', 'EURO', '1712', '105852', '19', '2269', false);
INSERT INTO public.who_global_data_import VALUES (617159, '2020-11-30', 'MD', 'Republic of Moldova', 'EURO', '1165', '107017', '21', '2290', false);
INSERT INTO public.who_global_data_import VALUES (617160, '2020-12-01', 'MD', 'Republic of Moldova', 'EURO', '347', '107364', '14', '2304', false);
INSERT INTO public.who_global_data_import VALUES (617161, '2020-12-02', 'MD', 'Republic of Moldova', 'EURO', '1499', '108863', '19', '2323', false);
INSERT INTO public.who_global_data_import VALUES (617162, '2020-12-03', 'MD', 'Republic of Moldova', 'EURO', '1717', '110580', '20', '2343', false);
INSERT INTO public.who_global_data_import VALUES (617163, '2020-12-04', 'MD', 'Republic of Moldova', 'EURO', '1727', '112307', '20', '2363', false);
INSERT INTO public.who_global_data_import VALUES (617164, '2020-12-05', 'MD', 'Republic of Moldova', 'EURO', '1522', '113829', '21', '2384', false);
INSERT INTO public.who_global_data_import VALUES (617165, '2020-12-06', 'MD', 'Republic of Moldova', 'EURO', '1728', '115557', '19', '2403', false);
INSERT INTO public.who_global_data_import VALUES (617166, '2020-12-07', 'MD', 'Republic of Moldova', 'EURO', '1078', '116635', '16', '2419', false);
INSERT INTO public.who_global_data_import VALUES (617167, '2020-12-08', 'MD', 'Republic of Moldova', 'EURO', '860', '117495', '19', '2438', false);
INSERT INTO public.who_global_data_import VALUES (617168, '2020-12-09', 'MD', 'Republic of Moldova', 'EURO', '1709', '119204', '22', '2460', false);
INSERT INTO public.who_global_data_import VALUES (617169, '2020-12-10', 'MD', 'Republic of Moldova', 'EURO', '1766', '120970', '21', '2481', false);
INSERT INTO public.who_global_data_import VALUES (617170, '2020-12-11', 'MD', 'Republic of Moldova', 'EURO', '1715', '122685', '19', '2500', false);
INSERT INTO public.who_global_data_import VALUES (617171, '2020-12-12', 'MD', 'Republic of Moldova', 'EURO', '1579', '124264', '21', '2521', false);
INSERT INTO public.who_global_data_import VALUES (617172, '2020-12-13', 'MD', 'Republic of Moldova', 'EURO', '1459', '125723', '26', '2547', false);
INSERT INTO public.who_global_data_import VALUES (617173, '2020-12-14', 'MD', 'Republic of Moldova', 'EURO', '795', '126518', '25', '2572', false);
INSERT INTO public.who_global_data_import VALUES (617174, '2020-12-15', 'MD', 'Republic of Moldova', 'EURO', '735', '127253', '26', '2598', false);
INSERT INTO public.who_global_data_import VALUES (617175, '2020-12-16', 'MD', 'Republic of Moldova', 'EURO', '1403', '128656', '27', '2625', false);
INSERT INTO public.who_global_data_import VALUES (617176, '2020-12-17', 'MD', 'Republic of Moldova', 'EURO', '1673', '130329', '25', '2650', false);
INSERT INTO public.who_global_data_import VALUES (617177, '2020-12-18', 'MD', 'Republic of Moldova', 'EURO', '1590', '131919', '24', '2674', false);
INSERT INTO public.who_global_data_import VALUES (617178, '2020-12-19', 'MD', 'Republic of Moldova', 'EURO', '1441', '133360', '26', '2700', false);
INSERT INTO public.who_global_data_import VALUES (617179, '2020-12-20', 'MD', 'Republic of Moldova', 'EURO', '1218', '134578', '27', '2727', false);
INSERT INTO public.who_global_data_import VALUES (617180, '2020-12-21', 'MD', 'Republic of Moldova', 'EURO', '629', '135207', '25', '2752', false);
INSERT INTO public.who_global_data_import VALUES (617181, '2020-12-22', 'MD', 'Republic of Moldova', 'EURO', '703', '135910', '26', '2778', false);
INSERT INTO public.who_global_data_import VALUES (617182, '2020-12-23', 'MD', 'Republic of Moldova', 'EURO', '1021', '136931', '25', '2803', false);
INSERT INTO public.who_global_data_import VALUES (617183, '2020-12-24', 'MD', 'Republic of Moldova', 'EURO', '1282', '138213', '22', '2825', false);
INSERT INTO public.who_global_data_import VALUES (617184, '2020-12-25', 'MD', 'Republic of Moldova', 'EURO', '1222', '139435', '23', '2848', false);
INSERT INTO public.who_global_data_import VALUES (617185, '2020-12-26', 'MD', 'Republic of Moldova', 'EURO', '815', '140250', '23', '2871', false);
INSERT INTO public.who_global_data_import VALUES (617186, '2020-12-27', 'MD', 'Republic of Moldova', 'EURO', '746', '140996', '12', '2883', false);
INSERT INTO public.who_global_data_import VALUES (617187, '2020-12-28', 'MD', 'Republic of Moldova', 'EURO', '359', '141355', '8', '2891', false);
INSERT INTO public.who_global_data_import VALUES (617188, '2020-12-29', 'MD', 'Republic of Moldova', 'EURO', '569', '141924', '18', '2909', false);
INSERT INTO public.who_global_data_import VALUES (617189, '2020-12-30', 'MD', 'Republic of Moldova', 'EURO', '927', '142851', '25', '2934', false);
INSERT INTO public.who_global_data_import VALUES (617190, '2020-12-31', 'MD', 'Republic of Moldova', 'EURO', '990', '143841', '25', '2959', false);
INSERT INTO public.who_global_data_import VALUES (617191, '2021-01-01', 'MD', 'Republic of Moldova', 'EURO', '977', '144818', '26', '2985', false);
INSERT INTO public.who_global_data_import VALUES (617192, '2021-01-02', 'MD', 'Republic of Moldova', 'EURO', '440', '145258', '19', '3004', false);
INSERT INTO public.who_global_data_import VALUES (617193, '2021-01-03', 'MD', 'Republic of Moldova', 'EURO', '436', '145694', '16', '3020', false);
INSERT INTO public.who_global_data_import VALUES (617194, '2021-01-04', 'MD', 'Republic of Moldova', 'EURO', '179', '145873', '17', '3037', false);
INSERT INTO public.who_global_data_import VALUES (617195, '2021-01-05', 'MD', 'Republic of Moldova', 'EURO', '436', '146309', '17', '3054', false);
INSERT INTO public.who_global_data_import VALUES (617196, '2021-01-06', 'MD', 'Republic of Moldova', 'EURO', '612', '146921', '16', '3070', false);
INSERT INTO public.who_global_data_import VALUES (617197, '2021-01-07', 'MD', 'Republic of Moldova', 'EURO', '950', '147871', '18', '3088', false);
INSERT INTO public.who_global_data_import VALUES (617198, '2021-01-08', 'MD', 'Republic of Moldova', 'EURO', '423', '148294', '18', '3106', false);
INSERT INTO public.who_global_data_import VALUES (617199, '2021-01-09', 'MD', 'Republic of Moldova', 'EURO', '375', '148669', '16', '3122', false);
INSERT INTO public.who_global_data_import VALUES (617200, '2021-01-10', 'MD', 'Republic of Moldova', 'EURO', '424', '149093', '8', '3130', false);
INSERT INTO public.who_global_data_import VALUES (617201, '2021-01-11', 'MD', 'Republic of Moldova', 'EURO', '298', '149391', '9', '3139', false);
INSERT INTO public.who_global_data_import VALUES (617202, '2021-01-12', 'MD', 'Republic of Moldova', 'EURO', '271', '149662', '17', '3156', false);
INSERT INTO public.who_global_data_import VALUES (617203, '2021-01-13', 'MD', 'Republic of Moldova', 'EURO', '476', '150138', '20', '3176', false);
INSERT INTO public.who_global_data_import VALUES (617204, '2021-01-14', 'MD', 'Republic of Moldova', 'EURO', '808', '150946', '17', '3193', false);
INSERT INTO public.who_global_data_import VALUES (617205, '2021-01-15', 'MD', 'Republic of Moldova', 'EURO', '741', '151687', '18', '3211', false);
INSERT INTO public.who_global_data_import VALUES (617206, '2021-01-16', 'MD', 'Republic of Moldova', 'EURO', '576', '152263', '17', '3228', false);
INSERT INTO public.who_global_data_import VALUES (617207, '2021-01-17', 'MD', 'Republic of Moldova', 'EURO', '377', '152640', '17', '3245', false);
INSERT INTO public.who_global_data_import VALUES (617208, '2021-01-18', 'MD', 'Republic of Moldova', 'EURO', '214', '152854', '5', '3250', false);
INSERT INTO public.who_global_data_import VALUES (617209, '2021-01-19', 'MD', 'Republic of Moldova', 'EURO', '258', '153112', '17', '3267', false);
INSERT INTO public.who_global_data_import VALUES (617210, '2021-01-20', 'MD', 'Republic of Moldova', 'EURO', '394', '153506', '15', '3282', false);
INSERT INTO public.who_global_data_import VALUES (617211, '2021-01-21', 'MD', 'Republic of Moldova', 'EURO', '612', '154118', '17', '3299', false);
INSERT INTO public.who_global_data_import VALUES (617212, '2021-01-22', 'MD', 'Republic of Moldova', 'EURO', '670', '154788', '16', '3315', false);
INSERT INTO public.who_global_data_import VALUES (617213, '2021-01-23', 'MD', 'Republic of Moldova', 'EURO', '514', '155302', '17', '3332', false);
INSERT INTO public.who_global_data_import VALUES (617214, '2021-01-24', 'MD', 'Republic of Moldova', 'EURO', '635', '155937', '15', '3347', false);
INSERT INTO public.who_global_data_import VALUES (617215, '2020-01-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617216, '2020-01-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617217, '2020-01-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617218, '2020-01-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617219, '2020-01-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617220, '2020-01-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617221, '2020-01-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617222, '2020-01-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617223, '2020-01-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617224, '2020-01-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617225, '2020-01-13', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617226, '2020-01-14', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617227, '2020-01-15', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617228, '2020-01-16', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617229, '2020-01-17', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617230, '2020-01-18', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617231, '2020-01-19', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617232, '2020-01-20', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617233, '2020-01-21', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617234, '2020-01-22', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617235, '2020-01-23', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617236, '2020-01-24', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617237, '2020-01-25', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617238, '2020-01-26', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617239, '2020-01-27', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617240, '2020-01-28', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617241, '2020-01-29', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617242, '2020-01-30', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617243, '2020-01-31', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617244, '2020-02-01', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617245, '2020-02-02', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617246, '2020-02-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617247, '2020-02-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617248, '2020-02-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617249, '2020-02-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617250, '2020-02-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617251, '2020-02-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617252, '2020-02-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617253, '2020-02-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617254, '2020-02-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617255, '2020-02-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617256, '2020-02-13', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617257, '2020-02-14', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617258, '2020-02-15', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617259, '2020-02-16', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617260, '2020-02-17', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617261, '2020-02-18', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617262, '2020-02-19', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617263, '2020-02-20', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617264, '2020-02-21', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617265, '2020-02-22', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617266, '2020-02-23', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617267, '2020-02-24', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617268, '2020-02-25', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617269, '2020-02-26', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617270, '2020-02-27', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617271, '2020-02-28', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617272, '2020-02-29', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617273, '2020-03-01', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617274, '2020-03-02', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617275, '2020-03-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617276, '2020-03-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617277, '2020-03-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617278, '2020-03-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617279, '2020-03-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617280, '2020-03-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617281, '2020-03-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617282, '2020-03-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617283, '2020-03-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617284, '2020-03-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617285, '2020-03-13', 'RE', 'Réunion', 'AFRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617286, '2020-03-14', 'RE', 'Réunion', 'AFRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617287, '2020-03-15', 'RE', 'Réunion', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617288, '2020-03-16', 'RE', 'Réunion', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617289, '2020-03-17', 'RE', 'Réunion', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617290, '2020-03-18', 'RE', 'Réunion', 'AFRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617291, '2020-03-19', 'RE', 'Réunion', 'AFRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617292, '2020-03-20', 'RE', 'Réunion', 'AFRO', '9', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617293, '2020-03-21', 'RE', 'Réunion', 'AFRO', '19', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617294, '2020-03-22', 'RE', 'Réunion', 'AFRO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617295, '2020-03-23', 'RE', 'Réunion', 'AFRO', '17', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617296, '2020-03-24', 'RE', 'Réunion', 'AFRO', '7', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617297, '2020-03-25', 'RE', 'Réunion', 'AFRO', '12', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617298, '2020-03-26', 'RE', 'Réunion', 'AFRO', '11', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617299, '2020-03-27', 'RE', 'Réunion', 'AFRO', '41', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617300, '2020-03-28', 'RE', 'Réunion', 'AFRO', '8', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617301, '2020-03-29', 'RE', 'Réunion', 'AFRO', '0', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617302, '2020-03-30', 'RE', 'Réunion', 'AFRO', '64', '207', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617303, '2020-03-31', 'RE', 'Réunion', 'AFRO', '0', '207', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617304, '2020-04-01', 'RE', 'Réunion', 'AFRO', '40', '247', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617305, '2020-04-02', 'RE', 'Réunion', 'AFRO', '34', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617306, '2020-04-03', 'RE', 'Réunion', 'AFRO', '27', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617307, '2020-04-04', 'RE', 'Réunion', 'AFRO', '13', '321', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617308, '2020-04-05', 'RE', 'Réunion', 'AFRO', '13', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617309, '2020-04-06', 'RE', 'Réunion', 'AFRO', '10', '344', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617310, '2020-04-07', 'RE', 'Réunion', 'AFRO', '5', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617311, '2020-04-08', 'RE', 'Réunion', 'AFRO', '9', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617312, '2020-04-09', 'RE', 'Réunion', 'AFRO', '4', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617313, '2020-04-10', 'RE', 'Réunion', 'AFRO', '14', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617314, '2020-04-11', 'RE', 'Réunion', 'AFRO', '6', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617315, '2020-04-12', 'RE', 'Réunion', 'AFRO', '6', '388', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617316, '2020-04-13', 'RE', 'Réunion', 'AFRO', '1', '389', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617317, '2020-04-14', 'RE', 'Réunion', 'AFRO', '1', '390', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617318, '2020-04-15', 'RE', 'Réunion', 'AFRO', '0', '390', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617319, '2020-04-16', 'RE', 'Réunion', 'AFRO', '0', '390', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617320, '2020-04-17', 'RE', 'Réunion', 'AFRO', '4', '394', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617321, '2020-04-18', 'RE', 'Réunion', 'AFRO', '8', '402', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617322, '2020-04-19', 'RE', 'Réunion', 'AFRO', '5', '407', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617323, '2020-04-20', 'RE', 'Réunion', 'AFRO', '1', '408', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617324, '2020-04-21', 'RE', 'Réunion', 'AFRO', '0', '408', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617325, '2020-04-22', 'RE', 'Réunion', 'AFRO', '2', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617326, '2020-04-23', 'RE', 'Réunion', 'AFRO', '0', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617327, '2020-04-24', 'RE', 'Réunion', 'AFRO', '1', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617328, '2020-04-25', 'RE', 'Réunion', 'AFRO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617329, '2020-04-26', 'RE', 'Réunion', 'AFRO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617330, '2020-04-27', 'RE', 'Réunion', 'AFRO', '5', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617331, '2020-04-28', 'RE', 'Réunion', 'AFRO', '1', '417', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617332, '2020-04-29', 'RE', 'Réunion', 'AFRO', '0', '417', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617333, '2020-04-30', 'RE', 'Réunion', 'AFRO', '3', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617334, '2020-05-01', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617335, '2020-05-02', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617336, '2020-05-03', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617337, '2020-05-04', 'RE', 'Réunion', 'AFRO', '3', '423', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617338, '2020-05-05', 'RE', 'Réunion', 'AFRO', '1', '424', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617339, '2020-05-06', 'RE', 'Réunion', 'AFRO', '1', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617340, '2020-05-07', 'RE', 'Réunion', 'AFRO', '0', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617341, '2020-05-08', 'RE', 'Réunion', 'AFRO', '2', '427', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617342, '2020-05-09', 'RE', 'Réunion', 'AFRO', '3', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617343, '2020-05-10', 'RE', 'Réunion', 'AFRO', '0', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617344, '2020-05-11', 'RE', 'Réunion', 'AFRO', '6', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617345, '2020-05-12', 'RE', 'Réunion', 'AFRO', '0', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617346, '2020-05-13', 'RE', 'Réunion', 'AFRO', '1', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617347, '2020-05-14', 'RE', 'Réunion', 'AFRO', '2', '439', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617348, '2020-05-15', 'RE', 'Réunion', 'AFRO', '1', '440', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617349, '2020-05-16', 'RE', 'Réunion', 'AFRO', '1', '441', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617350, '2020-05-17', 'RE', 'Réunion', 'AFRO', '2', '443', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617351, '2020-05-18', 'RE', 'Réunion', 'AFRO', '0', '443', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617352, '2020-05-19', 'RE', 'Réunion', 'AFRO', '3', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617353, '2020-05-20', 'RE', 'Réunion', 'AFRO', '0', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617354, '2020-05-21', 'RE', 'Réunion', 'AFRO', '1', '447', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (617355, '2020-05-22', 'RE', 'Réunion', 'AFRO', '2', '449', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617356, '2020-05-23', 'RE', 'Réunion', 'AFRO', '0', '449', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617357, '2020-05-24', 'RE', 'Réunion', 'AFRO', '3', '452', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617358, '2020-05-25', 'RE', 'Réunion', 'AFRO', '0', '452', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617359, '2020-05-26', 'RE', 'Réunion', 'AFRO', '4', '456', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617360, '2020-05-27', 'RE', 'Réunion', 'AFRO', '3', '459', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617361, '2020-05-28', 'RE', 'Réunion', 'AFRO', '1', '460', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617362, '2020-05-29', 'RE', 'Réunion', 'AFRO', '5', '465', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617363, '2020-05-30', 'RE', 'Réunion', 'AFRO', '5', '470', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617364, '2020-05-31', 'RE', 'Réunion', 'AFRO', '1', '471', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617365, '2020-06-01', 'RE', 'Réunion', 'AFRO', '0', '471', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617366, '2020-06-02', 'RE', 'Réunion', 'AFRO', '2', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617367, '2020-06-03', 'RE', 'Réunion', 'AFRO', '4', '477', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617368, '2020-06-04', 'RE', 'Réunion', 'AFRO', '1', '478', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617369, '2020-06-05', 'RE', 'Réunion', 'AFRO', '1', '479', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617370, '2020-06-06', 'RE', 'Réunion', 'AFRO', '1', '480', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617371, '2020-06-07', 'RE', 'Réunion', 'AFRO', '0', '480', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617372, '2020-06-08', 'RE', 'Réunion', 'AFRO', '0', '480', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617373, '2020-06-09', 'RE', 'Réunion', 'AFRO', '1', '481', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617374, '2020-06-10', 'RE', 'Réunion', 'AFRO', '0', '481', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617375, '2020-06-11', 'RE', 'Réunion', 'AFRO', '5', '486', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617376, '2020-06-12', 'RE', 'Réunion', 'AFRO', '1', '487', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617377, '2020-06-13', 'RE', 'Réunion', 'AFRO', '1', '488', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617378, '2020-06-14', 'RE', 'Réunion', 'AFRO', '1', '489', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617379, '2020-06-15', 'RE', 'Réunion', 'AFRO', '6', '495', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617380, '2020-06-16', 'RE', 'Réunion', 'AFRO', '1', '496', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617381, '2020-06-17', 'RE', 'Réunion', 'AFRO', '-1', '495', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617382, '2020-06-18', 'RE', 'Réunion', 'AFRO', '2', '497', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617383, '2020-06-19', 'RE', 'Réunion', 'AFRO', '5', '502', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617384, '2020-06-20', 'RE', 'Réunion', 'AFRO', '2', '504', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617385, '2020-06-21', 'RE', 'Réunion', 'AFRO', '1', '505', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617386, '2020-06-22', 'RE', 'Réunion', 'AFRO', '1', '506', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617387, '2020-06-23', 'RE', 'Réunion', 'AFRO', '1', '507', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617388, '2020-06-24', 'RE', 'Réunion', 'AFRO', '0', '507', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (617389, '2020-06-25', 'RE', 'Réunion', 'AFRO', '1', '508', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (617390, '2020-06-26', 'RE', 'Réunion', 'AFRO', '8', '516', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617391, '2020-06-27', 'RE', 'Réunion', 'AFRO', '1', '517', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617392, '2020-06-28', 'RE', 'Réunion', 'AFRO', '3', '520', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617393, '2020-06-29', 'RE', 'Réunion', 'AFRO', '1', '521', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617394, '2020-06-30', 'RE', 'Réunion', 'AFRO', '1', '522', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617395, '2020-07-01', 'RE', 'Réunion', 'AFRO', '4', '526', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617396, '2020-07-02', 'RE', 'Réunion', 'AFRO', '2', '528', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617397, '2020-07-03', 'RE', 'Réunion', 'AFRO', '3', '531', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617398, '2020-07-04', 'RE', 'Réunion', 'AFRO', '2', '533', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617399, '2020-07-05', 'RE', 'Réunion', 'AFRO', '3', '536', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617400, '2020-07-06', 'RE', 'Réunion', 'AFRO', '11', '547', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617401, '2020-07-07', 'RE', 'Réunion', 'AFRO', '3', '550', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617402, '2020-07-08', 'RE', 'Réunion', 'AFRO', '1', '551', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (617403, '2020-07-09', 'RE', 'Réunion', 'AFRO', '12', '563', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617404, '2020-07-10', 'RE', 'Réunion', 'AFRO', '3', '566', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617405, '2020-07-11', 'RE', 'Réunion', 'AFRO', '5', '571', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617406, '2020-07-12', 'RE', 'Réunion', 'AFRO', '6', '577', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617407, '2020-07-13', 'RE', 'Réunion', 'AFRO', '16', '593', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617408, '2020-07-14', 'RE', 'Réunion', 'AFRO', '3', '596', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617409, '2020-07-15', 'RE', 'Réunion', 'AFRO', '3', '599', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617410, '2020-07-16', 'RE', 'Réunion', 'AFRO', '9', '608', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617411, '2020-07-17', 'RE', 'Réunion', 'AFRO', '6', '614', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617412, '2020-07-18', 'RE', 'Réunion', 'AFRO', '10', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617413, '2020-07-19', 'RE', 'Réunion', 'AFRO', '0', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617414, '2020-07-20', 'RE', 'Réunion', 'AFRO', '4', '628', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617415, '2020-07-21', 'RE', 'Réunion', 'AFRO', '3', '631', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617416, '2020-07-22', 'RE', 'Réunion', 'AFRO', '8', '639', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617417, '2020-07-23', 'RE', 'Réunion', 'AFRO', '6', '645', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617418, '2020-07-24', 'RE', 'Réunion', 'AFRO', '1', '646', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617419, '2020-07-25', 'RE', 'Réunion', 'AFRO', '8', '654', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617420, '2020-07-26', 'RE', 'Réunion', 'AFRO', '3', '657', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617421, '2020-07-27', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (617422, '2020-07-28', 'RE', 'Réunion', 'AFRO', '0', '657', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (617423, '2020-07-29', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (617424, '2020-07-30', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (617425, '2020-07-31', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (617426, '2020-08-01', 'RE', 'Réunion', 'AFRO', '3', '660', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (617427, '2020-08-02', 'RE', 'Réunion', 'AFRO', '4', '664', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (617428, '2020-08-03', 'RE', 'Réunion', 'AFRO', '3', '667', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (617429, '2020-08-04', 'RE', 'Réunion', 'AFRO', '0', '667', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (617430, '2020-08-05', 'RE', 'Réunion', 'AFRO', '2', '669', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (617431, '2020-08-06', 'RE', 'Réunion', 'AFRO', '1', '670', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (617432, '2020-08-07', 'RE', 'Réunion', 'AFRO', '1', '671', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617433, '2020-08-08', 'RE', 'Réunion', 'AFRO', '4', '675', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617434, '2020-08-09', 'RE', 'Réunion', 'AFRO', '6', '681', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617435, '2020-08-10', 'RE', 'Réunion', 'AFRO', '6', '687', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617436, '2020-08-11', 'RE', 'Réunion', 'AFRO', '3', '690', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617437, '2020-08-12', 'RE', 'Réunion', 'AFRO', '12', '702', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617438, '2020-08-13', 'RE', 'Réunion', 'AFRO', '32', '734', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617439, '2020-08-14', 'RE', 'Réunion', 'AFRO', '20', '754', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617440, '2020-08-15', 'RE', 'Réunion', 'AFRO', '22', '776', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617441, '2020-08-16', 'RE', 'Réunion', 'AFRO', '12', '788', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617442, '2020-08-17', 'RE', 'Réunion', 'AFRO', '67', '855', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617443, '2020-08-18', 'RE', 'Réunion', 'AFRO', '25', '880', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617444, '2020-08-19', 'RE', 'Réunion', 'AFRO', '23', '903', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617445, '2020-08-20', 'RE', 'Réunion', 'AFRO', '42', '945', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617446, '2020-08-21', 'RE', 'Réunion', 'AFRO', '51', '996', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617447, '2020-08-22', 'RE', 'Réunion', 'AFRO', '79', '1075', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617448, '2020-08-23', 'RE', 'Réunion', 'AFRO', '42', '1117', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (617449, '2020-08-24', 'RE', 'Réunion', 'AFRO', '92', '1209', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (617450, '2020-08-25', 'RE', 'Réunion', 'AFRO', '35', '1244', '-4', '2', false);
INSERT INTO public.who_global_data_import VALUES (617451, '2020-08-26', 'RE', 'Réunion', 'AFRO', '48', '1292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617452, '2020-08-27', 'RE', 'Réunion', 'AFRO', '80', '1372', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617453, '2020-08-28', 'RE', 'Réunion', 'AFRO', '38', '1410', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617454, '2020-08-29', 'RE', 'Réunion', 'AFRO', '77', '1487', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (617455, '2020-08-30', 'RE', 'Réunion', 'AFRO', '70', '1557', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (617456, '2020-08-31', 'RE', 'Réunion', 'AFRO', '77', '1634', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (617457, '2020-09-01', 'RE', 'Réunion', 'AFRO', '45', '1679', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (617458, '2020-09-02', 'RE', 'Réunion', 'AFRO', '35', '1714', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617459, '2020-09-03', 'RE', 'Réunion', 'AFRO', '82', '1796', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617460, '2020-09-04', 'RE', 'Réunion', 'AFRO', '116', '1912', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617461, '2020-09-05', 'RE', 'Réunion', 'AFRO', '90', '2002', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (617462, '2020-09-06', 'RE', 'Réunion', 'AFRO', '113', '2115', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (617463, '2020-09-07', 'RE', 'Réunion', 'AFRO', '107', '2222', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (617464, '2020-09-08', 'RE', 'Réunion', 'AFRO', '55', '2277', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (617465, '2020-09-09', 'RE', 'Réunion', 'AFRO', '69', '2346', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (617466, '2020-09-10', 'RE', 'Réunion', 'AFRO', '70', '2416', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (617467, '2020-09-11', 'RE', 'Réunion', 'AFRO', '94', '2510', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (617468, '2020-09-12', 'RE', 'Réunion', 'AFRO', '113', '2623', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (617469, '2020-09-13', 'RE', 'Réunion', 'AFRO', '100', '2723', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (617470, '2020-09-14', 'RE', 'Réunion', 'AFRO', '82', '2805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (617471, '2020-09-15', 'RE', 'Réunion', 'AFRO', '67', '2872', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (617472, '2020-09-16', 'RE', 'Réunion', 'AFRO', '30', '2902', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (617473, '2020-09-17', 'RE', 'Réunion', 'AFRO', '100', '3002', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (617474, '2020-09-18', 'RE', 'Réunion', 'AFRO', '97', '3099', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (617475, '2020-09-19', 'RE', 'Réunion', 'AFRO', '95', '3194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (617476, '2020-09-20', 'RE', 'Réunion', 'AFRO', '0', '3194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (617477, '2020-09-21', 'RE', 'Réunion', 'AFRO', '0', '3194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (617478, '2020-09-22', 'RE', 'Réunion', 'AFRO', '221', '3415', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (617479, '2020-09-23', 'RE', 'Réunion', 'AFRO', '0', '3415', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (617480, '2020-09-24', 'RE', 'Réunion', 'AFRO', '86', '3501', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (617481, '2020-09-25', 'RE', 'Réunion', 'AFRO', '0', '3501', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (617482, '2020-09-26', 'RE', 'Réunion', 'AFRO', '184', '3685', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (617483, '2020-09-27', 'RE', 'Réunion', 'AFRO', '0', '3685', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (617484, '2020-09-28', 'RE', 'Réunion', 'AFRO', '0', '3685', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (617485, '2020-09-29', 'RE', 'Réunion', 'AFRO', '197', '3882', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (617486, '2020-09-30', 'RE', 'Réunion', 'AFRO', '0', '3882', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (617487, '2020-10-01', 'RE', 'Réunion', 'AFRO', '111', '3993', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (617488, '2020-10-02', 'RE', 'Réunion', 'AFRO', '0', '3993', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617489, '2020-10-03', 'RE', 'Réunion', 'AFRO', '185', '4178', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617490, '2020-10-04', 'RE', 'Réunion', 'AFRO', '0', '4178', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617491, '2020-10-05', 'RE', 'Réunion', 'AFRO', '0', '4178', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617492, '2020-10-06', 'RE', 'Réunion', 'AFRO', '150', '4328', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617493, '2020-10-07', 'RE', 'Réunion', 'AFRO', '0', '4328', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617494, '2020-10-08', 'RE', 'Réunion', 'AFRO', '57', '4385', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617495, '2020-10-09', 'RE', 'Réunion', 'AFRO', '0', '4385', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617496, '2020-10-10', 'RE', 'Réunion', 'AFRO', '106', '4491', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617497, '2020-10-11', 'RE', 'Réunion', 'AFRO', '0', '4491', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617498, '2020-10-12', 'RE', 'Réunion', 'AFRO', '0', '4491', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (617499, '2020-10-13', 'RE', 'Réunion', 'AFRO', '133', '4624', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (617500, '2020-10-14', 'RE', 'Réunion', 'AFRO', '0', '4624', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (617501, '2020-10-15', 'RE', 'Réunion', 'AFRO', '54', '4678', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (617502, '2020-10-16', 'RE', 'Réunion', 'AFRO', '0', '4678', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (617503, '2020-10-17', 'RE', 'Réunion', 'AFRO', '98', '4776', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (617504, '2020-10-18', 'RE', 'Réunion', 'AFRO', '0', '4776', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (617505, '2020-10-19', 'RE', 'Réunion', 'AFRO', '0', '4776', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (617506, '2020-10-20', 'RE', 'Réunion', 'AFRO', '145', '4921', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (617507, '2020-10-21', 'RE', 'Réunion', 'AFRO', '0', '4921', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (617508, '2020-10-22', 'RE', 'Réunion', 'AFRO', '94', '5015', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (617509, '2020-10-23', 'RE', 'Réunion', 'AFRO', '0', '5015', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (617510, '2020-10-24', 'RE', 'Réunion', 'AFRO', '134', '5149', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (617511, '2020-10-25', 'RE', 'Réunion', 'AFRO', '0', '5149', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (617512, '2020-10-26', 'RE', 'Réunion', 'AFRO', '0', '5149', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (617513, '2020-10-27', 'RE', 'Réunion', 'AFRO', '212', '5361', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (617514, '2020-10-28', 'RE', 'Réunion', 'AFRO', '0', '5361', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (617515, '2020-10-29', 'RE', 'Réunion', 'AFRO', '111', '5472', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (617516, '2020-10-30', 'RE', 'Réunion', 'AFRO', '0', '5472', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (617517, '2020-10-31', 'RE', 'Réunion', 'AFRO', '187', '5659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (617518, '2020-11-01', 'RE', 'Réunion', 'AFRO', '0', '5659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (617519, '2020-11-02', 'RE', 'Réunion', 'AFRO', '0', '5659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (617520, '2020-11-03', 'RE', 'Réunion', 'AFRO', '239', '5898', '4', '26', false);
INSERT INTO public.who_global_data_import VALUES (617521, '2020-11-04', 'RE', 'Réunion', 'AFRO', '0', '5898', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (617522, '2020-11-05', 'RE', 'Réunion', 'AFRO', '139', '6037', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (617523, '2020-11-06', 'RE', 'Réunion', 'AFRO', '0', '6037', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (617524, '2020-11-07', 'RE', 'Réunion', 'AFRO', '227', '6264', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (617525, '2020-11-08', 'RE', 'Réunion', 'AFRO', '0', '6264', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (617526, '2020-11-09', 'RE', 'Réunion', 'AFRO', '0', '6264', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (617527, '2020-11-10', 'RE', 'Réunion', 'AFRO', '308', '6572', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (617528, '2020-11-11', 'RE', 'Réunion', 'AFRO', '0', '6572', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (617529, '2020-11-12', 'RE', 'Réunion', 'AFRO', '163', '6735', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (617530, '2020-11-13', 'RE', 'Réunion', 'AFRO', '0', '6735', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (617531, '2020-11-14', 'RE', 'Réunion', 'AFRO', '146', '6881', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (617532, '2020-11-15', 'RE', 'Réunion', 'AFRO', '0', '6881', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (617533, '2020-11-16', 'RE', 'Réunion', 'AFRO', '0', '6881', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (617534, '2020-11-17', 'RE', 'Réunion', 'AFRO', '280', '7161', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (617535, '2020-11-18', 'RE', 'Réunion', 'AFRO', '0', '7161', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (617536, '2020-11-19', 'RE', 'Réunion', 'AFRO', '137', '7298', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (617537, '2020-11-20', 'RE', 'Réunion', 'AFRO', '0', '7298', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (617538, '2020-11-21', 'RE', 'Réunion', 'AFRO', '203', '7501', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (617539, '2020-11-22', 'RE', 'Réunion', 'AFRO', '0', '7501', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (617540, '2020-11-23', 'RE', 'Réunion', 'AFRO', '0', '7501', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (617541, '2020-11-24', 'RE', 'Réunion', 'AFRO', '188', '7689', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (617542, '2020-11-25', 'RE', 'Réunion', 'AFRO', '0', '7689', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (617543, '2020-11-26', 'RE', 'Réunion', 'AFRO', '147', '7836', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (617544, '2020-11-27', 'RE', 'Réunion', 'AFRO', '0', '7836', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (617545, '2020-11-28', 'RE', 'Réunion', 'AFRO', '104', '7940', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (617546, '2020-11-29', 'RE', 'Réunion', 'AFRO', '0', '7940', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (617547, '2020-11-30', 'RE', 'Réunion', 'AFRO', '114', '8054', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (617548, '2020-12-01', 'RE', 'Réunion', 'AFRO', '0', '8054', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (617549, '2020-12-02', 'RE', 'Réunion', 'AFRO', '48', '8102', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (617550, '2020-12-03', 'RE', 'Réunion', 'AFRO', '0', '8102', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (617551, '2020-12-04', 'RE', 'Réunion', 'AFRO', '0', '8102', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (617552, '2020-12-05', 'RE', 'Réunion', 'AFRO', '98', '8200', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (617553, '2020-12-06', 'RE', 'Réunion', 'AFRO', '0', '8200', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (617554, '2020-12-07', 'RE', 'Réunion', 'AFRO', '0', '8200', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (617555, '2020-12-08', 'RE', 'Réunion', 'AFRO', '94', '8294', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (617556, '2020-12-09', 'RE', 'Réunion', 'AFRO', '0', '8294', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (617557, '2020-12-10', 'RE', 'Réunion', 'AFRO', '51', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (617558, '2020-12-11', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (617559, '2020-12-12', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (617560, '2020-12-13', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (617561, '2020-12-14', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (617562, '2020-12-15', 'RE', 'Réunion', 'AFRO', '189', '8534', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (617563, '2020-12-16', 'RE', 'Réunion', 'AFRO', '0', '8534', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617564, '2020-12-17', 'RE', 'Réunion', 'AFRO', '54', '8588', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617565, '2020-12-18', 'RE', 'Réunion', 'AFRO', '0', '8588', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617566, '2020-12-19', 'RE', 'Réunion', 'AFRO', '116', '8704', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617567, '2020-12-20', 'RE', 'Réunion', 'AFRO', '0', '8704', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617568, '2020-12-21', 'RE', 'Réunion', 'AFRO', '0', '8704', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617569, '2020-12-22', 'RE', 'Réunion', 'AFRO', '97', '8801', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617570, '2020-12-23', 'RE', 'Réunion', 'AFRO', '0', '8801', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617571, '2020-12-24', 'RE', 'Réunion', 'AFRO', '45', '8846', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617572, '2020-12-25', 'RE', 'Réunion', 'AFRO', '0', '8846', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617573, '2020-12-26', 'RE', 'Réunion', 'AFRO', '63', '8909', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617574, '2020-12-27', 'RE', 'Réunion', 'AFRO', '0', '8909', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617575, '2020-12-28', 'RE', 'Réunion', 'AFRO', '0', '8909', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617576, '2020-12-29', 'RE', 'Réunion', 'AFRO', '27', '8936', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617577, '2020-12-30', 'RE', 'Réunion', 'AFRO', '36', '8972', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617578, '2020-12-31', 'RE', 'Réunion', 'AFRO', '0', '8972', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617579, '2021-01-01', 'RE', 'Réunion', 'AFRO', '65', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617580, '2021-01-02', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617581, '2021-01-03', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617582, '2021-01-04', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617583, '2021-01-05', 'RE', 'Réunion', 'AFRO', '81', '9118', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617584, '2021-01-06', 'RE', 'Réunion', 'AFRO', '0', '9118', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617585, '2021-01-07', 'RE', 'Réunion', 'AFRO', '55', '9173', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617586, '2021-01-08', 'RE', 'Réunion', 'AFRO', '0', '9173', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617587, '2021-01-09', 'RE', 'Réunion', 'AFRO', '74', '9247', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617588, '2021-01-10', 'RE', 'Réunion', 'AFRO', '0', '9247', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617589, '2021-01-11', 'RE', 'Réunion', 'AFRO', '112', '9359', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617590, '2021-01-12', 'RE', 'Réunion', 'AFRO', '0', '9359', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617591, '2021-01-13', 'RE', 'Réunion', 'AFRO', '0', '9359', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617592, '2021-01-14', 'RE', 'Réunion', 'AFRO', '47', '9406', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617593, '2021-01-15', 'RE', 'Réunion', 'AFRO', '0', '9406', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (617594, '2021-01-16', 'RE', 'Réunion', 'AFRO', '37', '9443', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (617595, '2021-01-17', 'RE', 'Réunion', 'AFRO', '0', '9443', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (617596, '2021-01-18', 'RE', 'Réunion', 'AFRO', '0', '9443', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (617597, '2021-01-19', 'RE', 'Réunion', 'AFRO', '109', '9552', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (617598, '2021-01-20', 'RE', 'Réunion', 'AFRO', '0', '9552', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (617599, '2021-01-21', 'RE', 'Réunion', 'AFRO', '32', '9584', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (617600, '2021-01-22', 'RE', 'Réunion', 'AFRO', '0', '9584', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (617601, '2021-01-23', 'RE', 'Réunion', 'AFRO', '117', '9701', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (617602, '2021-01-24', 'RE', 'Réunion', 'AFRO', '0', '9701', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (617603, '2020-01-03', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617604, '2020-01-04', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617605, '2020-01-05', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617606, '2020-01-06', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617607, '2020-01-07', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617608, '2020-01-08', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617609, '2020-01-09', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617610, '2020-01-10', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617611, '2020-01-11', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617612, '2020-01-12', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617613, '2020-01-13', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617614, '2020-01-14', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617615, '2020-01-15', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617616, '2020-01-16', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617617, '2020-01-17', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617618, '2020-01-18', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617619, '2020-01-19', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617620, '2020-01-20', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617621, '2020-01-21', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617622, '2020-01-22', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617623, '2020-01-23', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617624, '2020-01-24', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617625, '2020-01-25', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617626, '2020-01-26', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617627, '2020-01-27', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617628, '2020-01-28', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617629, '2020-01-29', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617630, '2020-01-30', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617631, '2020-01-31', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617632, '2020-02-01', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617633, '2020-02-02', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617634, '2020-02-03', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617635, '2020-02-04', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617636, '2020-02-05', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617637, '2020-02-06', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617638, '2020-02-07', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617639, '2020-02-08', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617640, '2020-02-09', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617641, '2020-02-10', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617642, '2020-02-11', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617643, '2020-02-12', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617644, '2020-02-13', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617645, '2020-02-14', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617646, '2020-02-15', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617647, '2020-02-16', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617648, '2020-02-17', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617649, '2020-02-18', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617650, '2020-02-19', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617651, '2020-02-20', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617652, '2020-02-21', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617653, '2020-02-22', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617654, '2020-02-23', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617655, '2020-02-24', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617656, '2020-02-25', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617657, '2020-02-26', 'RO', 'Romania', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617658, '2020-02-27', 'RO', 'Romania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617659, '2020-02-28', 'RO', 'Romania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617660, '2020-02-29', 'RO', 'Romania', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617661, '2020-03-01', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617662, '2020-03-02', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617663, '2020-03-03', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617664, '2020-03-04', 'RO', 'Romania', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617665, '2020-03-05', 'RO', 'Romania', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617666, '2020-03-06', 'RO', 'Romania', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617667, '2020-03-07', 'RO', 'Romania', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617668, '2020-03-08', 'RO', 'Romania', 'EURO', '6', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617669, '2020-03-09', 'RO', 'Romania', 'EURO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617670, '2020-03-10', 'RO', 'Romania', 'EURO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617671, '2020-03-11', 'RO', 'Romania', 'EURO', '8', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617672, '2020-03-12', 'RO', 'Romania', 'EURO', '20', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617673, '2020-03-13', 'RO', 'Romania', 'EURO', '19', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617674, '2020-03-14', 'RO', 'Romania', 'EURO', '25', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617675, '2020-03-15', 'RO', 'Romania', 'EURO', '24', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617676, '2020-03-16', 'RO', 'Romania', 'EURO', '26', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617677, '2020-03-17', 'RO', 'Romania', 'EURO', '45', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617678, '2020-03-18', 'RO', 'Romania', 'EURO', '33', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617679, '2020-03-19', 'RO', 'Romania', 'EURO', '43', '260', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617680, '2020-03-20', 'RO', 'Romania', 'EURO', '17', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617681, '2020-03-21', 'RO', 'Romania', 'EURO', '31', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617682, '2020-03-22', 'RO', 'Romania', 'EURO', '59', '367', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617683, '2020-03-23', 'RO', 'Romania', 'EURO', '66', '433', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (617684, '2020-03-24', 'RO', 'Romania', 'EURO', '143', '576', '5', '7', false);
INSERT INTO public.who_global_data_import VALUES (617685, '2020-03-25', 'RO', 'Romania', 'EURO', '186', '762', '4', '11', false);
INSERT INTO public.who_global_data_import VALUES (617686, '2020-03-26', 'RO', 'Romania', 'EURO', '144', '906', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (617687, '2020-03-27', 'RO', 'Romania', 'EURO', '123', '1029', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (617688, '2020-03-28', 'RO', 'Romania', 'EURO', '263', '1292', '7', '24', false);
INSERT INTO public.who_global_data_import VALUES (617689, '2020-03-29', 'RO', 'Romania', 'EURO', '160', '1452', '5', '29', false);
INSERT INTO public.who_global_data_import VALUES (617690, '2020-03-30', 'RO', 'Romania', 'EURO', '308', '1760', '11', '40', false);
INSERT INTO public.who_global_data_import VALUES (617691, '2020-03-31', 'RO', 'Romania', 'EURO', '192', '1952', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (617692, '2020-04-01', 'RO', 'Romania', 'EURO', '293', '2245', '25', '69', false);
INSERT INTO public.who_global_data_import VALUES (617693, '2020-04-02', 'RO', 'Romania', 'EURO', '215', '2460', '16', '85', false);
INSERT INTO public.who_global_data_import VALUES (617694, '2020-04-03', 'RO', 'Romania', 'EURO', '278', '2738', '9', '94', false);
INSERT INTO public.who_global_data_import VALUES (617695, '2020-04-04', 'RO', 'Romania', 'EURO', '445', '3183', '39', '133', false);
INSERT INTO public.who_global_data_import VALUES (617696, '2020-04-05', 'RO', 'Romania', 'EURO', '430', '3613', '8', '141', false);
INSERT INTO public.who_global_data_import VALUES (617697, '2020-04-06', 'RO', 'Romania', 'EURO', '251', '3864', '7', '148', false);
INSERT INTO public.who_global_data_import VALUES (617698, '2020-04-07', 'RO', 'Romania', 'EURO', '193', '4057', '9', '157', false);
INSERT INTO public.who_global_data_import VALUES (617699, '2020-04-08', 'RO', 'Romania', 'EURO', '360', '4417', '25', '182', false);
INSERT INTO public.who_global_data_import VALUES (617700, '2020-04-09', 'RO', 'Romania', 'EURO', '344', '4761', '27', '209', false);
INSERT INTO public.who_global_data_import VALUES (617701, '2020-04-10', 'RO', 'Romania', 'EURO', '441', '5202', '20', '229', false);
INSERT INTO public.who_global_data_import VALUES (617702, '2020-04-11', 'RO', 'Romania', 'EURO', '265', '5467', '28', '257', false);
INSERT INTO public.who_global_data_import VALUES (617703, '2020-04-12', 'RO', 'Romania', 'EURO', '523', '5990', '25', '282', false);
INSERT INTO public.who_global_data_import VALUES (617704, '2020-04-13', 'RO', 'Romania', 'EURO', '310', '6300', '24', '306', false);
INSERT INTO public.who_global_data_import VALUES (617705, '2020-04-14', 'RO', 'Romania', 'EURO', '333', '6633', '12', '318', false);
INSERT INTO public.who_global_data_import VALUES (617706, '2020-04-15', 'RO', 'Romania', 'EURO', '246', '6879', '26', '344', false);
INSERT INTO public.who_global_data_import VALUES (617707, '2020-04-16', 'RO', 'Romania', 'EURO', '337', '7216', '28', '372', false);
INSERT INTO public.who_global_data_import VALUES (617708, '2020-04-17', 'RO', 'Romania', 'EURO', '491', '7707', '15', '387', false);
INSERT INTO public.who_global_data_import VALUES (617709, '2020-04-18', 'RO', 'Romania', 'EURO', '360', '8067', '13', '400', false);
INSERT INTO public.who_global_data_import VALUES (617710, '2020-04-19', 'RO', 'Romania', 'EURO', '351', '8418', '17', '417', false);
INSERT INTO public.who_global_data_import VALUES (617711, '2020-04-20', 'RO', 'Romania', 'EURO', '328', '8746', '17', '434', false);
INSERT INTO public.who_global_data_import VALUES (617712, '2020-04-21', 'RO', 'Romania', 'EURO', '190', '8936', '17', '451', false);
INSERT INTO public.who_global_data_import VALUES (617713, '2020-04-22', 'RO', 'Romania', 'EURO', '306', '9242', '32', '483', false);
INSERT INTO public.who_global_data_import VALUES (617714, '2020-04-23', 'RO', 'Romania', 'EURO', '468', '9710', '25', '508', false);
INSERT INTO public.who_global_data_import VALUES (617715, '2020-04-24', 'RO', 'Romania', 'EURO', '386', '10096', '19', '527', false);
INSERT INTO public.who_global_data_import VALUES (617716, '2020-04-25', 'RO', 'Romania', 'EURO', '321', '10417', '25', '552', false);
INSERT INTO public.who_global_data_import VALUES (617717, '2020-04-26', 'RO', 'Romania', 'EURO', '218', '10635', '23', '575', false);
INSERT INTO public.who_global_data_import VALUES (617718, '2020-04-27', 'RO', 'Romania', 'EURO', '401', '11036', '33', '608', false);
INSERT INTO public.who_global_data_import VALUES (617719, '2020-04-28', 'RO', 'Romania', 'EURO', '303', '11339', '23', '631', false);
INSERT INTO public.who_global_data_import VALUES (617720, '2020-04-29', 'RO', 'Romania', 'EURO', '277', '11616', '19', '650', false);
INSERT INTO public.who_global_data_import VALUES (617721, '2020-04-30', 'RO', 'Romania', 'EURO', '362', '11978', '25', '675', false);
INSERT INTO public.who_global_data_import VALUES (617722, '2020-05-01', 'RO', 'Romania', 'EURO', '262', '12240', '42', '717', false);
INSERT INTO public.who_global_data_import VALUES (617723, '2020-05-02', 'RO', 'Romania', 'EURO', '327', '12567', '27', '744', false);
INSERT INTO public.who_global_data_import VALUES (617724, '2020-05-03', 'RO', 'Romania', 'EURO', '165', '12732', '27', '771', false);
INSERT INTO public.who_global_data_import VALUES (617725, '2020-05-04', 'RO', 'Romania', 'EURO', '431', '13163', '9', '780', false);
INSERT INTO public.who_global_data_import VALUES (617726, '2020-05-05', 'RO', 'Romania', 'EURO', '349', '13512', '23', '803', false);
INSERT INTO public.who_global_data_import VALUES (617727, '2020-05-06', 'RO', 'Romania', 'EURO', '325', '13837', '24', '827', false);
INSERT INTO public.who_global_data_import VALUES (617728, '2020-05-07', 'RO', 'Romania', 'EURO', '270', '14107', '31', '858', false);
INSERT INTO public.who_global_data_import VALUES (617729, '2020-05-08', 'RO', 'Romania', 'EURO', '392', '14499', '18', '876', false);
INSERT INTO public.who_global_data_import VALUES (617730, '2020-05-09', 'RO', 'Romania', 'EURO', '312', '14811', '22', '898', false);
INSERT INTO public.who_global_data_import VALUES (617731, '2020-05-10', 'RO', 'Romania', 'EURO', '320', '15131', '28', '926', false);
INSERT INTO public.who_global_data_import VALUES (617732, '2020-05-11', 'RO', 'Romania', 'EURO', '231', '15362', '26', '952', false);
INSERT INTO public.who_global_data_import VALUES (617733, '2020-05-12', 'RO', 'Romania', 'EURO', '226', '15588', '20', '972', false);
INSERT INTO public.who_global_data_import VALUES (617734, '2020-05-13', 'RO', 'Romania', 'EURO', '190', '15778', '30', '1002', false);
INSERT INTO public.who_global_data_import VALUES (617735, '2020-05-14', 'RO', 'Romania', 'EURO', '224', '16002', '14', '1016', false);
INSERT INTO public.who_global_data_import VALUES (617736, '2020-05-15', 'RO', 'Romania', 'EURO', '245', '16247', '30', '1046', false);
INSERT INTO public.who_global_data_import VALUES (617737, '2020-05-16', 'RO', 'Romania', 'EURO', '190', '16437', '10', '1056', false);
INSERT INTO public.who_global_data_import VALUES (617738, '2020-05-17', 'RO', 'Romania', 'EURO', '267', '16704', '25', '1081', false);
INSERT INTO public.who_global_data_import VALUES (617739, '2020-05-18', 'RO', 'Romania', 'EURO', '167', '16871', '16', '1097', false);
INSERT INTO public.who_global_data_import VALUES (617740, '2020-05-19', 'RO', 'Romania', 'EURO', '165', '17036', '10', '1107', false);
INSERT INTO public.who_global_data_import VALUES (617741, '2020-05-20', 'RO', 'Romania', 'EURO', '155', '17191', '19', '1126', false);
INSERT INTO public.who_global_data_import VALUES (617742, '2020-05-21', 'RO', 'Romania', 'EURO', '196', '17387', '15', '1141', false);
INSERT INTO public.who_global_data_import VALUES (617743, '2020-05-22', 'RO', 'Romania', 'EURO', '198', '17585', '10', '1151', false);
INSERT INTO public.who_global_data_import VALUES (617744, '2020-05-23', 'RO', 'Romania', 'EURO', '127', '17712', '8', '1159', false);
INSERT INTO public.who_global_data_import VALUES (617745, '2020-05-24', 'RO', 'Romania', 'EURO', '145', '17857', '11', '1170', false);
INSERT INTO public.who_global_data_import VALUES (617746, '2020-05-25', 'RO', 'Romania', 'EURO', '213', '18070', '9', '1179', false);
INSERT INTO public.who_global_data_import VALUES (617747, '2020-05-26', 'RO', 'Romania', 'EURO', '213', '18283', '18', '1197', false);
INSERT INTO public.who_global_data_import VALUES (617748, '2020-05-27', 'RO', 'Romania', 'EURO', '146', '18429', '13', '1210', false);
INSERT INTO public.who_global_data_import VALUES (617749, '2020-05-28', 'RO', 'Romania', 'EURO', '165', '18594', '9', '1219', false);
INSERT INTO public.who_global_data_import VALUES (617750, '2020-05-29', 'RO', 'Romania', 'EURO', '197', '18791', '10', '1229', false);
INSERT INTO public.who_global_data_import VALUES (617751, '2020-05-30', 'RO', 'Romania', 'EURO', '191', '18982', '11', '1240', false);
INSERT INTO public.who_global_data_import VALUES (617752, '2020-05-31', 'RO', 'Romania', 'EURO', '151', '19133', '13', '1253', false);
INSERT INTO public.who_global_data_import VALUES (617753, '2020-06-01', 'RO', 'Romania', 'EURO', '124', '19257', '9', '1262', false);
INSERT INTO public.who_global_data_import VALUES (617754, '2020-06-02', 'RO', 'Romania', 'EURO', '141', '19398', '17', '1279', false);
INSERT INTO public.who_global_data_import VALUES (617755, '2020-06-03', 'RO', 'Romania', 'EURO', '119', '19517', '0', '1279', false);
INSERT INTO public.who_global_data_import VALUES (617756, '2020-06-04', 'RO', 'Romania', 'EURO', '152', '19669', '9', '1288', false);
INSERT INTO public.who_global_data_import VALUES (617757, '2020-06-05', 'RO', 'Romania', 'EURO', '238', '19907', '11', '1299', false);
INSERT INTO public.who_global_data_import VALUES (617758, '2020-06-06', 'RO', 'Romania', 'EURO', '196', '20103', '9', '1308', false);
INSERT INTO public.who_global_data_import VALUES (617759, '2020-06-07', 'RO', 'Romania', 'EURO', '187', '20290', '10', '1318', false);
INSERT INTO public.who_global_data_import VALUES (617760, '2020-06-08', 'RO', 'Romania', 'EURO', '189', '20479', '8', '1326', false);
INSERT INTO public.who_global_data_import VALUES (617761, '2020-06-09', 'RO', 'Romania', 'EURO', '125', '20604', '8', '1334', false);
INSERT INTO public.who_global_data_import VALUES (617762, '2020-06-10', 'RO', 'Romania', 'EURO', '145', '20749', '11', '1345', false);
INSERT INTO public.who_global_data_import VALUES (617763, '2020-06-11', 'RO', 'Romania', 'EURO', '196', '20945', '15', '1360', false);
INSERT INTO public.who_global_data_import VALUES (617764, '2020-06-12', 'RO', 'Romania', 'EURO', '237', '21182', '9', '1369', false);
INSERT INTO public.who_global_data_import VALUES (617765, '2020-06-13', 'RO', 'Romania', 'EURO', '222', '21404', '11', '1380', false);
INSERT INTO public.who_global_data_import VALUES (617766, '2020-06-14', 'RO', 'Romania', 'EURO', '275', '21679', '11', '1391', false);
INSERT INTO public.who_global_data_import VALUES (617767, '2020-06-15', 'RO', 'Romania', 'EURO', '320', '21999', '19', '1410', false);
INSERT INTO public.who_global_data_import VALUES (617768, '2020-06-16', 'RO', 'Romania', 'EURO', '166', '22165', '17', '1427', false);
INSERT INTO public.who_global_data_import VALUES (617769, '2020-06-17', 'RO', 'Romania', 'EURO', '250', '22415', '10', '1437', false);
INSERT INTO public.who_global_data_import VALUES (617770, '2020-06-18', 'RO', 'Romania', 'EURO', '345', '22760', '14', '1451', false);
INSERT INTO public.who_global_data_import VALUES (617771, '2020-06-19', 'RO', 'Romania', 'EURO', '320', '23080', '22', '1473', false);
INSERT INTO public.who_global_data_import VALUES (617772, '2020-06-20', 'RO', 'Romania', 'EURO', '320', '23400', '11', '1484', false);
INSERT INTO public.who_global_data_import VALUES (617773, '2020-06-21', 'RO', 'Romania', 'EURO', '330', '23730', '16', '1500', false);
INSERT INTO public.who_global_data_import VALUES (617774, '2020-06-22', 'RO', 'Romania', 'EURO', '315', '24045', '12', '1512', false);
INSERT INTO public.who_global_data_import VALUES (617775, '2020-06-23', 'RO', 'Romania', 'EURO', '246', '24291', '11', '1523', false);
INSERT INTO public.who_global_data_import VALUES (617776, '2020-06-24', 'RO', 'Romania', 'EURO', '214', '24505', '16', '1539', false);
INSERT INTO public.who_global_data_import VALUES (617777, '2020-06-25', 'RO', 'Romania', 'EURO', '321', '24826', '16', '1555', false);
INSERT INTO public.who_global_data_import VALUES (617778, '2020-06-26', 'RO', 'Romania', 'EURO', '460', '25286', '10', '1565', false);
INSERT INTO public.who_global_data_import VALUES (617779, '2020-06-27', 'RO', 'Romania', 'EURO', '411', '25697', '14', '1579', false);
INSERT INTO public.who_global_data_import VALUES (617780, '2020-06-28', 'RO', 'Romania', 'EURO', '325', '26022', '10', '1589', false);
INSERT INTO public.who_global_data_import VALUES (617781, '2020-06-29', 'RO', 'Romania', 'EURO', '291', '26313', '23', '1612', false);
INSERT INTO public.who_global_data_import VALUES (617782, '2020-06-30', 'RO', 'Romania', 'EURO', '269', '26582', '22', '1634', false);
INSERT INTO public.who_global_data_import VALUES (617783, '2020-07-01', 'RO', 'Romania', 'EURO', '388', '26970', '17', '1651', false);
INSERT INTO public.who_global_data_import VALUES (617784, '2020-07-02', 'RO', 'Romania', 'EURO', '326', '27296', '16', '1667', false);
INSERT INTO public.who_global_data_import VALUES (617785, '2020-07-03', 'RO', 'Romania', 'EURO', '450', '27746', '20', '1687', false);
INSERT INTO public.who_global_data_import VALUES (617786, '2020-07-04', 'RO', 'Romania', 'EURO', '420', '28166', '21', '1708', false);
INSERT INTO public.who_global_data_import VALUES (617787, '2020-07-05', 'RO', 'Romania', 'EURO', '416', '28582', '23', '1731', false);
INSERT INTO public.who_global_data_import VALUES (617788, '2020-07-06', 'RO', 'Romania', 'EURO', '391', '28973', '19', '1750', false);
INSERT INTO public.who_global_data_import VALUES (617789, '2020-07-07', 'RO', 'Romania', 'EURO', '250', '29223', '18', '1768', false);
INSERT INTO public.who_global_data_import VALUES (617790, '2020-07-08', 'RO', 'Romania', 'EURO', '397', '29620', '31', '1799', false);
INSERT INTO public.who_global_data_import VALUES (617791, '2020-07-09', 'RO', 'Romania', 'EURO', '555', '30175', '18', '1817', false);
INSERT INTO public.who_global_data_import VALUES (617792, '2020-07-10', 'RO', 'Romania', 'EURO', '614', '30789', '17', '1834', false);
INSERT INTO public.who_global_data_import VALUES (617793, '2020-07-11', 'RO', 'Romania', 'EURO', '592', '31381', '13', '1847', false);
INSERT INTO public.who_global_data_import VALUES (617794, '2020-07-12', 'RO', 'Romania', 'EURO', '698', '32079', '24', '1871', false);
INSERT INTO public.who_global_data_import VALUES (617795, '2020-07-13', 'RO', 'Romania', 'EURO', '456', '32535', '13', '1884', false);
INSERT INTO public.who_global_data_import VALUES (617796, '2020-07-14', 'RO', 'Romania', 'EURO', '413', '32948', '17', '1901', false);
INSERT INTO public.who_global_data_import VALUES (617797, '2020-07-15', 'RO', 'Romania', 'EURO', '637', '33585', '30', '1931', false);
INSERT INTO public.who_global_data_import VALUES (617798, '2020-07-16', 'RO', 'Romania', 'EURO', '641', '34226', '21', '1952', false);
INSERT INTO public.who_global_data_import VALUES (617799, '2020-07-17', 'RO', 'Romania', 'EURO', '777', '35003', '19', '1971', false);
INSERT INTO public.who_global_data_import VALUES (617800, '2020-07-18', 'RO', 'Romania', 'EURO', '799', '35802', '17', '1988', false);
INSERT INTO public.who_global_data_import VALUES (617801, '2020-07-19', 'RO', 'Romania', 'EURO', '889', '36691', '21', '2009', false);
INSERT INTO public.who_global_data_import VALUES (617802, '2020-07-20', 'RO', 'Romania', 'EURO', '767', '37458', '17', '2026', false);
INSERT INTO public.who_global_data_import VALUES (617803, '2020-07-21', 'RO', 'Romania', 'EURO', '681', '38139', '12', '2038', false);
INSERT INTO public.who_global_data_import VALUES (617804, '2020-07-22', 'RO', 'Romania', 'EURO', '994', '39133', '36', '2074', false);
INSERT INTO public.who_global_data_import VALUES (617805, '2020-07-23', 'RO', 'Romania', 'EURO', '1030', '40163', '27', '2101', false);
INSERT INTO public.who_global_data_import VALUES (617806, '2020-07-24', 'RO', 'Romania', 'EURO', '1112', '41275', '25', '2126', false);
INSERT INTO public.who_global_data_import VALUES (617807, '2020-07-25', 'RO', 'Romania', 'EURO', '1119', '42394', '24', '2150', false);
INSERT INTO public.who_global_data_import VALUES (617808, '2020-07-26', 'RO', 'Romania', 'EURO', '1284', '43678', '15', '2165', false);
INSERT INTO public.who_global_data_import VALUES (617809, '2020-07-27', 'RO', 'Romania', 'EURO', '1120', '44798', '22', '2187', false);
INSERT INTO public.who_global_data_import VALUES (617810, '2020-07-28', 'RO', 'Romania', 'EURO', '1104', '45902', '19', '2206', false);
INSERT INTO public.who_global_data_import VALUES (617811, '2020-07-29', 'RO', 'Romania', 'EURO', '1151', '47053', '33', '2239', false);
INSERT INTO public.who_global_data_import VALUES (617812, '2020-07-30', 'RO', 'Romania', 'EURO', '1182', '48235', '30', '2269', false);
INSERT INTO public.who_global_data_import VALUES (617813, '2020-07-31', 'RO', 'Romania', 'EURO', '1356', '49591', '35', '2304', false);
INSERT INTO public.who_global_data_import VALUES (617814, '2020-08-01', 'RO', 'Romania', 'EURO', '1295', '50886', '39', '2343', false);
INSERT INTO public.who_global_data_import VALUES (617815, '2020-08-02', 'RO', 'Romania', 'EURO', '1225', '52111', '36', '2379', false);
INSERT INTO public.who_global_data_import VALUES (617816, '2020-08-03', 'RO', 'Romania', 'EURO', '1075', '53186', '34', '2413', false);
INSERT INTO public.who_global_data_import VALUES (617817, '2020-08-04', 'RO', 'Romania', 'EURO', '823', '54009', '19', '2432', false);
INSERT INTO public.who_global_data_import VALUES (617818, '2020-08-05', 'RO', 'Romania', 'EURO', '1232', '55241', '48', '2480', false);
INSERT INTO public.who_global_data_import VALUES (617819, '2020-08-06', 'RO', 'Romania', 'EURO', '1309', '56550', '41', '2521', false);
INSERT INTO public.who_global_data_import VALUES (617820, '2020-08-07', 'RO', 'Romania', 'EURO', '1345', '57895', '45', '2566', false);
INSERT INTO public.who_global_data_import VALUES (617821, '2020-08-08', 'RO', 'Romania', 'EURO', '1378', '59273', '50', '2616', false);
INSERT INTO public.who_global_data_import VALUES (617822, '2020-08-09', 'RO', 'Romania', 'EURO', '1350', '60623', '43', '2659', false);
INSERT INTO public.who_global_data_import VALUES (617823, '2020-08-10', 'RO', 'Romania', 'EURO', '1145', '61768', '41', '2700', false);
INSERT INTO public.who_global_data_import VALUES (617824, '2020-08-11', 'RO', 'Romania', 'EURO', '779', '62547', '29', '2729', false);
INSERT INTO public.who_global_data_import VALUES (617825, '2020-08-12', 'RO', 'Romania', 'EURO', '1215', '63762', '35', '2764', false);
INSERT INTO public.who_global_data_import VALUES (617826, '2020-08-13', 'RO', 'Romania', 'EURO', '1415', '65177', '43', '2807', false);
INSERT INTO public.who_global_data_import VALUES (617827, '2020-08-14', 'RO', 'Romania', 'EURO', '1454', '66631', '53', '2860', false);
INSERT INTO public.who_global_data_import VALUES (617828, '2020-08-15', 'RO', 'Romania', 'EURO', '1415', '68046', '44', '2904', false);
INSERT INTO public.who_global_data_import VALUES (617829, '2020-08-16', 'RO', 'Romania', 'EURO', '1328', '69374', '50', '2954', false);
INSERT INTO public.who_global_data_import VALUES (617830, '2020-08-17', 'RO', 'Romania', 'EURO', '1087', '70461', '37', '2991', false);
INSERT INTO public.who_global_data_import VALUES (617831, '2020-08-18', 'RO', 'Romania', 'EURO', '733', '71194', '38', '3029', false);
INSERT INTO public.who_global_data_import VALUES (617832, '2020-08-19', 'RO', 'Romania', 'EURO', '1014', '72208', '45', '3074', false);
INSERT INTO public.who_global_data_import VALUES (617833, '2020-08-20', 'RO', 'Romania', 'EURO', '1409', '73617', '32', '3106', false);
INSERT INTO public.who_global_data_import VALUES (617834, '2020-08-21', 'RO', 'Romania', 'EURO', '1346', '74963', '48', '3154', false);
INSERT INTO public.who_global_data_import VALUES (617835, '2020-08-22', 'RO', 'Romania', 'EURO', '1392', '76355', '42', '3196', false);
INSERT INTO public.who_global_data_import VALUES (617836, '2020-08-23', 'RO', 'Romania', 'EURO', '1189', '77544', '37', '3233', false);
INSERT INTO public.who_global_data_import VALUES (617837, '2020-08-24', 'RO', 'Romania', 'EURO', '981', '78525', '39', '3272', false);
INSERT INTO public.who_global_data_import VALUES (617838, '2020-08-25', 'RO', 'Romania', 'EURO', '805', '79330', '37', '3309', false);
INSERT INTO public.who_global_data_import VALUES (617839, '2020-08-26', 'RO', 'Romania', 'EURO', '1060', '80390', '58', '3367', false);
INSERT INTO public.who_global_data_import VALUES (617840, '2020-08-27', 'RO', 'Romania', 'EURO', '1256', '81646', '54', '3421', false);
INSERT INTO public.who_global_data_import VALUES (617841, '2020-08-28', 'RO', 'Romania', 'EURO', '1504', '83150', '38', '3459', false);
INSERT INTO public.who_global_data_import VALUES (617842, '2020-08-29', 'RO', 'Romania', 'EURO', '1318', '84468', '48', '3507', false);
INSERT INTO public.who_global_data_import VALUES (617843, '2020-08-30', 'RO', 'Romania', 'EURO', '1365', '85833', '32', '3539', false);
INSERT INTO public.who_global_data_import VALUES (617844, '2020-08-31', 'RO', 'Romania', 'EURO', '952', '86785', '39', '3578', false);
INSERT INTO public.who_global_data_import VALUES (617845, '2020-09-01', 'RO', 'Romania', 'EURO', '755', '87540', '43', '3621', false);
INSERT INTO public.who_global_data_import VALUES (617846, '2020-09-02', 'RO', 'Romania', 'EURO', '1053', '88593', '60', '3681', false);
INSERT INTO public.who_global_data_import VALUES (617847, '2020-09-03', 'RO', 'Romania', 'EURO', '1298', '89891', '40', '3721', false);
INSERT INTO public.who_global_data_import VALUES (617848, '2020-09-04', 'RO', 'Romania', 'EURO', '1365', '91256', '44', '3765', false);
INSERT INTO public.who_global_data_import VALUES (617849, '2020-09-05', 'RO', 'Romania', 'EURO', '1339', '92595', '47', '3812', false);
INSERT INTO public.who_global_data_import VALUES (617850, '2020-09-06', 'RO', 'Romania', 'EURO', '1269', '93864', '38', '3850', false);
INSERT INTO public.who_global_data_import VALUES (617851, '2020-09-07', 'RO', 'Romania', 'EURO', '1150', '95014', '43', '3893', false);
INSERT INTO public.who_global_data_import VALUES (617852, '2020-09-08', 'RO', 'Romania', 'EURO', '883', '95897', '33', '3926', false);
INSERT INTO public.who_global_data_import VALUES (617853, '2020-09-09', 'RO', 'Romania', 'EURO', '1136', '97033', '41', '3967', false);
INSERT INTO public.who_global_data_import VALUES (617854, '2020-09-10', 'RO', 'Romania', 'EURO', '1271', '98304', '51', '4018', false);
INSERT INTO public.who_global_data_import VALUES (617855, '2020-09-11', 'RO', 'Romania', 'EURO', '1380', '99684', '47', '4065', false);
INSERT INTO public.who_global_data_import VALUES (617856, '2020-09-12', 'RO', 'Romania', 'EURO', '1391', '101075', '35', '4100', false);
INSERT INTO public.who_global_data_import VALUES (617857, '2020-09-13', 'RO', 'Romania', 'EURO', '1311', '102386', '27', '4127', false);
INSERT INTO public.who_global_data_import VALUES (617858, '2020-09-14', 'RO', 'Romania', 'EURO', '1109', '103495', '36', '4163', false);
INSERT INTO public.who_global_data_import VALUES (617859, '2020-09-15', 'RO', 'Romania', 'EURO', '692', '104187', '22', '4185', false);
INSERT INTO public.who_global_data_import VALUES (617860, '2020-09-16', 'RO', 'Romania', 'EURO', '1111', '105298', '51', '4236', false);
INSERT INTO public.who_global_data_import VALUES (617861, '2020-09-17', 'RO', 'Romania', 'EURO', '1713', '107011', '49', '4285', false);
INSERT INTO public.who_global_data_import VALUES (617862, '2020-09-18', 'RO', 'Romania', 'EURO', '1679', '108690', '27', '4312', false);
INSERT INTO public.who_global_data_import VALUES (617863, '2020-09-19', 'RO', 'Romania', 'EURO', '1527', '110217', '48', '4360', false);
INSERT INTO public.who_global_data_import VALUES (617864, '2020-09-20', 'RO', 'Romania', 'EURO', '1333', '111550', '42', '4402', false);
INSERT INTO public.who_global_data_import VALUES (617865, '2020-09-21', 'RO', 'Romania', 'EURO', '1231', '112781', '33', '4435', false);
INSERT INTO public.who_global_data_import VALUES (617866, '2020-09-22', 'RO', 'Romania', 'EURO', '808', '113589', '23', '4458', false);
INSERT INTO public.who_global_data_import VALUES (617867, '2020-09-23', 'RO', 'Romania', 'EURO', '1059', '114648', '45', '4503', false);
INSERT INTO public.who_global_data_import VALUES (617868, '2020-09-24', 'RO', 'Romania', 'EURO', '1767', '116415', '47', '4550', false);
INSERT INTO public.who_global_data_import VALUES (617869, '2020-09-25', 'RO', 'Romania', 'EURO', '1639', '118054', '41', '4591', false);
INSERT INTO public.who_global_data_import VALUES (617870, '2020-09-26', 'RO', 'Romania', 'EURO', '1629', '119683', '42', '4633', false);
INSERT INTO public.who_global_data_import VALUES (617871, '2020-09-27', 'RO', 'Romania', 'EURO', '1552', '121235', '54', '4687', false);
INSERT INTO public.who_global_data_import VALUES (617872, '2020-09-28', 'RO', 'Romania', 'EURO', '1438', '122673', '31', '4718', false);
INSERT INTO public.who_global_data_import VALUES (617873, '2020-09-29', 'RO', 'Romania', 'EURO', '1271', '123944', '30', '4748', false);
INSERT INTO public.who_global_data_import VALUES (617874, '2020-09-30', 'RO', 'Romania', 'EURO', '1470', '125414', '44', '4792', false);
INSERT INTO public.who_global_data_import VALUES (617875, '2020-10-01', 'RO', 'Romania', 'EURO', '2158', '127572', '33', '4825', false);
INSERT INTO public.who_global_data_import VALUES (617876, '2020-10-02', 'RO', 'Romania', 'EURO', '2086', '129658', '37', '4862', false);
INSERT INTO public.who_global_data_import VALUES (617877, '2020-10-03', 'RO', 'Romania', 'EURO', '2343', '132001', '53', '4915', false);
INSERT INTO public.who_global_data_import VALUES (617878, '2020-10-04', 'RO', 'Romania', 'EURO', '2064', '134065', '32', '4947', false);
INSERT INTO public.who_global_data_import VALUES (617879, '2020-10-05', 'RO', 'Romania', 'EURO', '0', '134065', '0', '4947', false);
INSERT INTO public.who_global_data_import VALUES (617880, '2020-10-06', 'RO', 'Romania', 'EURO', '3426', '137491', '101', '5048', false);
INSERT INTO public.who_global_data_import VALUES (617881, '2020-10-07', 'RO', 'Romania', 'EURO', '2121', '139612', '73', '5121', false);
INSERT INTO public.who_global_data_import VALUES (617882, '2020-10-08', 'RO', 'Romania', 'EURO', '2958', '142570', '82', '5203', false);
INSERT INTO public.who_global_data_import VALUES (617883, '2020-10-09', 'RO', 'Romania', 'EURO', '3130', '145700', '44', '5247', false);
INSERT INTO public.who_global_data_import VALUES (617884, '2020-10-10', 'RO', 'Romania', 'EURO', '3186', '148886', '52', '5299', false);
INSERT INTO public.who_global_data_import VALUES (617885, '2020-10-11', 'RO', 'Romania', 'EURO', '3517', '152403', '59', '5358', false);
INSERT INTO public.who_global_data_import VALUES (617886, '2020-10-12', 'RO', 'Romania', 'EURO', '2880', '155283', '53', '5411', false);
INSERT INTO public.who_global_data_import VALUES (617887, '2020-10-13', 'RO', 'Romania', 'EURO', '2069', '157352', '56', '5467', false);
INSERT INTO public.who_global_data_import VALUES (617888, '2020-10-14', 'RO', 'Romania', 'EURO', '3109', '160461', '68', '5535', false);
INSERT INTO public.who_global_data_import VALUES (617889, '2020-10-15', 'RO', 'Romania', 'EURO', '4016', '164477', '66', '5601', false);
INSERT INTO public.who_global_data_import VALUES (617890, '2020-10-16', 'RO', 'Romania', 'EURO', '4013', '168490', '73', '5674', false);
INSERT INTO public.who_global_data_import VALUES (617891, '2020-10-17', 'RO', 'Romania', 'EURO', '4026', '172516', '75', '5749', false);
INSERT INTO public.who_global_data_import VALUES (617892, '2020-10-18', 'RO', 'Romania', 'EURO', '3952', '176468', '63', '5812', false);
INSERT INTO public.who_global_data_import VALUES (617893, '2020-10-19', 'RO', 'Romania', 'EURO', '3920', '180388', '60', '5872', false);
INSERT INTO public.who_global_data_import VALUES (617894, '2020-10-20', 'RO', 'Romania', 'EURO', '2466', '182854', '59', '5931', false);
INSERT INTO public.who_global_data_import VALUES (617895, '2020-10-21', 'RO', 'Romania', 'EURO', '3400', '186254', '65', '5996', false);
INSERT INTO public.who_global_data_import VALUES (617896, '2020-10-22', 'RO', 'Romania', 'EURO', '4848', '191102', '69', '6065', false);
INSERT INTO public.who_global_data_import VALUES (617897, '2020-10-23', 'RO', 'Romania', 'EURO', '4902', '196004', '98', '6163', false);
INSERT INTO public.who_global_data_import VALUES (617898, '2020-10-24', 'RO', 'Romania', 'EURO', '5028', '201032', '82', '6245', false);
INSERT INTO public.who_global_data_import VALUES (617899, '2020-10-25', 'RO', 'Romania', 'EURO', '4761', '205793', '73', '6318', false);
INSERT INTO public.who_global_data_import VALUES (617900, '2020-10-26', 'RO', 'Romania', 'EURO', '3855', '209648', '73', '6391', false);
INSERT INTO public.who_global_data_import VALUES (617901, '2020-10-27', 'RO', 'Romania', 'EURO', '2844', '212492', '79', '6470', false);
INSERT INTO public.who_global_data_import VALUES (617902, '2020-10-28', 'RO', 'Romania', 'EURO', '4724', '217216', '104', '6574', false);
INSERT INTO public.who_global_data_import VALUES (617903, '2020-10-29', 'RO', 'Romania', 'EURO', '5343', '222559', '107', '6681', false);
INSERT INTO public.who_global_data_import VALUES (617904, '2020-10-30', 'RO', 'Romania', 'EURO', '6481', '229040', '83', '6764', false);
INSERT INTO public.who_global_data_import VALUES (617905, '2020-10-31', 'RO', 'Romania', 'EURO', '6546', '235586', '103', '6867', false);
INSERT INTO public.who_global_data_import VALUES (617906, '2020-11-01', 'RO', 'Romania', 'EURO', '5753', '241339', '101', '6968', false);
INSERT INTO public.who_global_data_import VALUES (617907, '2020-11-02', 'RO', 'Romania', 'EURO', '5324', '246663', '99', '7067', false);
INSERT INTO public.who_global_data_import VALUES (617908, '2020-11-03', 'RO', 'Romania', 'EURO', '4041', '250704', '86', '7153', false);
INSERT INTO public.who_global_data_import VALUES (617909, '2020-11-04', 'RO', 'Romania', 'EURO', '7733', '258437', '120', '7273', false);
INSERT INTO public.who_global_data_import VALUES (617910, '2020-11-05', 'RO', 'Romania', 'EURO', '8651', '267088', '146', '7419', false);
INSERT INTO public.who_global_data_import VALUES (617911, '2020-11-06', 'RO', 'Romania', 'EURO', '9714', '276802', '121', '7540', false);
INSERT INTO public.who_global_data_import VALUES (617912, '2020-11-07', 'RO', 'Romania', 'EURO', '10260', '287062', '123', '7663', false);
INSERT INTO public.who_global_data_import VALUES (617913, '2020-11-08', 'RO', 'Romania', 'EURO', '9937', '296999', '130', '7793', false);
INSERT INTO public.who_global_data_import VALUES (617914, '2020-11-09', 'RO', 'Romania', 'EURO', '6752', '303751', '86', '7879', false);
INSERT INTO public.who_global_data_import VALUES (617915, '2020-11-10', 'RO', 'Romania', 'EURO', '3240', '306991', '130', '8009', false);
INSERT INTO public.who_global_data_import VALUES (617916, '2020-11-11', 'RO', 'Romania', 'EURO', '7304', '314295', '177', '8186', false);
INSERT INTO public.who_global_data_import VALUES (617917, '2020-11-12', 'RO', 'Romania', 'EURO', '9799', '324094', '203', '8389', false);
INSERT INTO public.who_global_data_import VALUES (617918, '2020-11-13', 'RO', 'Romania', 'EURO', '10142', '334236', '121', '8510', false);
INSERT INTO public.who_global_data_import VALUES (617919, '2020-11-14', 'RO', 'Romania', 'EURO', '9489', '343725', '174', '8684', false);
INSERT INTO public.who_global_data_import VALUES (617920, '2020-11-15', 'RO', 'Romania', 'EURO', '9460', '353185', '129', '8813', false);
INSERT INTO public.who_global_data_import VALUES (617921, '2020-11-16', 'RO', 'Romania', 'EURO', '7096', '360281', '113', '8926', false);
INSERT INTO public.who_global_data_import VALUES (617922, '2020-11-17', 'RO', 'Romania', 'EURO', '4931', '365212', '149', '9075', false);
INSERT INTO public.who_global_data_import VALUES (617923, '2020-11-18', 'RO', 'Romania', 'EURO', '8262', '373474', '186', '9261', false);
INSERT INTO public.who_global_data_import VALUES (617924, '2020-11-19', 'RO', 'Romania', 'EURO', '10269', '383743', '168', '9429', false);
INSERT INTO public.who_global_data_import VALUES (617925, '2020-11-20', 'RO', 'Romania', 'EURO', '10108', '393851', '167', '9596', false);
INSERT INTO public.who_global_data_import VALUES (617926, '2020-11-21', 'RO', 'Romania', 'EURO', '9272', '403123', '160', '9756', false);
INSERT INTO public.who_global_data_import VALUES (617927, '2020-11-22', 'RO', 'Romania', 'EURO', '9685', '412808', '160', '9916', false);
INSERT INTO public.who_global_data_import VALUES (617928, '2020-11-23', 'RO', 'Romania', 'EURO', '5837', '418645', '131', '10047', false);
INSERT INTO public.who_global_data_import VALUES (617929, '2020-11-24', 'RO', 'Romania', 'EURO', '4207', '422852', '130', '10177', false);
INSERT INTO public.who_global_data_import VALUES (617930, '2020-11-25', 'RO', 'Romania', 'EURO', '7753', '430605', '196', '10373', false);
INSERT INTO public.who_global_data_import VALUES (617931, '2020-11-26', 'RO', 'Romania', 'EURO', '9739', '440344', '168', '10541', false);
INSERT INTO public.who_global_data_import VALUES (617932, '2020-11-27', 'RO', 'Romania', 'EURO', '9005', '449349', '171', '10712', false);
INSERT INTO public.who_global_data_import VALUES (617933, '2020-11-28', 'RO', 'Romania', 'EURO', '8499', '457848', '172', '10884', false);
INSERT INTO public.who_global_data_import VALUES (617934, '2020-11-29', 'RO', 'Romania', 'EURO', '8134', '465982', '161', '11045', false);
INSERT INTO public.who_global_data_import VALUES (617935, '2020-11-30', 'RO', 'Romania', 'EURO', '5554', '471536', '148', '11193', false);
INSERT INTO public.who_global_data_import VALUES (617936, '2020-12-01', 'RO', 'Romania', 'EURO', '3826', '475362', '138', '11331', false);
INSERT INTO public.who_global_data_import VALUES (617937, '2020-12-02', 'RO', 'Romania', 'EURO', '4272', '479634', '199', '11530', false);
INSERT INTO public.who_global_data_import VALUES (617938, '2020-12-03', 'RO', 'Romania', 'EURO', '4916', '484550', '135', '11665', false);
INSERT INTO public.who_global_data_import VALUES (617939, '2020-12-04', 'RO', 'Romania', 'EURO', '7661', '492211', '211', '11876', false);
INSERT INTO public.who_global_data_import VALUES (617940, '2020-12-05', 'RO', 'Romania', 'EURO', '8062', '500273', '176', '12052', false);
INSERT INTO public.who_global_data_import VALUES (617941, '2020-12-06', 'RO', 'Romania', 'EURO', '8072', '508345', '134', '12186', false);
INSERT INTO public.who_global_data_import VALUES (617942, '2020-12-07', 'RO', 'Romania', 'EURO', '5231', '513576', '134', '12320', false);
INSERT INTO public.who_global_data_import VALUES (617943, '2020-12-08', 'RO', 'Romania', 'EURO', '3660', '517236', '127', '12447', false);
INSERT INTO public.who_global_data_import VALUES (617944, '2020-12-09', 'RO', 'Romania', 'EURO', '7439', '524675', '213', '12660', false);
INSERT INTO public.who_global_data_import VALUES (617945, '2020-12-10', 'RO', 'Romania', 'EURO', '7365', '532040', '161', '12821', false);
INSERT INTO public.who_global_data_import VALUES (617946, '2020-12-11', 'RO', 'Romania', 'EURO', '7067', '539107', '127', '12948', false);
INSERT INTO public.who_global_data_import VALUES (617947, '2020-12-12', 'RO', 'Romania', 'EURO', '6460', '545567', '168', '13116', false);
INSERT INTO public.who_global_data_import VALUES (617948, '2020-12-13', 'RO', 'Romania', 'EURO', '6333', '551900', '148', '13264', false);
INSERT INTO public.who_global_data_import VALUES (617949, '2020-12-14', 'RO', 'Romania', 'EURO', '4435', '556335', '121', '13385', false);
INSERT INTO public.who_global_data_import VALUES (617950, '2020-12-15', 'RO', 'Romania', 'EURO', '3252', '559587', '109', '13494', false);
INSERT INTO public.who_global_data_import VALUES (617951, '2020-12-16', 'RO', 'Romania', 'EURO', '6171', '565758', '204', '13698', false);
INSERT INTO public.who_global_data_import VALUES (617952, '2020-12-17', 'RO', 'Romania', 'EURO', '5991', '571749', '164', '13862', false);
INSERT INTO public.who_global_data_import VALUES (617953, '2020-12-18', 'RO', 'Romania', 'EURO', '5697', '577446', '107', '13969', false);
INSERT INTO public.who_global_data_import VALUES (617954, '2020-12-19', 'RO', 'Romania', 'EURO', '5340', '582786', '188', '14157', false);
INSERT INTO public.who_global_data_import VALUES (617955, '2020-12-20', 'RO', 'Romania', 'EURO', '5158', '587944', '139', '14296', false);
INSERT INTO public.who_global_data_import VALUES (617956, '2020-12-21', 'RO', 'Romania', 'EURO', '3350', '591294', '98', '14394', false);
INSERT INTO public.who_global_data_import VALUES (617957, '2020-12-22', 'RO', 'Romania', 'EURO', '2489', '593783', '87', '14481', false);
INSERT INTO public.who_global_data_import VALUES (617958, '2020-12-23', 'RO', 'Romania', 'EURO', '5009', '598792', '155', '14636', false);
INSERT INTO public.who_global_data_import VALUES (617959, '2020-12-24', 'RO', 'Romania', 'EURO', '5459', '604251', '130', '14766', false);
INSERT INTO public.who_global_data_import VALUES (617960, '2020-12-25', 'RO', 'Romania', 'EURO', '4310', '608561', '146', '14912', false);
INSERT INTO public.who_global_data_import VALUES (617961, '2020-12-26', 'RO', 'Romania', 'EURO', '3812', '612373', '101', '15013', false);
INSERT INTO public.who_global_data_import VALUES (617962, '2020-12-27', 'RO', 'Romania', 'EURO', '1387', '613760', '95', '15108', false);
INSERT INTO public.who_global_data_import VALUES (617963, '2020-12-28', 'RO', 'Romania', 'EURO', '2049', '615809', '122', '15230', false);
INSERT INTO public.who_global_data_import VALUES (617964, '2020-12-29', 'RO', 'Romania', 'EURO', '2620', '618429', '104', '15334', false);
INSERT INTO public.who_global_data_import VALUES (617965, '2020-12-30', 'RO', 'Romania', 'EURO', '4637', '623066', '135', '15469', false);
INSERT INTO public.who_global_data_import VALUES (617966, '2020-12-31', 'RO', 'Romania', 'EURO', '4875', '627941', '127', '15596', false);
INSERT INTO public.who_global_data_import VALUES (617967, '2021-01-01', 'RO', 'Romania', 'EURO', '4322', '632263', '171', '15767', false);
INSERT INTO public.who_global_data_import VALUES (617968, '2021-01-02', 'RO', 'Romania', 'EURO', '3938', '636201', '74', '15841', false);
INSERT INTO public.who_global_data_import VALUES (617969, '2021-01-03', 'RO', 'Romania', 'EURO', '1194', '637395', '78', '15919', false);
INSERT INTO public.who_global_data_import VALUES (617970, '2021-01-04', 'RO', 'Romania', 'EURO', '3034', '640429', '60', '15979', false);
INSERT INTO public.who_global_data_import VALUES (617971, '2021-01-05', 'RO', 'Romania', 'EURO', '3130', '643559', '78', '16057', false);
INSERT INTO public.who_global_data_import VALUES (617972, '2021-01-06', 'RO', 'Romania', 'EURO', '4729', '648288', '121', '16178', false);
INSERT INTO public.who_global_data_import VALUES (617973, '2021-01-07', 'RO', 'Romania', 'EURO', '5719', '654007', '121', '16299', false);
INSERT INTO public.who_global_data_import VALUES (617974, '2021-01-08', 'RO', 'Romania', 'EURO', '4951', '658958', '111', '16410', false);
INSERT INTO public.who_global_data_import VALUES (617975, '2021-01-09', 'RO', 'Romania', 'EURO', '4821', '663779', '96', '16506', false);
INSERT INTO public.who_global_data_import VALUES (617976, '2021-01-10', 'RO', 'Romania', 'EURO', '4423', '668202', '86', '16592', false);
INSERT INTO public.who_global_data_import VALUES (617977, '2021-01-11', 'RO', 'Romania', 'EURO', '3082', '671284', '62', '16654', false);
INSERT INTO public.who_global_data_import VALUES (617978, '2021-01-12', 'RO', 'Romania', 'EURO', '1987', '673271', '71', '16725', false);
INSERT INTO public.who_global_data_import VALUES (617979, '2021-01-13', 'RO', 'Romania', 'EURO', '3697', '676968', '156', '16881', false);
INSERT INTO public.who_global_data_import VALUES (617980, '2021-01-14', 'RO', 'Romania', 'EURO', '4424', '681392', '88', '16969', false);
INSERT INTO public.who_global_data_import VALUES (617981, '2021-01-15', 'RO', 'Romania', 'EURO', '3525', '684917', '66', '17035', false);
INSERT INTO public.who_global_data_import VALUES (617982, '2021-01-16', 'RO', 'Romania', 'EURO', '3353', '688270', '63', '17098', false);
INSERT INTO public.who_global_data_import VALUES (617983, '2021-01-17', 'RO', 'Romania', 'EURO', '3218', '691488', '66', '17164', false);
INSERT INTO public.who_global_data_import VALUES (617984, '2021-01-18', 'RO', 'Romania', 'EURO', '2156', '693644', '57', '17221', false);
INSERT INTO public.who_global_data_import VALUES (617985, '2021-01-19', 'RO', 'Romania', 'EURO', '1509', '695153', '50', '17271', false);
INSERT INTO public.who_global_data_import VALUES (617986, '2021-01-20', 'RO', 'Romania', 'EURO', '2745', '697898', '98', '17369', false);
INSERT INTO public.who_global_data_import VALUES (617987, '2021-01-21', 'RO', 'Romania', 'EURO', '3000', '700898', '116', '17485', false);
INSERT INTO public.who_global_data_import VALUES (617988, '2021-01-22', 'RO', 'Romania', 'EURO', '2878', '703776', '69', '17554', false);
INSERT INTO public.who_global_data_import VALUES (617989, '2021-01-23', 'RO', 'Romania', 'EURO', '2699', '706475', '74', '17628', false);
INSERT INTO public.who_global_data_import VALUES (617990, '2021-01-24', 'RO', 'Romania', 'EURO', '2719', '709194', '94', '17722', false);
INSERT INTO public.who_global_data_import VALUES (617991, '2020-01-03', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617992, '2020-01-04', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617993, '2020-01-05', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617994, '2020-01-06', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617995, '2020-01-07', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617996, '2020-01-08', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617997, '2020-01-09', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617998, '2020-01-10', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (617999, '2020-01-11', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618000, '2020-01-12', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618001, '2020-01-13', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618002, '2020-01-14', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618003, '2020-01-15', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618004, '2020-01-16', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618005, '2020-01-17', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618006, '2020-01-18', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618007, '2020-01-19', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618008, '2020-01-20', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618009, '2020-01-21', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618010, '2020-01-22', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618011, '2020-01-23', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618012, '2020-01-24', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618013, '2020-01-25', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618014, '2020-01-26', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618015, '2020-01-27', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618016, '2020-01-28', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618017, '2020-01-29', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618018, '2020-01-30', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618019, '2020-01-31', 'RU', 'Russian Federation', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618020, '2020-02-01', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618021, '2020-02-02', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618022, '2020-02-03', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618023, '2020-02-04', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618024, '2020-02-05', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618025, '2020-02-06', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618026, '2020-02-07', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618027, '2020-02-08', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618028, '2020-02-09', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618029, '2020-02-10', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618030, '2020-02-11', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618031, '2020-02-12', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618032, '2020-02-13', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618033, '2020-02-14', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618034, '2020-02-15', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618035, '2020-02-16', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618036, '2020-02-17', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618037, '2020-02-18', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618038, '2020-02-19', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618039, '2020-02-20', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618040, '2020-02-21', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618041, '2020-02-22', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618042, '2020-02-23', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618043, '2020-02-24', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618044, '2020-02-25', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618045, '2020-02-26', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618046, '2020-02-27', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618047, '2020-02-28', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618048, '2020-02-29', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618049, '2020-03-01', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618050, '2020-03-02', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618051, '2020-03-03', 'RU', 'Russian Federation', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618052, '2020-03-04', 'RU', 'Russian Federation', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618053, '2020-03-05', 'RU', 'Russian Federation', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618054, '2020-03-06', 'RU', 'Russian Federation', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618055, '2020-03-07', 'RU', 'Russian Federation', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618056, '2020-03-08', 'RU', 'Russian Federation', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618057, '2020-03-09', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618058, '2020-03-10', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618059, '2020-03-11', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618060, '2020-03-12', 'RU', 'Russian Federation', 'EURO', '13', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618061, '2020-03-13', 'RU', 'Russian Federation', 'EURO', '14', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618062, '2020-03-14', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618063, '2020-03-15', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618064, '2020-03-16', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618065, '2020-03-17', 'RU', 'Russian Federation', 'EURO', '59', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618066, '2020-03-18', 'RU', 'Russian Federation', 'EURO', '0', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618067, '2020-03-19', 'RU', 'Russian Federation', 'EURO', '54', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618068, '2020-03-20', 'RU', 'Russian Federation', 'EURO', '52', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618069, '2020-03-21', 'RU', 'Russian Federation', 'EURO', '54', '253', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618070, '2020-03-22', 'RU', 'Russian Federation', 'EURO', '53', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618071, '2020-03-23', 'RU', 'Russian Federation', 'EURO', '132', '438', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618072, '2020-03-24', 'RU', 'Russian Federation', 'EURO', '57', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618073, '2020-03-25', 'RU', 'Russian Federation', 'EURO', '163', '658', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618074, '2020-03-26', 'RU', 'Russian Federation', 'EURO', '182', '840', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (618075, '2020-03-27', 'RU', 'Russian Federation', 'EURO', '196', '1036', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (618076, '2020-03-28', 'RU', 'Russian Federation', 'EURO', '228', '1264', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (618077, '2020-03-29', 'RU', 'Russian Federation', 'EURO', '270', '1534', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (618078, '2020-03-30', 'RU', 'Russian Federation', 'EURO', '303', '1837', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (618079, '2020-03-31', 'RU', 'Russian Federation', 'EURO', '500', '2337', '8', '17', false);
INSERT INTO public.who_global_data_import VALUES (618080, '2020-04-01', 'RU', 'Russian Federation', 'EURO', '440', '2777', '7', '24', false);
INSERT INTO public.who_global_data_import VALUES (618081, '2020-04-02', 'RU', 'Russian Federation', 'EURO', '0', '2777', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (618082, '2020-04-03', 'RU', 'Russian Federation', 'EURO', '771', '3548', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (618083, '2020-04-04', 'RU', 'Russian Federation', 'EURO', '601', '4149', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (618084, '2020-04-05', 'RU', 'Russian Federation', 'EURO', '582', '4731', '9', '43', false);
INSERT INTO public.who_global_data_import VALUES (618085, '2020-04-06', 'RU', 'Russian Federation', 'EURO', '658', '5389', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (618086, '2020-04-07', 'RU', 'Russian Federation', 'EURO', '954', '6343', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (618087, '2020-04-08', 'RU', 'Russian Federation', 'EURO', '1154', '7497', '11', '58', false);
INSERT INTO public.who_global_data_import VALUES (618088, '2020-04-09', 'RU', 'Russian Federation', 'EURO', '2634', '10131', '18', '76', false);
INSERT INTO public.who_global_data_import VALUES (618089, '2020-04-10', 'RU', 'Russian Federation', 'EURO', '1786', '11917', '18', '94', false);
INSERT INTO public.who_global_data_import VALUES (618090, '2020-04-11', 'RU', 'Russian Federation', 'EURO', '1667', '13584', '12', '106', false);
INSERT INTO public.who_global_data_import VALUES (618091, '2020-04-12', 'RU', 'Russian Federation', 'EURO', '2186', '15770', '24', '130', false);
INSERT INTO public.who_global_data_import VALUES (618092, '2020-04-13', 'RU', 'Russian Federation', 'EURO', '2558', '18328', '18', '148', false);
INSERT INTO public.who_global_data_import VALUES (618093, '2020-04-14', 'RU', 'Russian Federation', 'EURO', '2774', '21102', '22', '170', false);
INSERT INTO public.who_global_data_import VALUES (618094, '2020-04-15', 'RU', 'Russian Federation', 'EURO', '3388', '24490', '28', '198', false);
INSERT INTO public.who_global_data_import VALUES (618095, '2020-04-16', 'RU', 'Russian Federation', 'EURO', '3448', '27938', '34', '232', false);
INSERT INTO public.who_global_data_import VALUES (618096, '2020-04-17', 'RU', 'Russian Federation', 'EURO', '4070', '32008', '41', '273', false);
INSERT INTO public.who_global_data_import VALUES (618097, '2020-04-18', 'RU', 'Russian Federation', 'EURO', '4785', '36793', '40', '313', false);
INSERT INTO public.who_global_data_import VALUES (618098, '2020-04-19', 'RU', 'Russian Federation', 'EURO', '6060', '42853', '48', '361', false);
INSERT INTO public.who_global_data_import VALUES (618099, '2020-04-20', 'RU', 'Russian Federation', 'EURO', '4268', '47121', '44', '405', false);
INSERT INTO public.who_global_data_import VALUES (618100, '2020-04-21', 'RU', 'Russian Federation', 'EURO', '5642', '52763', '51', '456', false);
INSERT INTO public.who_global_data_import VALUES (618101, '2020-04-22', 'RU', 'Russian Federation', 'EURO', '5236', '57999', '57', '513', false);
INSERT INTO public.who_global_data_import VALUES (618102, '2020-04-23', 'RU', 'Russian Federation', 'EURO', '4774', '62773', '42', '555', false);
INSERT INTO public.who_global_data_import VALUES (618103, '2020-04-24', 'RU', 'Russian Federation', 'EURO', '5849', '68622', '60', '615', false);
INSERT INTO public.who_global_data_import VALUES (618104, '2020-04-25', 'RU', 'Russian Federation', 'EURO', '5966', '74588', '66', '681', false);
INSERT INTO public.who_global_data_import VALUES (618105, '2020-04-26', 'RU', 'Russian Federation', 'EURO', '6361', '80949', '66', '747', false);
INSERT INTO public.who_global_data_import VALUES (618106, '2020-04-27', 'RU', 'Russian Federation', 'EURO', '6198', '87147', '47', '794', false);
INSERT INTO public.who_global_data_import VALUES (618107, '2020-04-28', 'RU', 'Russian Federation', 'EURO', '6411', '93558', '73', '867', false);
INSERT INTO public.who_global_data_import VALUES (618108, '2020-04-29', 'RU', 'Russian Federation', 'EURO', '5841', '99399', '105', '972', false);
INSERT INTO public.who_global_data_import VALUES (618109, '2020-04-30', 'RU', 'Russian Federation', 'EURO', '7099', '106498', '101', '1073', false);
INSERT INTO public.who_global_data_import VALUES (618110, '2020-05-01', 'RU', 'Russian Federation', 'EURO', '7933', '114431', '96', '1169', false);
INSERT INTO public.who_global_data_import VALUES (618111, '2020-05-02', 'RU', 'Russian Federation', 'EURO', '9623', '124054', '53', '1222', false);
INSERT INTO public.who_global_data_import VALUES (618112, '2020-05-03', 'RU', 'Russian Federation', 'EURO', '10633', '134687', '58', '1280', false);
INSERT INTO public.who_global_data_import VALUES (618113, '2020-05-04', 'RU', 'Russian Federation', 'EURO', '10581', '145268', '76', '1356', false);
INSERT INTO public.who_global_data_import VALUES (618114, '2020-05-05', 'RU', 'Russian Federation', 'EURO', '10102', '155370', '95', '1451', false);
INSERT INTO public.who_global_data_import VALUES (618115, '2020-05-06', 'RU', 'Russian Federation', 'EURO', '10559', '165929', '86', '1537', false);
INSERT INTO public.who_global_data_import VALUES (618116, '2020-05-07', 'RU', 'Russian Federation', 'EURO', '11231', '177160', '88', '1625', false);
INSERT INTO public.who_global_data_import VALUES (618117, '2020-05-08', 'RU', 'Russian Federation', 'EURO', '10699', '187859', '98', '1723', false);
INSERT INTO public.who_global_data_import VALUES (618118, '2020-05-09', 'RU', 'Russian Federation', 'EURO', '10817', '198676', '104', '1827', false);
INSERT INTO public.who_global_data_import VALUES (618119, '2020-05-10', 'RU', 'Russian Federation', 'EURO', '11012', '209688', '88', '1915', false);
INSERT INTO public.who_global_data_import VALUES (618120, '2020-05-11', 'RU', 'Russian Federation', 'EURO', '11656', '221344', '94', '2009', false);
INSERT INTO public.who_global_data_import VALUES (618121, '2020-05-12', 'RU', 'Russian Federation', 'EURO', '10899', '232243', '107', '2116', false);
INSERT INTO public.who_global_data_import VALUES (618122, '2020-05-13', 'RU', 'Russian Federation', 'EURO', '10028', '242271', '96', '2212', false);
INSERT INTO public.who_global_data_import VALUES (618123, '2020-05-14', 'RU', 'Russian Federation', 'EURO', '9974', '252245', '93', '2305', false);
INSERT INTO public.who_global_data_import VALUES (618124, '2020-05-15', 'RU', 'Russian Federation', 'EURO', '10598', '262843', '113', '2418', false);
INSERT INTO public.who_global_data_import VALUES (618125, '2020-05-16', 'RU', 'Russian Federation', 'EURO', '9200', '272043', '119', '2537', false);
INSERT INTO public.who_global_data_import VALUES (618126, '2020-05-17', 'RU', 'Russian Federation', 'EURO', '9709', '281752', '94', '2631', false);
INSERT INTO public.who_global_data_import VALUES (618127, '2020-05-18', 'RU', 'Russian Federation', 'EURO', '8926', '290678', '91', '2722', false);
INSERT INTO public.who_global_data_import VALUES (618128, '2020-05-19', 'RU', 'Russian Federation', 'EURO', '9263', '299941', '115', '2837', false);
INSERT INTO public.who_global_data_import VALUES (618129, '2020-05-20', 'RU', 'Russian Federation', 'EURO', '8764', '308705', '135', '2972', false);
INSERT INTO public.who_global_data_import VALUES (618130, '2020-05-21', 'RU', 'Russian Federation', 'EURO', '8849', '317554', '127', '3099', false);
INSERT INTO public.who_global_data_import VALUES (618131, '2020-05-22', 'RU', 'Russian Federation', 'EURO', '8894', '326448', '150', '3249', false);
INSERT INTO public.who_global_data_import VALUES (618132, '2020-05-23', 'RU', 'Russian Federation', 'EURO', '9434', '335882', '139', '3388', false);
INSERT INTO public.who_global_data_import VALUES (618133, '2020-05-24', 'RU', 'Russian Federation', 'EURO', '8599', '344481', '153', '3541', false);
INSERT INTO public.who_global_data_import VALUES (618134, '2020-05-25', 'RU', 'Russian Federation', 'EURO', '8946', '353427', '92', '3633', false);
INSERT INTO public.who_global_data_import VALUES (618135, '2020-05-26', 'RU', 'Russian Federation', 'EURO', '8915', '362342', '174', '3807', false);
INSERT INTO public.who_global_data_import VALUES (618136, '2020-05-27', 'RU', 'Russian Federation', 'EURO', '8338', '370680', '161', '3968', false);
INSERT INTO public.who_global_data_import VALUES (618137, '2020-05-28', 'RU', 'Russian Federation', 'EURO', '8371', '379051', '174', '4142', false);
INSERT INTO public.who_global_data_import VALUES (618138, '2020-05-29', 'RU', 'Russian Federation', 'EURO', '8572', '387623', '232', '4374', false);
INSERT INTO public.who_global_data_import VALUES (618139, '2020-05-30', 'RU', 'Russian Federation', 'EURO', '8952', '396575', '181', '4555', false);
INSERT INTO public.who_global_data_import VALUES (618140, '2020-05-31', 'RU', 'Russian Federation', 'EURO', '9268', '405843', '138', '4693', false);
INSERT INTO public.who_global_data_import VALUES (618141, '2020-06-01', 'RU', 'Russian Federation', 'EURO', '9035', '414878', '162', '4855', false);
INSERT INTO public.who_global_data_import VALUES (618142, '2020-06-02', 'RU', 'Russian Federation', 'EURO', '8863', '423741', '182', '5037', false);
INSERT INTO public.who_global_data_import VALUES (618143, '2020-06-03', 'RU', 'Russian Federation', 'EURO', '8536', '432277', '178', '5215', false);
INSERT INTO public.who_global_data_import VALUES (618144, '2020-06-04', 'RU', 'Russian Federation', 'EURO', '8831', '441108', '169', '5384', false);
INSERT INTO public.who_global_data_import VALUES (618145, '2020-06-05', 'RU', 'Russian Federation', 'EURO', '8726', '449834', '144', '5528', false);
INSERT INTO public.who_global_data_import VALUES (618146, '2020-06-06', 'RU', 'Russian Federation', 'EURO', '8855', '458689', '197', '5725', false);
INSERT INTO public.who_global_data_import VALUES (618147, '2020-06-07', 'RU', 'Russian Federation', 'EURO', '8984', '467673', '134', '5859', false);
INSERT INTO public.who_global_data_import VALUES (618148, '2020-06-08', 'RU', 'Russian Federation', 'EURO', '8985', '476658', '112', '5971', false);
INSERT INTO public.who_global_data_import VALUES (618149, '2020-06-09', 'RU', 'Russian Federation', 'EURO', '8595', '485253', '171', '6142', false);
INSERT INTO public.who_global_data_import VALUES (618150, '2020-06-10', 'RU', 'Russian Federation', 'EURO', '8404', '493657', '216', '6358', false);
INSERT INTO public.who_global_data_import VALUES (618151, '2020-06-11', 'RU', 'Russian Federation', 'EURO', '8779', '502436', '174', '6532', false);
INSERT INTO public.who_global_data_import VALUES (618152, '2020-06-12', 'RU', 'Russian Federation', 'EURO', '8987', '511423', '183', '6715', false);
INSERT INTO public.who_global_data_import VALUES (618153, '2020-06-13', 'RU', 'Russian Federation', 'EURO', '8706', '520129', '114', '6829', false);
INSERT INTO public.who_global_data_import VALUES (618154, '2020-06-14', 'RU', 'Russian Federation', 'EURO', '8835', '528964', '119', '6948', false);
INSERT INTO public.who_global_data_import VALUES (618155, '2020-06-15', 'RU', 'Russian Federation', 'EURO', '8246', '537210', '143', '7091', false);
INSERT INTO public.who_global_data_import VALUES (618156, '2020-06-16', 'RU', 'Russian Federation', 'EURO', '8248', '545458', '193', '7284', false);
INSERT INTO public.who_global_data_import VALUES (618157, '2020-06-17', 'RU', 'Russian Federation', 'EURO', '7843', '553301', '194', '7478', false);
INSERT INTO public.who_global_data_import VALUES (618158, '2020-06-18', 'RU', 'Russian Federation', 'EURO', '7790', '561091', '182', '7660', false);
INSERT INTO public.who_global_data_import VALUES (618159, '2020-06-19', 'RU', 'Russian Federation', 'EURO', '7972', '569063', '181', '7841', false);
INSERT INTO public.who_global_data_import VALUES (618160, '2020-06-20', 'RU', 'Russian Federation', 'EURO', '7889', '576952', '161', '8002', false);
INSERT INTO public.who_global_data_import VALUES (618161, '2020-06-21', 'RU', 'Russian Federation', 'EURO', '7728', '584680', '109', '8111', false);
INSERT INTO public.who_global_data_import VALUES (618162, '2020-06-22', 'RU', 'Russian Federation', 'EURO', '7600', '592280', '95', '8206', false);
INSERT INTO public.who_global_data_import VALUES (618163, '2020-06-23', 'RU', 'Russian Federation', 'EURO', '7425', '599705', '153', '8359', false);
INSERT INTO public.who_global_data_import VALUES (618164, '2020-06-24', 'RU', 'Russian Federation', 'EURO', '7176', '606881', '154', '8513', false);
INSERT INTO public.who_global_data_import VALUES (618165, '2020-06-25', 'RU', 'Russian Federation', 'EURO', '7113', '613994', '92', '8605', false);
INSERT INTO public.who_global_data_import VALUES (618166, '2020-06-26', 'RU', 'Russian Federation', 'EURO', '6800', '620794', '176', '8781', false);
INSERT INTO public.who_global_data_import VALUES (618167, '2020-06-27', 'RU', 'Russian Federation', 'EURO', '6852', '627646', '188', '8969', false);
INSERT INTO public.who_global_data_import VALUES (618168, '2020-06-28', 'RU', 'Russian Federation', 'EURO', '6791', '634437', '104', '9073', false);
INSERT INTO public.who_global_data_import VALUES (618169, '2020-06-29', 'RU', 'Russian Federation', 'EURO', '6719', '641156', '93', '9166', false);
INSERT INTO public.who_global_data_import VALUES (618170, '2020-06-30', 'RU', 'Russian Federation', 'EURO', '6693', '647849', '154', '9320', false);
INSERT INTO public.who_global_data_import VALUES (618171, '2020-07-01', 'RU', 'Russian Federation', 'EURO', '6556', '654405', '216', '9536', false);
INSERT INTO public.who_global_data_import VALUES (618172, '2020-07-02', 'RU', 'Russian Federation', 'EURO', '6760', '661165', '147', '9683', false);
INSERT INTO public.who_global_data_import VALUES (618173, '2020-07-03', 'RU', 'Russian Federation', 'EURO', '6718', '667883', '176', '9859', false);
INSERT INTO public.who_global_data_import VALUES (618174, '2020-07-04', 'RU', 'Russian Federation', 'EURO', '6632', '674515', '168', '10027', false);
INSERT INTO public.who_global_data_import VALUES (618175, '2020-07-05', 'RU', 'Russian Federation', 'EURO', '6736', '681251', '134', '10161', false);
INSERT INTO public.who_global_data_import VALUES (618176, '2020-07-06', 'RU', 'Russian Federation', 'EURO', '6611', '687862', '135', '10296', false);
INSERT INTO public.who_global_data_import VALUES (618177, '2020-07-07', 'RU', 'Russian Federation', 'EURO', '6368', '694230', '198', '10494', false);
INSERT INTO public.who_global_data_import VALUES (618178, '2020-07-08', 'RU', 'Russian Federation', 'EURO', '6562', '700792', '173', '10667', false);
INSERT INTO public.who_global_data_import VALUES (618179, '2020-07-09', 'RU', 'Russian Federation', 'EURO', '6509', '707301', '176', '10843', false);
INSERT INTO public.who_global_data_import VALUES (618180, '2020-07-10', 'RU', 'Russian Federation', 'EURO', '6635', '713936', '174', '11017', false);
INSERT INTO public.who_global_data_import VALUES (618181, '2020-07-11', 'RU', 'Russian Federation', 'EURO', '6611', '720547', '188', '11205', false);
INSERT INTO public.who_global_data_import VALUES (618182, '2020-07-12', 'RU', 'Russian Federation', 'EURO', '6615', '727162', '130', '11335', false);
INSERT INTO public.who_global_data_import VALUES (618183, '2020-07-13', 'RU', 'Russian Federation', 'EURO', '6537', '733699', '104', '11439', false);
INSERT INTO public.who_global_data_import VALUES (618184, '2020-07-14', 'RU', 'Russian Federation', 'EURO', '6248', '739947', '175', '11614', false);
INSERT INTO public.who_global_data_import VALUES (618185, '2020-07-15', 'RU', 'Russian Federation', 'EURO', '6422', '746369', '156', '11770', false);
INSERT INTO public.who_global_data_import VALUES (618186, '2020-07-16', 'RU', 'Russian Federation', 'EURO', '6428', '752797', '167', '11937', false);
INSERT INTO public.who_global_data_import VALUES (618187, '2020-07-17', 'RU', 'Russian Federation', 'EURO', '6406', '759203', '186', '12123', false);
INSERT INTO public.who_global_data_import VALUES (618188, '2020-07-18', 'RU', 'Russian Federation', 'EURO', '6234', '765437', '124', '12247', false);
INSERT INTO public.who_global_data_import VALUES (618189, '2020-07-19', 'RU', 'Russian Federation', 'EURO', '6109', '771546', '95', '12342', false);
INSERT INTO public.who_global_data_import VALUES (618190, '2020-07-20', 'RU', 'Russian Federation', 'EURO', '5940', '777486', '85', '12427', false);
INSERT INTO public.who_global_data_import VALUES (618191, '2020-07-21', 'RU', 'Russian Federation', 'EURO', '5842', '783328', '153', '12580', false);
INSERT INTO public.who_global_data_import VALUES (618192, '2020-07-22', 'RU', 'Russian Federation', 'EURO', '5862', '789190', '165', '12745', false);
INSERT INTO public.who_global_data_import VALUES (618193, '2020-07-23', 'RU', 'Russian Federation', 'EURO', '5848', '795038', '147', '12892', false);
INSERT INTO public.who_global_data_import VALUES (618194, '2020-07-24', 'RU', 'Russian Federation', 'EURO', '5811', '800849', '154', '13046', false);
INSERT INTO public.who_global_data_import VALUES (618195, '2020-07-25', 'RU', 'Russian Federation', 'EURO', '5871', '806720', '146', '13192', false);
INSERT INTO public.who_global_data_import VALUES (618196, '2020-07-26', 'RU', 'Russian Federation', 'EURO', '5765', '812485', '77', '13269', false);
INSERT INTO public.who_global_data_import VALUES (618197, '2020-07-27', 'RU', 'Russian Federation', 'EURO', '5635', '818120', '85', '13354', false);
INSERT INTO public.who_global_data_import VALUES (618198, '2020-07-28', 'RU', 'Russian Federation', 'EURO', '5395', '823515', '150', '13504', false);
INSERT INTO public.who_global_data_import VALUES (618199, '2020-07-29', 'RU', 'Russian Federation', 'EURO', '5475', '828990', '169', '13673', false);
INSERT INTO public.who_global_data_import VALUES (618200, '2020-07-30', 'RU', 'Russian Federation', 'EURO', '5509', '834499', '129', '13802', false);
INSERT INTO public.who_global_data_import VALUES (618201, '2020-07-31', 'RU', 'Russian Federation', 'EURO', '5482', '839981', '161', '13963', false);
INSERT INTO public.who_global_data_import VALUES (618202, '2020-08-01', 'RU', 'Russian Federation', 'EURO', '5462', '845443', '95', '14058', false);
INSERT INTO public.who_global_data_import VALUES (618203, '2020-08-02', 'RU', 'Russian Federation', 'EURO', '5427', '850870', '70', '14128', false);
INSERT INTO public.who_global_data_import VALUES (618204, '2020-08-03', 'RU', 'Russian Federation', 'EURO', '5394', '856264', '79', '14207', false);
INSERT INTO public.who_global_data_import VALUES (618205, '2020-08-04', 'RU', 'Russian Federation', 'EURO', '5159', '861423', '144', '14351', false);
INSERT INTO public.who_global_data_import VALUES (618206, '2020-08-05', 'RU', 'Russian Federation', 'EURO', '5204', '866627', '139', '14490', false);
INSERT INTO public.who_global_data_import VALUES (618207, '2020-08-06', 'RU', 'Russian Federation', 'EURO', '5267', '871894', '116', '14606', false);
INSERT INTO public.who_global_data_import VALUES (618208, '2020-08-07', 'RU', 'Russian Federation', 'EURO', '5241', '877135', '119', '14725', false);
INSERT INTO public.who_global_data_import VALUES (618209, '2020-08-08', 'RU', 'Russian Federation', 'EURO', '5212', '882347', '129', '14854', false);
INSERT INTO public.who_global_data_import VALUES (618210, '2020-08-09', 'RU', 'Russian Federation', 'EURO', '5189', '887536', '77', '14931', false);
INSERT INTO public.who_global_data_import VALUES (618211, '2020-08-10', 'RU', 'Russian Federation', 'EURO', '5118', '892654', '70', '15001', false);
INSERT INTO public.who_global_data_import VALUES (618212, '2020-08-11', 'RU', 'Russian Federation', 'EURO', '4945', '897599', '130', '15131', false);
INSERT INTO public.who_global_data_import VALUES (618213, '2020-08-12', 'RU', 'Russian Federation', 'EURO', '5102', '902701', '129', '15260', false);
INSERT INTO public.who_global_data_import VALUES (618214, '2020-08-13', 'RU', 'Russian Federation', 'EURO', '5057', '907758', '124', '15384', false);
INSERT INTO public.who_global_data_import VALUES (618215, '2020-08-14', 'RU', 'Russian Federation', 'EURO', '5065', '912823', '114', '15498', false);
INSERT INTO public.who_global_data_import VALUES (618216, '2020-08-15', 'RU', 'Russian Federation', 'EURO', '5061', '917884', '119', '15617', false);
INSERT INTO public.who_global_data_import VALUES (618217, '2020-08-16', 'RU', 'Russian Federation', 'EURO', '4969', '922853', '68', '15685', false);
INSERT INTO public.who_global_data_import VALUES (618218, '2020-08-17', 'RU', 'Russian Federation', 'EURO', '4892', '927745', '55', '15740', false);
INSERT INTO public.who_global_data_import VALUES (618219, '2020-08-18', 'RU', 'Russian Federation', 'EURO', '4748', '932493', '132', '15872', false);
INSERT INTO public.who_global_data_import VALUES (618220, '2020-08-19', 'RU', 'Russian Federation', 'EURO', '4828', '937321', '117', '15989', false);
INSERT INTO public.who_global_data_import VALUES (618221, '2020-08-20', 'RU', 'Russian Federation', 'EURO', '4785', '942106', '110', '16099', false);
INSERT INTO public.who_global_data_import VALUES (618222, '2020-08-21', 'RU', 'Russian Federation', 'EURO', '4870', '946976', '90', '16189', false);
INSERT INTO public.who_global_data_import VALUES (618223, '2020-08-22', 'RU', 'Russian Federation', 'EURO', '4921', '951897', '121', '16310', false);
INSERT INTO public.who_global_data_import VALUES (618224, '2020-08-23', 'RU', 'Russian Federation', 'EURO', '4852', '956749', '73', '16383', false);
INSERT INTO public.who_global_data_import VALUES (618225, '2020-08-24', 'RU', 'Russian Federation', 'EURO', '4744', '961493', '65', '16448', false);
INSERT INTO public.who_global_data_import VALUES (618226, '2020-08-25', 'RU', 'Russian Federation', 'EURO', '4696', '966189', '120', '16568', false);
INSERT INTO public.who_global_data_import VALUES (618227, '2020-08-26', 'RU', 'Russian Federation', 'EURO', '4676', '970865', '115', '16683', false);
INSERT INTO public.who_global_data_import VALUES (618228, '2020-08-27', 'RU', 'Russian Federation', 'EURO', '4711', '975576', '121', '16804', false);
INSERT INTO public.who_global_data_import VALUES (618229, '2020-08-28', 'RU', 'Russian Federation', 'EURO', '4829', '980405', '110', '16914', false);
INSERT INTO public.who_global_data_import VALUES (618230, '2020-08-29', 'RU', 'Russian Federation', 'EURO', '4941', '985346', '111', '17025', false);
INSERT INTO public.who_global_data_import VALUES (618231, '2020-08-30', 'RU', 'Russian Federation', 'EURO', '4980', '990326', '68', '17093', false);
INSERT INTO public.who_global_data_import VALUES (618232, '2020-08-31', 'RU', 'Russian Federation', 'EURO', '4993', '995319', '83', '17176', false);
INSERT INTO public.who_global_data_import VALUES (618233, '2020-09-01', 'RU', 'Russian Federation', 'EURO', '4729', '1000048', '123', '17299', false);
INSERT INTO public.who_global_data_import VALUES (618234, '2020-09-02', 'RU', 'Russian Federation', 'EURO', '4952', '1005000', '115', '17414', false);
INSERT INTO public.who_global_data_import VALUES (618235, '2020-09-03', 'RU', 'Russian Federation', 'EURO', '4995', '1009995', '114', '17528', false);
INSERT INTO public.who_global_data_import VALUES (618236, '2020-09-04', 'RU', 'Russian Federation', 'EURO', '5110', '1015105', '121', '17649', false);
INSERT INTO public.who_global_data_import VALUES (618237, '2020-09-05', 'RU', 'Russian Federation', 'EURO', '5205', '1020310', '110', '17759', false);
INSERT INTO public.who_global_data_import VALUES (618238, '2020-09-06', 'RU', 'Russian Federation', 'EURO', '5195', '1025505', '61', '17820', false);
INSERT INTO public.who_global_data_import VALUES (618239, '2020-09-07', 'RU', 'Russian Federation', 'EURO', '5185', '1030690', '51', '17871', false);
INSERT INTO public.who_global_data_import VALUES (618240, '2020-09-08', 'RU', 'Russian Federation', 'EURO', '5099', '1035789', '122', '17993', false);
INSERT INTO public.who_global_data_import VALUES (618241, '2020-09-09', 'RU', 'Russian Federation', 'EURO', '5218', '1041007', '142', '18135', false);
INSERT INTO public.who_global_data_import VALUES (618242, '2020-09-10', 'RU', 'Russian Federation', 'EURO', '5363', '1046370', '128', '18263', false);
INSERT INTO public.who_global_data_import VALUES (618243, '2020-09-11', 'RU', 'Russian Federation', 'EURO', '5504', '1051874', '102', '18365', false);
INSERT INTO public.who_global_data_import VALUES (618244, '2020-09-12', 'RU', 'Russian Federation', 'EURO', '5488', '1057362', '119', '18484', false);
INSERT INTO public.who_global_data_import VALUES (618245, '2020-09-13', 'RU', 'Russian Federation', 'EURO', '5449', '1062811', '94', '18578', false);
INSERT INTO public.who_global_data_import VALUES (618246, '2020-09-14', 'RU', 'Russian Federation', 'EURO', '5509', '1068320', '57', '18635', false);
INSERT INTO public.who_global_data_import VALUES (618247, '2020-09-15', 'RU', 'Russian Federation', 'EURO', '5529', '1073849', '150', '18785', false);
INSERT INTO public.who_global_data_import VALUES (618248, '2020-09-16', 'RU', 'Russian Federation', 'EURO', '5670', '1079519', '132', '18917', false);
INSERT INTO public.who_global_data_import VALUES (618249, '2020-09-17', 'RU', 'Russian Federation', 'EURO', '5762', '1085281', '144', '19061', false);
INSERT INTO public.who_global_data_import VALUES (618250, '2020-09-18', 'RU', 'Russian Federation', 'EURO', '5905', '1091186', '134', '19195', false);
INSERT INTO public.who_global_data_import VALUES (618251, '2020-09-19', 'RU', 'Russian Federation', 'EURO', '6065', '1097251', '144', '19339', false);
INSERT INTO public.who_global_data_import VALUES (618252, '2020-09-20', 'RU', 'Russian Federation', 'EURO', '6148', '1103399', '79', '19418', false);
INSERT INTO public.who_global_data_import VALUES (618253, '2020-09-21', 'RU', 'Russian Federation', 'EURO', '6196', '1109595', '71', '19489', false);
INSERT INTO public.who_global_data_import VALUES (618254, '2020-09-22', 'RU', 'Russian Federation', 'EURO', '6215', '1115810', '160', '19649', false);
INSERT INTO public.who_global_data_import VALUES (618255, '2020-09-23', 'RU', 'Russian Federation', 'EURO', '6431', '1122241', '150', '19799', false);
INSERT INTO public.who_global_data_import VALUES (618256, '2020-09-24', 'RU', 'Russian Federation', 'EURO', '6595', '1128836', '149', '19948', false);
INSERT INTO public.who_global_data_import VALUES (618257, '2020-09-25', 'RU', 'Russian Federation', 'EURO', '7212', '1136048', '108', '20056', false);
INSERT INTO public.who_global_data_import VALUES (618258, '2020-09-26', 'RU', 'Russian Federation', 'EURO', '7523', '1143571', '169', '20225', false);
INSERT INTO public.who_global_data_import VALUES (618259, '2020-09-27', 'RU', 'Russian Federation', 'EURO', '7867', '1151438', '99', '20324', false);
INSERT INTO public.who_global_data_import VALUES (618260, '2020-09-28', 'RU', 'Russian Federation', 'EURO', '8135', '1159573', '61', '20385', false);
INSERT INTO public.who_global_data_import VALUES (618261, '2020-09-29', 'RU', 'Russian Federation', 'EURO', '8232', '1167805', '160', '20545', false);
INSERT INTO public.who_global_data_import VALUES (618262, '2020-09-30', 'RU', 'Russian Federation', 'EURO', '8481', '1176286', '177', '20722', false);
INSERT INTO public.who_global_data_import VALUES (618263, '2020-10-01', 'RU', 'Russian Federation', 'EURO', '8945', '1185231', '169', '20891', false);
INSERT INTO public.who_global_data_import VALUES (618264, '2020-10-02', 'RU', 'Russian Federation', 'EURO', '9412', '1194643', '186', '21077', false);
INSERT INTO public.who_global_data_import VALUES (618265, '2020-10-03', 'RU', 'Russian Federation', 'EURO', '9859', '1204502', '174', '21251', false);
INSERT INTO public.who_global_data_import VALUES (618266, '2020-10-04', 'RU', 'Russian Federation', 'EURO', '10499', '1215001', '107', '21358', false);
INSERT INTO public.who_global_data_import VALUES (618267, '2020-10-05', 'RU', 'Russian Federation', 'EURO', '10888', '1225889', '117', '21475', false);
INSERT INTO public.who_global_data_import VALUES (618268, '2020-10-06', 'RU', 'Russian Federation', 'EURO', '11615', '1237504', '188', '21663', false);
INSERT INTO public.who_global_data_import VALUES (618269, '2020-10-07', 'RU', 'Russian Federation', 'EURO', '11115', '1248619', '202', '21865', false);
INSERT INTO public.who_global_data_import VALUES (618270, '2020-10-08', 'RU', 'Russian Federation', 'EURO', '11493', '1260112', '191', '22056', false);
INSERT INTO public.who_global_data_import VALUES (618271, '2020-10-09', 'RU', 'Russian Federation', 'EURO', '12126', '1272238', '201', '22257', false);
INSERT INTO public.who_global_data_import VALUES (618272, '2020-10-10', 'RU', 'Russian Federation', 'EURO', '12846', '1285084', '197', '22454', false);
INSERT INTO public.who_global_data_import VALUES (618273, '2020-10-11', 'RU', 'Russian Federation', 'EURO', '13634', '1298718', '143', '22597', false);
INSERT INTO public.who_global_data_import VALUES (618274, '2020-10-12', 'RU', 'Russian Federation', 'EURO', '13592', '1312310', '125', '22722', false);
INSERT INTO public.who_global_data_import VALUES (618275, '2020-10-13', 'RU', 'Russian Federation', 'EURO', '13868', '1326178', '244', '22966', false);
INSERT INTO public.who_global_data_import VALUES (618276, '2020-10-14', 'RU', 'Russian Federation', 'EURO', '14231', '1340409', '239', '23205', false);
INSERT INTO public.who_global_data_import VALUES (618277, '2020-10-15', 'RU', 'Russian Federation', 'EURO', '13754', '1354163', '286', '23491', false);
INSERT INTO public.who_global_data_import VALUES (618278, '2020-10-16', 'RU', 'Russian Federation', 'EURO', '15150', '1369313', '232', '23723', false);
INSERT INTO public.who_global_data_import VALUES (618279, '2020-10-17', 'RU', 'Russian Federation', 'EURO', '14922', '1384235', '279', '24002', false);
INSERT INTO public.who_global_data_import VALUES (618280, '2020-10-18', 'RU', 'Russian Federation', 'EURO', '15099', '1399334', '185', '24187', false);
INSERT INTO public.who_global_data_import VALUES (618281, '2020-10-19', 'RU', 'Russian Federation', 'EURO', '15982', '1415316', '179', '24366', false);
INSERT INTO public.who_global_data_import VALUES (618282, '2020-10-20', 'RU', 'Russian Federation', 'EURO', '16319', '1431635', '269', '24635', false);
INSERT INTO public.who_global_data_import VALUES (618283, '2020-10-21', 'RU', 'Russian Federation', 'EURO', '15700', '1447335', '317', '24952', false);
INSERT INTO public.who_global_data_import VALUES (618284, '2020-10-22', 'RU', 'Russian Federation', 'EURO', '15971', '1463306', '290', '25242', false);
INSERT INTO public.who_global_data_import VALUES (618285, '2020-10-23', 'RU', 'Russian Federation', 'EURO', '17340', '1480646', '283', '25525', false);
INSERT INTO public.who_global_data_import VALUES (618286, '2020-10-24', 'RU', 'Russian Federation', 'EURO', '16521', '1497167', '296', '25821', false);
INSERT INTO public.who_global_data_import VALUES (618287, '2020-10-25', 'RU', 'Russian Federation', 'EURO', '16710', '1513877', '229', '26050', false);
INSERT INTO public.who_global_data_import VALUES (618288, '2020-10-26', 'RU', 'Russian Federation', 'EURO', '17347', '1531224', '219', '26269', false);
INSERT INTO public.who_global_data_import VALUES (618289, '2020-10-27', 'RU', 'Russian Federation', 'EURO', '16550', '1547774', '320', '26589', false);
INSERT INTO public.who_global_data_import VALUES (618290, '2020-10-28', 'RU', 'Russian Federation', 'EURO', '16202', '1563976', '346', '26935', false);
INSERT INTO public.who_global_data_import VALUES (618291, '2020-10-29', 'RU', 'Russian Federation', 'EURO', '17717', '1581693', '366', '27301', false);
INSERT INTO public.who_global_data_import VALUES (618292, '2020-10-30', 'RU', 'Russian Federation', 'EURO', '18283', '1599976', '355', '27656', false);
INSERT INTO public.who_global_data_import VALUES (618293, '2020-10-31', 'RU', 'Russian Federation', 'EURO', '18140', '1618116', '334', '27990', false);
INSERT INTO public.who_global_data_import VALUES (618294, '2020-11-01', 'RU', 'Russian Federation', 'EURO', '18665', '1636781', '245', '28235', false);
INSERT INTO public.who_global_data_import VALUES (618295, '2020-11-02', 'RU', 'Russian Federation', 'EURO', '18253', '1655034', '238', '28473', false);
INSERT INTO public.who_global_data_import VALUES (618296, '2020-11-03', 'RU', 'Russian Federation', 'EURO', '18652', '1673686', '355', '28828', false);
INSERT INTO public.who_global_data_import VALUES (618297, '2020-11-04', 'RU', 'Russian Federation', 'EURO', '19768', '1693454', '389', '29217', false);
INSERT INTO public.who_global_data_import VALUES (618298, '2020-11-05', 'RU', 'Russian Federation', 'EURO', '19404', '1712858', '292', '29509', false);
INSERT INTO public.who_global_data_import VALUES (618299, '2020-11-06', 'RU', 'Russian Federation', 'EURO', '20582', '1733440', '378', '29887', false);
INSERT INTO public.who_global_data_import VALUES (618300, '2020-11-07', 'RU', 'Russian Federation', 'EURO', '20396', '1753836', '364', '30251', false);
INSERT INTO public.who_global_data_import VALUES (618301, '2020-11-08', 'RU', 'Russian Federation', 'EURO', '20498', '1774334', '286', '30537', false);
INSERT INTO public.who_global_data_import VALUES (618302, '2020-11-09', 'RU', 'Russian Federation', 'EURO', '21798', '1796132', '256', '30793', false);
INSERT INTO public.who_global_data_import VALUES (618303, '2020-11-10', 'RU', 'Russian Federation', 'EURO', '20977', '1817109', '368', '31161', false);
INSERT INTO public.who_global_data_import VALUES (618304, '2020-11-11', 'RU', 'Russian Federation', 'EURO', '19851', '1836960', '432', '31593', false);
INSERT INTO public.who_global_data_import VALUES (618305, '2020-11-12', 'RU', 'Russian Federation', 'EURO', '21608', '1858568', '439', '32032', false);
INSERT INTO public.who_global_data_import VALUES (618306, '2020-11-13', 'RU', 'Russian Federation', 'EURO', '21983', '1880551', '411', '32443', false);
INSERT INTO public.who_global_data_import VALUES (618307, '2020-11-14', 'RU', 'Russian Federation', 'EURO', '22702', '1903253', '391', '32834', false);
INSERT INTO public.who_global_data_import VALUES (618308, '2020-11-15', 'RU', 'Russian Federation', 'EURO', '22572', '1925825', '352', '33186', false);
INSERT INTO public.who_global_data_import VALUES (618309, '2020-11-16', 'RU', 'Russian Federation', 'EURO', '22778', '1948603', '303', '33489', false);
INSERT INTO public.who_global_data_import VALUES (618310, '2020-11-17', 'RU', 'Russian Federation', 'EURO', '22410', '1971013', '442', '33931', false);
INSERT INTO public.who_global_data_import VALUES (618311, '2020-11-18', 'RU', 'Russian Federation', 'EURO', '20985', '1991998', '456', '34387', false);
INSERT INTO public.who_global_data_import VALUES (618312, '2020-11-19', 'RU', 'Russian Federation', 'EURO', '23610', '2015608', '463', '34850', false);
INSERT INTO public.who_global_data_import VALUES (618313, '2020-11-20', 'RU', 'Russian Federation', 'EURO', '24318', '2039926', '461', '35311', false);
INSERT INTO public.who_global_data_import VALUES (618314, '2020-11-21', 'RU', 'Russian Federation', 'EURO', '24822', '2064748', '467', '35778', false);
INSERT INTO public.who_global_data_import VALUES (618315, '2020-11-22', 'RU', 'Russian Federation', 'EURO', '24581', '2089329', '401', '36179', false);
INSERT INTO public.who_global_data_import VALUES (618316, '2020-11-23', 'RU', 'Russian Federation', 'EURO', '25173', '2114502', '361', '36540', false);
INSERT INTO public.who_global_data_import VALUES (618317, '2020-11-24', 'RU', 'Russian Federation', 'EURO', '24326', '2138828', '491', '37031', false);
INSERT INTO public.who_global_data_import VALUES (618318, '2020-11-25', 'RU', 'Russian Federation', 'EURO', '23675', '2162503', '507', '37538', false);
INSERT INTO public.who_global_data_import VALUES (618319, '2020-11-26', 'RU', 'Russian Federation', 'EURO', '25487', '2187990', '524', '38062', false);
INSERT INTO public.who_global_data_import VALUES (618320, '2020-11-27', 'RU', 'Russian Federation', 'EURO', '27543', '2215533', '496', '38558', false);
INSERT INTO public.who_global_data_import VALUES (618321, '2020-11-28', 'RU', 'Russian Federation', 'EURO', '27100', '2242633', '510', '39068', false);
INSERT INTO public.who_global_data_import VALUES (618322, '2020-11-29', 'RU', 'Russian Federation', 'EURO', '26683', '2269316', '459', '39527', false);
INSERT INTO public.who_global_data_import VALUES (618323, '2020-11-30', 'RU', 'Russian Federation', 'EURO', '26338', '2295654', '368', '39895', false);
INSERT INTO public.who_global_data_import VALUES (618324, '2020-12-01', 'RU', 'Russian Federation', 'EURO', '26402', '2322056', '569', '40464', false);
INSERT INTO public.who_global_data_import VALUES (618325, '2020-12-02', 'RU', 'Russian Federation', 'EURO', '25345', '2347401', '589', '41053', false);
INSERT INTO public.who_global_data_import VALUES (618326, '2020-12-03', 'RU', 'Russian Federation', 'EURO', '28145', '2375546', '554', '41607', false);
INSERT INTO public.who_global_data_import VALUES (618327, '2020-12-04', 'RU', 'Russian Federation', 'EURO', '27403', '2402949', '569', '42176', false);
INSERT INTO public.who_global_data_import VALUES (618328, '2020-12-05', 'RU', 'Russian Federation', 'EURO', '28782', '2431731', '508', '42684', false);
INSERT INTO public.who_global_data_import VALUES (618329, '2020-12-06', 'RU', 'Russian Federation', 'EURO', '29039', '2460770', '457', '43141', false);
INSERT INTO public.who_global_data_import VALUES (618330, '2020-12-07', 'RU', 'Russian Federation', 'EURO', '28142', '2488912', '456', '43597', false);
INSERT INTO public.who_global_data_import VALUES (618331, '2020-12-08', 'RU', 'Russian Federation', 'EURO', '26097', '2515009', '562', '44159', false);
INSERT INTO public.who_global_data_import VALUES (618332, '2020-12-09', 'RU', 'Russian Federation', 'EURO', '26190', '2541199', '559', '44718', false);
INSERT INTO public.who_global_data_import VALUES (618333, '2020-12-10', 'RU', 'Russian Federation', 'EURO', '27927', '2569126', '562', '45280', false);
INSERT INTO public.who_global_data_import VALUES (618334, '2020-12-11', 'RU', 'Russian Federation', 'EURO', '28585', '2597711', '613', '45893', false);
INSERT INTO public.who_global_data_import VALUES (618335, '2020-12-12', 'RU', 'Russian Federation', 'EURO', '28137', '2625848', '560', '46453', false);
INSERT INTO public.who_global_data_import VALUES (618336, '2020-12-13', 'RU', 'Russian Federation', 'EURO', '28080', '2653928', '488', '46941', false);
INSERT INTO public.who_global_data_import VALUES (618337, '2020-12-14', 'RU', 'Russian Federation', 'EURO', '27328', '2681256', '450', '47391', false);
INSERT INTO public.who_global_data_import VALUES (618338, '2020-12-15', 'RU', 'Russian Federation', 'EURO', '26689', '2707945', '577', '47968', false);
INSERT INTO public.who_global_data_import VALUES (618339, '2020-12-16', 'RU', 'Russian Federation', 'EURO', '26509', '2734454', '596', '48564', false);
INSERT INTO public.who_global_data_import VALUES (618340, '2020-12-17', 'RU', 'Russian Federation', 'EURO', '28214', '2762668', '587', '49151', false);
INSERT INTO public.who_global_data_import VALUES (618341, '2020-12-18', 'RU', 'Russian Federation', 'EURO', '28552', '2791220', '611', '49762', false);
INSERT INTO public.who_global_data_import VALUES (618342, '2020-12-19', 'RU', 'Russian Federation', 'EURO', '28209', '2819429', '585', '50347', false);
INSERT INTO public.who_global_data_import VALUES (618343, '2020-12-20', 'RU', 'Russian Federation', 'EURO', '28948', '2848377', '511', '50858', false);
INSERT INTO public.who_global_data_import VALUES (618344, '2020-12-21', 'RU', 'Russian Federation', 'EURO', '29350', '2877727', '493', '51351', false);
INSERT INTO public.who_global_data_import VALUES (618345, '2020-12-22', 'RU', 'Russian Federation', 'EURO', '28776', '2906503', '561', '51912', false);
INSERT INTO public.who_global_data_import VALUES (618346, '2020-12-23', 'RU', 'Russian Federation', 'EURO', '27250', '2933753', '549', '52461', false);
INSERT INTO public.who_global_data_import VALUES (618347, '2020-12-24', 'RU', 'Russian Federation', 'EURO', '29935', '2963688', '635', '53096', false);
INSERT INTO public.who_global_data_import VALUES (618348, '2020-12-25', 'RU', 'Russian Federation', 'EURO', '29018', '2992706', '563', '53659', false);
INSERT INTO public.who_global_data_import VALUES (618349, '2020-12-26', 'RU', 'Russian Federation', 'EURO', '29258', '3021964', '567', '54226', false);
INSERT INTO public.who_global_data_import VALUES (618350, '2020-12-27', 'RU', 'Russian Federation', 'EURO', '28284', '3050248', '552', '54778', false);
INSERT INTO public.who_global_data_import VALUES (618351, '2020-12-28', 'RU', 'Russian Federation', 'EURO', '27787', '3078035', '487', '55265', false);
INSERT INTO public.who_global_data_import VALUES (618352, '2020-12-29', 'RU', 'Russian Federation', 'EURO', '27002', '3105037', '562', '55827', false);
INSERT INTO public.who_global_data_import VALUES (618353, '2020-12-30', 'RU', 'Russian Federation', 'EURO', '26513', '3131550', '599', '56426', false);
INSERT INTO public.who_global_data_import VALUES (618354, '2020-12-31', 'RU', 'Russian Federation', 'EURO', '27747', '3159297', '593', '57019', false);
INSERT INTO public.who_global_data_import VALUES (618355, '2021-01-01', 'RU', 'Russian Federation', 'EURO', '27039', '3186336', '536', '57555', false);
INSERT INTO public.who_global_data_import VALUES (618356, '2021-01-02', 'RU', 'Russian Federation', 'EURO', '26301', '3212637', '447', '58002', false);
INSERT INTO public.who_global_data_import VALUES (618357, '2021-01-03', 'RU', 'Russian Federation', 'EURO', '24150', '3236787', '504', '58506', false);
INSERT INTO public.who_global_data_import VALUES (618358, '2021-01-04', 'RU', 'Russian Federation', 'EURO', '23351', '3260138', '482', '58988', false);
INSERT INTO public.who_global_data_import VALUES (618359, '2021-01-05', 'RU', 'Russian Federation', 'EURO', '24246', '3284384', '518', '59506', false);
INSERT INTO public.who_global_data_import VALUES (618360, '2021-01-06', 'RU', 'Russian Federation', 'EURO', '24217', '3308601', '445', '59951', false);
INSERT INTO public.who_global_data_import VALUES (618361, '2021-01-07', 'RU', 'Russian Federation', 'EURO', '23541', '3332142', '506', '60457', false);
INSERT INTO public.who_global_data_import VALUES (618362, '2021-01-08', 'RU', 'Russian Federation', 'EURO', '23652', '3355794', '454', '60911', false);
INSERT INTO public.who_global_data_import VALUES (618363, '2021-01-09', 'RU', 'Russian Federation', 'EURO', '23309', '3379103', '470', '61381', false);
INSERT INTO public.who_global_data_import VALUES (618364, '2021-01-10', 'RU', 'Russian Federation', 'EURO', '22851', '3401954', '456', '61837', false);
INSERT INTO public.who_global_data_import VALUES (618365, '2021-01-11', 'RU', 'Russian Federation', 'EURO', '23315', '3425269', '436', '62273', false);
INSERT INTO public.who_global_data_import VALUES (618366, '2021-01-12', 'RU', 'Russian Federation', 'EURO', '22934', '3448203', '531', '62804', false);
INSERT INTO public.who_global_data_import VALUES (618367, '2021-01-13', 'RU', 'Russian Federation', 'EURO', '22850', '3471053', '566', '63370', false);
INSERT INTO public.who_global_data_import VALUES (618368, '2021-01-14', 'RU', 'Russian Federation', 'EURO', '24763', '3495816', '570', '63940', false);
INSERT INTO public.who_global_data_import VALUES (618369, '2021-01-15', 'RU', 'Russian Federation', 'EURO', '24715', '3520531', '555', '64495', false);
INSERT INTO public.who_global_data_import VALUES (618370, '2021-01-16', 'RU', 'Russian Federation', 'EURO', '24092', '3544623', '590', '65085', false);
INSERT INTO public.who_global_data_import VALUES (618371, '2021-01-17', 'RU', 'Russian Federation', 'EURO', '23586', '3568209', '481', '65566', false);
INSERT INTO public.who_global_data_import VALUES (618372, '2021-01-18', 'RU', 'Russian Federation', 'EURO', '22857', '3591066', '471', '66037', false);
INSERT INTO public.who_global_data_import VALUES (618373, '2021-01-19', 'RU', 'Russian Federation', 'EURO', '21734', '3612800', '586', '66623', false);
INSERT INTO public.who_global_data_import VALUES (618374, '2021-01-20', 'RU', 'Russian Federation', 'EURO', '21152', '3633952', '597', '67220', false);
INSERT INTO public.who_global_data_import VALUES (618375, '2021-01-21', 'RU', 'Russian Federation', 'EURO', '21887', '3655839', '612', '67832', false);
INSERT INTO public.who_global_data_import VALUES (618376, '2021-01-22', 'RU', 'Russian Federation', 'EURO', '21513', '3677352', '580', '68412', false);
INSERT INTO public.who_global_data_import VALUES (618377, '2021-01-23', 'RU', 'Russian Federation', 'EURO', '20921', '3698273', '559', '68971', false);
INSERT INTO public.who_global_data_import VALUES (618378, '2021-01-24', 'RU', 'Russian Federation', 'EURO', '21127', '3719400', '491', '69462', false);
INSERT INTO public.who_global_data_import VALUES (618379, '2020-01-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618380, '2020-01-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618381, '2020-01-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618382, '2020-01-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618383, '2020-01-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618384, '2020-01-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618385, '2020-01-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618386, '2020-01-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618387, '2020-01-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618388, '2020-01-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618389, '2020-01-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618390, '2020-01-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618391, '2020-01-15', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618392, '2020-01-16', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618393, '2020-01-17', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618394, '2020-01-18', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618395, '2020-01-19', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618396, '2020-01-20', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618397, '2020-01-21', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618398, '2020-01-22', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618399, '2020-01-23', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618400, '2020-01-24', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618401, '2020-01-25', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618402, '2020-01-26', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618403, '2020-01-27', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618404, '2020-01-28', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618405, '2020-01-29', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618406, '2020-01-30', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618407, '2020-01-31', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618408, '2020-02-01', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618409, '2020-02-02', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618410, '2020-02-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618411, '2020-02-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618412, '2020-02-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618413, '2020-02-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618414, '2020-02-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618415, '2020-02-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618416, '2020-02-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618417, '2020-02-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618418, '2020-02-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618419, '2020-02-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618420, '2020-02-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618421, '2020-02-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618422, '2020-02-15', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618423, '2020-02-16', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618424, '2020-02-17', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618425, '2020-02-18', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618426, '2020-02-19', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618427, '2020-02-20', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618428, '2020-02-21', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618429, '2020-02-22', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618430, '2020-02-23', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618431, '2020-02-24', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618432, '2020-02-25', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618433, '2020-02-26', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618434, '2020-02-27', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618435, '2020-02-28', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618436, '2020-02-29', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618437, '2020-03-01', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618438, '2020-03-02', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618439, '2020-03-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618440, '2020-03-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618441, '2020-03-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618442, '2020-03-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618443, '2020-03-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618444, '2020-03-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618445, '2020-03-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618446, '2020-03-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618447, '2020-03-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618448, '2020-03-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618449, '2020-03-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618450, '2020-03-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618451, '2020-03-15', 'RW', 'Rwanda', 'AFRO', '9', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618452, '2020-03-16', 'RW', 'Rwanda', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618453, '2020-03-17', 'RW', 'Rwanda', 'AFRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618454, '2020-03-18', 'RW', 'Rwanda', 'AFRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618455, '2020-03-19', 'RW', 'Rwanda', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618456, '2020-03-20', 'RW', 'Rwanda', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618457, '2020-03-21', 'RW', 'Rwanda', 'AFRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618458, '2020-03-22', 'RW', 'Rwanda', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618459, '2020-03-23', 'RW', 'Rwanda', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618460, '2020-03-24', 'RW', 'Rwanda', 'AFRO', '19', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618461, '2020-03-25', 'RW', 'Rwanda', 'AFRO', '4', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618462, '2020-03-26', 'RW', 'Rwanda', 'AFRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618463, '2020-03-27', 'RW', 'Rwanda', 'AFRO', '9', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618464, '2020-03-28', 'RW', 'Rwanda', 'AFRO', '4', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618465, '2020-03-29', 'RW', 'Rwanda', 'AFRO', '6', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618466, '2020-03-30', 'RW', 'Rwanda', 'AFRO', '10', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618467, '2020-03-31', 'RW', 'Rwanda', 'AFRO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618468, '2020-04-01', 'RW', 'Rwanda', 'AFRO', '5', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618469, '2020-04-02', 'RW', 'Rwanda', 'AFRO', '7', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618470, '2020-04-03', 'RW', 'Rwanda', 'AFRO', '2', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618471, '2020-04-04', 'RW', 'Rwanda', 'AFRO', '5', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618472, '2020-04-05', 'RW', 'Rwanda', 'AFRO', '13', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618473, '2020-04-06', 'RW', 'Rwanda', 'AFRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618474, '2020-04-07', 'RW', 'Rwanda', 'AFRO', '2', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618475, '2020-04-08', 'RW', 'Rwanda', 'AFRO', '1', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618476, '2020-04-09', 'RW', 'Rwanda', 'AFRO', '5', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618477, '2020-04-10', 'RW', 'Rwanda', 'AFRO', '3', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618478, '2020-04-11', 'RW', 'Rwanda', 'AFRO', '5', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618479, '2020-04-12', 'RW', 'Rwanda', 'AFRO', '2', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618480, '2020-04-13', 'RW', 'Rwanda', 'AFRO', '6', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618481, '2020-04-14', 'RW', 'Rwanda', 'AFRO', '1', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618482, '2020-04-15', 'RW', 'Rwanda', 'AFRO', '7', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618483, '2020-04-16', 'RW', 'Rwanda', 'AFRO', '2', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618484, '2020-04-17', 'RW', 'Rwanda', 'AFRO', '2', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618485, '2020-04-18', 'RW', 'Rwanda', 'AFRO', '0', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618486, '2020-04-19', 'RW', 'Rwanda', 'AFRO', '6', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618487, '2020-04-20', 'RW', 'Rwanda', 'AFRO', '3', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618488, '2020-04-21', 'RW', 'Rwanda', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618489, '2020-04-22', 'RW', 'Rwanda', 'AFRO', '3', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618490, '2020-04-23', 'RW', 'Rwanda', 'AFRO', '3', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618491, '2020-04-24', 'RW', 'Rwanda', 'AFRO', '1', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618492, '2020-04-25', 'RW', 'Rwanda', 'AFRO', '22', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618493, '2020-04-26', 'RW', 'Rwanda', 'AFRO', '7', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618494, '2020-04-27', 'RW', 'Rwanda', 'AFRO', '8', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618495, '2020-04-28', 'RW', 'Rwanda', 'AFRO', '16', '207', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618496, '2020-04-29', 'RW', 'Rwanda', 'AFRO', '5', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618497, '2020-04-30', 'RW', 'Rwanda', 'AFRO', '13', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618498, '2020-05-01', 'RW', 'Rwanda', 'AFRO', '18', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618499, '2020-05-02', 'RW', 'Rwanda', 'AFRO', '6', '249', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618500, '2020-05-03', 'RW', 'Rwanda', 'AFRO', '6', '255', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618501, '2020-05-04', 'RW', 'Rwanda', 'AFRO', '4', '259', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618502, '2020-05-05', 'RW', 'Rwanda', 'AFRO', '2', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618503, '2020-05-06', 'RW', 'Rwanda', 'AFRO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618504, '2020-05-07', 'RW', 'Rwanda', 'AFRO', '7', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618505, '2020-05-08', 'RW', 'Rwanda', 'AFRO', '3', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618506, '2020-05-09', 'RW', 'Rwanda', 'AFRO', '2', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618507, '2020-05-10', 'RW', 'Rwanda', 'AFRO', '7', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618508, '2020-05-11', 'RW', 'Rwanda', 'AFRO', '4', '284', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618509, '2020-05-12', 'RW', 'Rwanda', 'AFRO', '1', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618510, '2020-05-13', 'RW', 'Rwanda', 'AFRO', '1', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618511, '2020-05-14', 'RW', 'Rwanda', 'AFRO', '1', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618512, '2020-05-15', 'RW', 'Rwanda', 'AFRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618513, '2020-05-16', 'RW', 'Rwanda', 'AFRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618514, '2020-05-17', 'RW', 'Rwanda', 'AFRO', '2', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618515, '2020-05-18', 'RW', 'Rwanda', 'AFRO', '3', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618516, '2020-05-19', 'RW', 'Rwanda', 'AFRO', '5', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618517, '2020-05-20', 'RW', 'Rwanda', 'AFRO', '11', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618518, '2020-05-21', 'RW', 'Rwanda', 'AFRO', '6', '314', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618519, '2020-05-22', 'RW', 'Rwanda', 'AFRO', '6', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618520, '2020-05-23', 'RW', 'Rwanda', 'AFRO', '1', '321', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618521, '2020-05-24', 'RW', 'Rwanda', 'AFRO', '4', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618522, '2020-05-25', 'RW', 'Rwanda', 'AFRO', '2', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618523, '2020-05-26', 'RW', 'Rwanda', 'AFRO', '9', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618524, '2020-05-27', 'RW', 'Rwanda', 'AFRO', '3', '339', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618525, '2020-05-28', 'RW', 'Rwanda', 'AFRO', '7', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618526, '2020-05-29', 'RW', 'Rwanda', 'AFRO', '3', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618527, '2020-05-30', 'RW', 'Rwanda', 'AFRO', '6', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618528, '2020-05-31', 'RW', 'Rwanda', 'AFRO', '4', '359', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (618529, '2020-06-01', 'RW', 'Rwanda', 'AFRO', '11', '370', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (618530, '2020-06-02', 'RW', 'Rwanda', 'AFRO', '7', '377', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (618531, '2020-06-03', 'RW', 'Rwanda', 'AFRO', '7', '384', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (618532, '2020-06-04', 'RW', 'Rwanda', 'AFRO', '13', '397', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618533, '2020-06-05', 'RW', 'Rwanda', 'AFRO', '13', '410', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618534, '2020-06-06', 'RW', 'Rwanda', 'AFRO', '10', '420', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618535, '2020-06-07', 'RW', 'Rwanda', 'AFRO', '11', '431', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618536, '2020-06-08', 'RW', 'Rwanda', 'AFRO', '8', '439', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618537, '2020-06-09', 'RW', 'Rwanda', 'AFRO', '12', '451', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618538, '2020-06-10', 'RW', 'Rwanda', 'AFRO', '12', '463', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618539, '2020-06-11', 'RW', 'Rwanda', 'AFRO', '13', '476', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618540, '2020-06-12', 'RW', 'Rwanda', 'AFRO', '18', '494', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618541, '2020-06-13', 'RW', 'Rwanda', 'AFRO', '16', '510', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618542, '2020-06-14', 'RW', 'Rwanda', 'AFRO', '31', '541', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618543, '2020-06-15', 'RW', 'Rwanda', 'AFRO', '41', '582', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618544, '2020-06-16', 'RW', 'Rwanda', 'AFRO', '30', '612', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618545, '2020-06-17', 'RW', 'Rwanda', 'AFRO', '24', '636', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618546, '2020-06-18', 'RW', 'Rwanda', 'AFRO', '3', '639', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618547, '2020-06-19', 'RW', 'Rwanda', 'AFRO', '7', '646', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618548, '2020-06-20', 'RW', 'Rwanda', 'AFRO', '15', '661', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618549, '2020-06-21', 'RW', 'Rwanda', 'AFRO', '41', '702', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618550, '2020-06-22', 'RW', 'Rwanda', 'AFRO', '26', '728', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618551, '2020-06-23', 'RW', 'Rwanda', 'AFRO', '59', '787', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618552, '2020-06-24', 'RW', 'Rwanda', 'AFRO', '11', '798', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618553, '2020-06-25', 'RW', 'Rwanda', 'AFRO', '32', '830', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618554, '2020-06-26', 'RW', 'Rwanda', 'AFRO', '20', '850', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618555, '2020-06-27', 'RW', 'Rwanda', 'AFRO', '8', '858', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618556, '2020-06-28', 'RW', 'Rwanda', 'AFRO', '20', '878', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618557, '2020-06-29', 'RW', 'Rwanda', 'AFRO', '22', '900', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618558, '2020-06-30', 'RW', 'Rwanda', 'AFRO', '101', '1001', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618559, '2020-07-01', 'RW', 'Rwanda', 'AFRO', '24', '1025', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (618560, '2020-07-02', 'RW', 'Rwanda', 'AFRO', '17', '1042', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (618561, '2020-07-03', 'RW', 'Rwanda', 'AFRO', '21', '1063', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618562, '2020-07-04', 'RW', 'Rwanda', 'AFRO', '18', '1081', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618563, '2020-07-05', 'RW', 'Rwanda', 'AFRO', '11', '1092', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618564, '2020-07-06', 'RW', 'Rwanda', 'AFRO', '13', '1105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618565, '2020-07-07', 'RW', 'Rwanda', 'AFRO', '8', '1113', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618566, '2020-07-08', 'RW', 'Rwanda', 'AFRO', '59', '1172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618567, '2020-07-09', 'RW', 'Rwanda', 'AFRO', '22', '1194', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618568, '2020-07-10', 'RW', 'Rwanda', 'AFRO', '16', '1210', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618569, '2020-07-11', 'RW', 'Rwanda', 'AFRO', '42', '1252', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618570, '2020-07-12', 'RW', 'Rwanda', 'AFRO', '47', '1299', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (618571, '2020-07-13', 'RW', 'Rwanda', 'AFRO', '38', '1337', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (618572, '2020-07-14', 'RW', 'Rwanda', 'AFRO', '41', '1378', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (618573, '2020-07-15', 'RW', 'Rwanda', 'AFRO', '38', '1416', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (618574, '2020-07-16', 'RW', 'Rwanda', 'AFRO', '19', '1435', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (618575, '2020-07-17', 'RW', 'Rwanda', 'AFRO', '38', '1473', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (618576, '2020-07-18', 'RW', 'Rwanda', 'AFRO', '12', '1485', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (618577, '2020-07-19', 'RW', 'Rwanda', 'AFRO', '54', '1539', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (618578, '2020-07-20', 'RW', 'Rwanda', 'AFRO', '43', '1582', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618579, '2020-07-21', 'RW', 'Rwanda', 'AFRO', '47', '1629', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618580, '2020-07-22', 'RW', 'Rwanda', 'AFRO', '26', '1655', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618581, '2020-07-23', 'RW', 'Rwanda', 'AFRO', '34', '1689', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618582, '2020-07-24', 'RW', 'Rwanda', 'AFRO', '21', '1710', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618583, '2020-07-25', 'RW', 'Rwanda', 'AFRO', '19', '1729', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618584, '2020-07-26', 'RW', 'Rwanda', 'AFRO', '23', '1752', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618585, '2020-07-27', 'RW', 'Rwanda', 'AFRO', '71', '1823', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618586, '2020-07-28', 'RW', 'Rwanda', 'AFRO', '56', '1879', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618587, '2020-07-29', 'RW', 'Rwanda', 'AFRO', '47', '1926', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618588, '2020-07-30', 'RW', 'Rwanda', 'AFRO', '37', '1963', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618589, '2020-07-31', 'RW', 'Rwanda', 'AFRO', '31', '1994', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618590, '2020-08-01', 'RW', 'Rwanda', 'AFRO', '28', '2022', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618591, '2020-08-02', 'RW', 'Rwanda', 'AFRO', '20', '2042', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618592, '2020-08-03', 'RW', 'Rwanda', 'AFRO', '20', '2062', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618593, '2020-08-04', 'RW', 'Rwanda', 'AFRO', '30', '2092', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618594, '2020-08-05', 'RW', 'Rwanda', 'AFRO', '7', '2099', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618595, '2020-08-06', 'RW', 'Rwanda', 'AFRO', '5', '2104', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618596, '2020-08-07', 'RW', 'Rwanda', 'AFRO', '7', '2111', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618597, '2020-08-08', 'RW', 'Rwanda', 'AFRO', '17', '2128', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (618598, '2020-08-09', 'RW', 'Rwanda', 'AFRO', '6', '2134', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (618599, '2020-08-10', 'RW', 'Rwanda', 'AFRO', '6', '2140', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (618600, '2020-08-11', 'RW', 'Rwanda', 'AFRO', '12', '2152', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (618601, '2020-08-12', 'RW', 'Rwanda', 'AFRO', '19', '2171', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (618602, '2020-08-13', 'RW', 'Rwanda', 'AFRO', '18', '2189', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (618603, '2020-08-14', 'RW', 'Rwanda', 'AFRO', '11', '2200', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (618604, '2020-08-15', 'RW', 'Rwanda', 'AFRO', '0', '2200', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (618605, '2020-08-16', 'RW', 'Rwanda', 'AFRO', '152', '2352', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (618606, '2020-08-17', 'RW', 'Rwanda', 'AFRO', '101', '2453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (618607, '2020-08-18', 'RW', 'Rwanda', 'AFRO', '87', '2540', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (618608, '2020-08-19', 'RW', 'Rwanda', 'AFRO', '37', '2577', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (618609, '2020-08-20', 'RW', 'Rwanda', 'AFRO', '67', '2644', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (618610, '2020-08-21', 'RW', 'Rwanda', 'AFRO', '73', '2717', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (618611, '2020-08-22', 'RW', 'Rwanda', 'AFRO', '63', '2780', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (618612, '2020-08-23', 'RW', 'Rwanda', 'AFRO', '109', '2889', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (618613, '2020-08-24', 'RW', 'Rwanda', 'AFRO', '200', '3089', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (618614, '2020-08-25', 'RW', 'Rwanda', 'AFRO', '217', '3306', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (618615, '2020-08-26', 'RW', 'Rwanda', 'AFRO', '231', '3537', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (618616, '2020-08-27', 'RW', 'Rwanda', 'AFRO', '88', '3625', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (618617, '2020-08-28', 'RW', 'Rwanda', 'AFRO', '47', '3672', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (618618, '2020-08-29', 'RW', 'Rwanda', 'AFRO', '70', '3742', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (618619, '2020-08-30', 'RW', 'Rwanda', 'AFRO', '101', '3843', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (618620, '2020-08-31', 'RW', 'Rwanda', 'AFRO', '177', '4020', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (618621, '2020-09-01', 'RW', 'Rwanda', 'AFRO', '43', '4063', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (618622, '2020-09-02', 'RW', 'Rwanda', 'AFRO', '79', '4142', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (618623, '2020-09-03', 'RW', 'Rwanda', 'AFRO', '76', '4218', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (618624, '2020-09-04', 'RW', 'Rwanda', 'AFRO', '37', '4255', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (618625, '2020-09-05', 'RW', 'Rwanda', 'AFRO', '49', '4304', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (618626, '2020-09-06', 'RW', 'Rwanda', 'AFRO', '45', '4349', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (618627, '2020-09-07', 'RW', 'Rwanda', 'AFRO', '25', '4374', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (618628, '2020-09-08', 'RW', 'Rwanda', 'AFRO', '35', '4409', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (618629, '2020-09-09', 'RW', 'Rwanda', 'AFRO', '30', '4439', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (618630, '2020-09-10', 'RW', 'Rwanda', 'AFRO', '21', '4460', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (618631, '2020-09-11', 'RW', 'Rwanda', 'AFRO', '19', '4479', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (618632, '2020-09-12', 'RW', 'Rwanda', 'AFRO', '55', '4534', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (618633, '2020-09-13', 'RW', 'Rwanda', 'AFRO', '31', '4565', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (618634, '2020-09-14', 'RW', 'Rwanda', 'AFRO', '26', '4591', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (618635, '2020-09-15', 'RW', 'Rwanda', 'AFRO', '11', '4602', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (618636, '2020-09-16', 'RW', 'Rwanda', 'AFRO', '22', '4624', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (618637, '2020-09-17', 'RW', 'Rwanda', 'AFRO', '10', '4634', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (618638, '2020-09-18', 'RW', 'Rwanda', 'AFRO', '19', '4653', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (618639, '2020-09-19', 'RW', 'Rwanda', 'AFRO', '18', '4671', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (618640, '2020-09-20', 'RW', 'Rwanda', 'AFRO', '0', '4671', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (618641, '2020-09-21', 'RW', 'Rwanda', 'AFRO', '40', '4711', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (618642, '2020-09-22', 'RW', 'Rwanda', 'AFRO', '11', '4722', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (618643, '2020-09-23', 'RW', 'Rwanda', 'AFRO', '16', '4738', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (618644, '2020-09-24', 'RW', 'Rwanda', 'AFRO', '41', '4779', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (618645, '2020-09-25', 'RW', 'Rwanda', 'AFRO', '10', '4789', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (618646, '2020-09-26', 'RW', 'Rwanda', 'AFRO', '9', '4798', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (618647, '2020-09-27', 'RW', 'Rwanda', 'AFRO', '13', '4811', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618648, '2020-09-28', 'RW', 'Rwanda', 'AFRO', '9', '4820', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618649, '2020-09-29', 'RW', 'Rwanda', 'AFRO', '12', '4832', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618650, '2020-09-30', 'RW', 'Rwanda', 'AFRO', '4', '4836', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618651, '2020-10-01', 'RW', 'Rwanda', 'AFRO', '4', '4840', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618652, '2020-10-02', 'RW', 'Rwanda', 'AFRO', '3', '4843', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618653, '2020-10-03', 'RW', 'Rwanda', 'AFRO', '4', '4847', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618654, '2020-10-04', 'RW', 'Rwanda', 'AFRO', '5', '4852', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618655, '2020-10-05', 'RW', 'Rwanda', 'AFRO', '14', '4866', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618656, '2020-10-06', 'RW', 'Rwanda', 'AFRO', '1', '4867', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618657, '2020-10-07', 'RW', 'Rwanda', 'AFRO', '6', '4873', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618658, '2020-10-08', 'RW', 'Rwanda', 'AFRO', '10', '4883', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618659, '2020-10-09', 'RW', 'Rwanda', 'AFRO', '2', '4885', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618660, '2020-10-10', 'RW', 'Rwanda', 'AFRO', '5', '4890', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (618661, '2020-10-11', 'RW', 'Rwanda', 'AFRO', '2', '4892', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (618662, '2020-10-12', 'RW', 'Rwanda', 'AFRO', '4', '4896', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (618663, '2020-10-13', 'RW', 'Rwanda', 'AFRO', '9', '4905', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (618664, '2020-10-14', 'RW', 'Rwanda', 'AFRO', '3', '4908', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (618665, '2020-10-15', 'RW', 'Rwanda', 'AFRO', '32', '4940', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (618666, '2020-10-16', 'RW', 'Rwanda', 'AFRO', '13', '4953', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (618667, '2020-10-17', 'RW', 'Rwanda', 'AFRO', '12', '4965', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (618668, '2020-10-18', 'RW', 'Rwanda', 'AFRO', '6', '4971', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618669, '2020-10-19', 'RW', 'Rwanda', 'AFRO', '3', '4974', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618670, '2020-10-20', 'RW', 'Rwanda', 'AFRO', '18', '4992', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618671, '2020-10-21', 'RW', 'Rwanda', 'AFRO', '4', '4996', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618672, '2020-10-22', 'RW', 'Rwanda', 'AFRO', '16', '5012', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618673, '2020-10-23', 'RW', 'Rwanda', 'AFRO', '5', '5017', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618674, '2020-10-24', 'RW', 'Rwanda', 'AFRO', '35', '5052', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618675, '2020-10-25', 'RW', 'Rwanda', 'AFRO', '8', '5060', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618676, '2020-10-26', 'RW', 'Rwanda', 'AFRO', '6', '5066', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618677, '2020-10-27', 'RW', 'Rwanda', 'AFRO', '7', '5073', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (618678, '2020-10-28', 'RW', 'Rwanda', 'AFRO', '11', '5084', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (618679, '2020-10-29', 'RW', 'Rwanda', 'AFRO', '45', '5129', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (618680, '2020-10-30', 'RW', 'Rwanda', 'AFRO', '2', '5131', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (618681, '2020-10-31', 'RW', 'Rwanda', 'AFRO', '3', '5134', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (618682, '2020-11-01', 'RW', 'Rwanda', 'AFRO', '3', '5137', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (618683, '2020-11-02', 'RW', 'Rwanda', 'AFRO', '9', '5146', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (618684, '2020-11-03', 'RW', 'Rwanda', 'AFRO', '9', '5155', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (618685, '2020-11-04', 'RW', 'Rwanda', 'AFRO', '7', '5162', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (618686, '2020-11-05', 'RW', 'Rwanda', 'AFRO', '12', '5174', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (618687, '2020-11-06', 'RW', 'Rwanda', 'AFRO', '18', '5192', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (618688, '2020-11-07', 'RW', 'Rwanda', 'AFRO', '16', '5208', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (618689, '2020-11-08', 'RW', 'Rwanda', 'AFRO', '5', '5213', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (618690, '2020-11-09', 'RW', 'Rwanda', 'AFRO', '9', '5222', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (618691, '2020-11-10', 'RW', 'Rwanda', 'AFRO', '20', '5242', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (618692, '2020-11-11', 'RW', 'Rwanda', 'AFRO', '20', '5262', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (618693, '2020-11-12', 'RW', 'Rwanda', 'AFRO', '50', '5312', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (618694, '2020-11-13', 'RW', 'Rwanda', 'AFRO', '7', '5319', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (618695, '2020-11-14', 'RW', 'Rwanda', 'AFRO', '43', '5362', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (618696, '2020-11-15', 'RW', 'Rwanda', 'AFRO', '32', '5394', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (618697, '2020-11-16', 'RW', 'Rwanda', 'AFRO', '61', '5455', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (618698, '2020-11-17', 'RW', 'Rwanda', 'AFRO', '36', '5491', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (618699, '2020-11-18', 'RW', 'Rwanda', 'AFRO', '16', '5507', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (618700, '2020-11-19', 'RW', 'Rwanda', 'AFRO', '36', '5543', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (618701, '2020-11-20', 'RW', 'Rwanda', 'AFRO', '0', '5543', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (618702, '2020-11-21', 'RW', 'Rwanda', 'AFRO', '43', '5586', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (618703, '2020-11-22', 'RW', 'Rwanda', 'AFRO', '34', '5620', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (618704, '2020-11-23', 'RW', 'Rwanda', 'AFRO', '45', '5665', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (618705, '2020-11-24', 'RW', 'Rwanda', 'AFRO', '61', '5726', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (618706, '2020-11-25', 'RW', 'Rwanda', 'AFRO', '24', '5750', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (618707, '2020-11-26', 'RW', 'Rwanda', 'AFRO', '29', '5779', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (618708, '2020-11-27', 'RW', 'Rwanda', 'AFRO', '72', '5851', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (618709, '2020-11-28', 'RW', 'Rwanda', 'AFRO', '21', '5872', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (618710, '2020-11-29', 'RW', 'Rwanda', 'AFRO', '0', '5872', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (618711, '2020-11-30', 'RW', 'Rwanda', 'AFRO', '47', '5919', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (618712, '2020-12-01', 'RW', 'Rwanda', 'AFRO', '15', '5934', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (618713, '2020-12-02', 'RW', 'Rwanda', 'AFRO', '14', '5948', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (618714, '2020-12-03', 'RW', 'Rwanda', 'AFRO', '46', '5994', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (618715, '2020-12-04', 'RW', 'Rwanda', 'AFRO', '17', '6011', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (618716, '2020-12-05', 'RW', 'Rwanda', 'AFRO', '32', '6043', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (618717, '2020-12-06', 'RW', 'Rwanda', 'AFRO', '41', '6084', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (618718, '2020-12-07', 'RW', 'Rwanda', 'AFRO', '45', '6129', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (618719, '2020-12-08', 'RW', 'Rwanda', 'AFRO', '62', '6191', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (618720, '2020-12-09', 'RW', 'Rwanda', 'AFRO', '46', '6237', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (618721, '2020-12-10', 'RW', 'Rwanda', 'AFRO', '41', '6278', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (618722, '2020-12-11', 'RW', 'Rwanda', 'AFRO', '71', '6349', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (618723, '2020-12-12', 'RW', 'Rwanda', 'AFRO', '79', '6428', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (618724, '2020-12-13', 'RW', 'Rwanda', 'AFRO', '100', '6528', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (618725, '2020-12-14', 'RW', 'Rwanda', 'AFRO', '131', '6659', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (618726, '2020-12-15', 'RW', 'Rwanda', 'AFRO', '88', '6747', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (618727, '2020-12-16', 'RW', 'Rwanda', 'AFRO', '85', '6832', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (618728, '2020-12-17', 'RW', 'Rwanda', 'AFRO', '0', '6832', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (618729, '2020-12-18', 'RW', 'Rwanda', 'AFRO', '200', '7032', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (618730, '2020-12-19', 'RW', 'Rwanda', 'AFRO', '73', '7105', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (618731, '2020-12-20', 'RW', 'Rwanda', 'AFRO', '127', '7232', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (618732, '2020-12-21', 'RW', 'Rwanda', 'AFRO', '0', '7232', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (618733, '2020-12-22', 'RW', 'Rwanda', 'AFRO', '0', '7232', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (618734, '2020-12-23', 'RW', 'Rwanda', 'AFRO', '279', '7511', '7', '66', false);
INSERT INTO public.who_global_data_import VALUES (618735, '2020-12-24', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (618736, '2020-12-25', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (618737, '2020-12-26', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (618738, '2020-12-27', 'RW', 'Rwanda', 'AFRO', '306', '7817', '6', '72', false);
INSERT INTO public.who_global_data_import VALUES (618739, '2020-12-28', 'RW', 'Rwanda', 'AFRO', '153', '7970', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (618740, '2020-12-29', 'RW', 'Rwanda', 'AFRO', '51', '8021', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (618741, '2020-12-30', 'RW', 'Rwanda', 'AFRO', '0', '8021', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (618742, '2020-12-31', 'RW', 'Rwanda', 'AFRO', '229', '8250', '11', '86', false);
INSERT INTO public.who_global_data_import VALUES (618743, '2021-01-01', 'RW', 'Rwanda', 'AFRO', '133', '8383', '6', '92', false);
INSERT INTO public.who_global_data_import VALUES (618744, '2021-01-02', 'RW', 'Rwanda', 'AFRO', '0', '8383', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (618745, '2021-01-03', 'RW', 'Rwanda', 'AFRO', '184', '8567', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (618746, '2021-01-04', 'RW', 'Rwanda', 'AFRO', '109', '8676', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (618747, '2021-01-05', 'RW', 'Rwanda', 'AFRO', '172', '8848', '4', '105', false);
INSERT INTO public.who_global_data_import VALUES (618748, '2021-01-06', 'RW', 'Rwanda', 'AFRO', '0', '8848', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (618749, '2021-01-07', 'RW', 'Rwanda', 'AFRO', '210', '9058', '7', '112', false);
INSERT INTO public.who_global_data_import VALUES (618750, '2021-01-08', 'RW', 'Rwanda', 'AFRO', '0', '9058', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (618751, '2021-01-09', 'RW', 'Rwanda', 'AFRO', '0', '9058', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (618752, '2021-01-10', 'RW', 'Rwanda', 'AFRO', '403', '9461', '6', '118', false);
INSERT INTO public.who_global_data_import VALUES (618753, '2021-01-11', 'RW', 'Rwanda', 'AFRO', '169', '9630', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (618754, '2021-01-12', 'RW', 'Rwanda', 'AFRO', '154', '9784', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (618755, '2021-01-13', 'RW', 'Rwanda', 'AFRO', '166', '9950', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (618756, '2021-01-14', 'RW', 'Rwanda', 'AFRO', '172', '10122', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (618757, '2021-01-15', 'RW', 'Rwanda', 'AFRO', '194', '10316', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (618758, '2021-01-16', 'RW', 'Rwanda', 'AFRO', '257', '10573', '5', '138', false);
INSERT INTO public.who_global_data_import VALUES (618759, '2021-01-17', 'RW', 'Rwanda', 'AFRO', '277', '10850', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (618760, '2021-01-18', 'RW', 'Rwanda', 'AFRO', '182', '11032', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (618761, '2021-01-19', 'RW', 'Rwanda', 'AFRO', '227', '11259', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (618762, '2021-01-20', 'RW', 'Rwanda', 'AFRO', '289', '11548', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (618763, '2021-01-21', 'RW', 'Rwanda', 'AFRO', '312', '11860', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (618764, '2021-01-22', 'RW', 'Rwanda', 'AFRO', '310', '12170', '9', '162', false);
INSERT INTO public.who_global_data_import VALUES (618765, '2021-01-23', 'RW', 'Rwanda', 'AFRO', '273', '12443', '3', '165', false);
INSERT INTO public.who_global_data_import VALUES (618766, '2021-01-24', 'RW', 'Rwanda', 'AFRO', '204', '12647', '7', '172', false);
INSERT INTO public.who_global_data_import VALUES (618767, '2020-01-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618768, '2020-01-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618769, '2020-01-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618770, '2020-01-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618771, '2020-01-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618772, '2020-01-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618773, '2020-01-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618774, '2020-01-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618775, '2020-01-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618776, '2020-01-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618777, '2020-01-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618778, '2020-01-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618779, '2020-01-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618780, '2020-01-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618781, '2020-01-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618782, '2020-01-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618783, '2020-01-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618784, '2020-01-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618785, '2020-01-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618786, '2020-01-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618787, '2020-01-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618788, '2020-01-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618789, '2020-01-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618790, '2020-01-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618791, '2020-01-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618792, '2020-01-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618793, '2020-01-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618794, '2020-01-30', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618795, '2020-01-31', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618796, '2020-02-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618797, '2020-02-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618798, '2020-02-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618799, '2020-02-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618800, '2020-02-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618801, '2020-02-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618802, '2020-02-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618803, '2020-02-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618804, '2020-02-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618805, '2020-02-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618806, '2020-02-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618807, '2020-02-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618808, '2020-02-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618809, '2020-02-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618810, '2020-02-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618811, '2020-02-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618812, '2020-02-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618813, '2020-02-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618814, '2020-02-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618815, '2020-02-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618816, '2020-02-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618817, '2020-02-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618818, '2020-02-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618819, '2020-02-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618820, '2020-02-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618821, '2020-02-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618822, '2020-02-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618823, '2020-02-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618824, '2020-02-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618825, '2020-03-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618826, '2020-03-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618827, '2020-03-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618828, '2020-03-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618829, '2020-03-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618830, '2020-03-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618831, '2020-03-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618832, '2020-03-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618833, '2020-03-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618834, '2020-03-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618835, '2020-03-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618836, '2020-03-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618837, '2020-03-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618838, '2020-03-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618839, '2020-03-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618840, '2020-03-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618841, '2020-03-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618842, '2020-03-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618843, '2020-03-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618844, '2020-03-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618845, '2020-03-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618846, '2020-03-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618847, '2020-03-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618848, '2020-03-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618849, '2020-03-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618850, '2020-03-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618851, '2020-03-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618852, '2020-03-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618853, '2020-03-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618854, '2020-03-30', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618855, '2020-03-31', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618856, '2020-04-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618857, '2020-04-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618858, '2020-04-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618859, '2020-04-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618860, '2020-04-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618861, '2020-04-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618862, '2020-04-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618863, '2020-04-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618864, '2020-04-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618865, '2020-04-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618866, '2020-04-11', 'XC', 'Saba', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618867, '2020-04-12', 'XC', 'Saba', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618868, '2020-04-13', 'XC', 'Saba', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618869, '2020-04-14', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618870, '2020-04-15', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618871, '2020-04-16', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618872, '2020-04-17', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618873, '2020-04-18', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618874, '2020-04-19', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618875, '2020-04-20', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618876, '2020-04-21', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618877, '2020-04-22', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618878, '2020-04-23', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618879, '2020-04-24', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618880, '2020-04-25', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618881, '2020-04-26', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618882, '2020-04-27', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618883, '2020-04-28', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618884, '2020-04-29', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618885, '2020-04-30', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618886, '2020-05-01', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618887, '2020-05-02', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618888, '2020-05-03', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618889, '2020-05-04', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618890, '2020-05-05', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618891, '2020-05-06', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618892, '2020-05-07', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618893, '2020-05-08', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618894, '2020-05-09', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618895, '2020-05-10', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618896, '2020-05-11', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618897, '2020-05-12', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618898, '2020-05-13', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618899, '2020-05-14', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618900, '2020-05-15', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618901, '2020-05-16', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618902, '2020-05-17', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618903, '2020-05-18', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618904, '2020-05-19', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618905, '2020-05-20', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618906, '2020-05-21', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618907, '2020-05-22', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618908, '2020-05-23', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618909, '2020-05-24', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618910, '2020-05-25', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618911, '2020-05-26', 'XC', 'Saba', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618912, '2020-05-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618913, '2020-05-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618914, '2020-05-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618915, '2020-05-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618916, '2020-05-31', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618917, '2020-06-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618918, '2020-06-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618919, '2020-06-03', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618920, '2020-06-04', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618921, '2020-06-05', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618922, '2020-06-06', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618923, '2020-06-07', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618924, '2020-06-08', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618925, '2020-06-09', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618926, '2020-06-10', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618927, '2020-06-11', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618928, '2020-06-12', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618929, '2020-06-13', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618930, '2020-06-14', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618931, '2020-06-15', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618932, '2020-06-16', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618933, '2020-06-17', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618934, '2020-06-18', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618935, '2020-06-19', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618936, '2020-06-20', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618937, '2020-06-21', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618938, '2020-06-22', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618939, '2020-06-23', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618940, '2020-06-24', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618941, '2020-06-25', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618942, '2020-06-26', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618943, '2020-06-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618944, '2020-06-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618945, '2020-06-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618946, '2020-06-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618947, '2020-07-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618948, '2020-07-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618949, '2020-07-03', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618950, '2020-07-04', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618951, '2020-07-05', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618952, '2020-07-06', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618953, '2020-07-07', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618954, '2020-07-08', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618955, '2020-07-09', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618956, '2020-07-10', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618957, '2020-07-11', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618958, '2020-07-12', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618959, '2020-07-13', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618960, '2020-07-14', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618961, '2020-07-15', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618962, '2020-07-16', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618963, '2020-07-17', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618964, '2020-07-18', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618965, '2020-07-19', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618966, '2020-07-20', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618967, '2020-07-21', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618968, '2020-07-22', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618969, '2020-07-23', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618970, '2020-07-24', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618971, '2020-07-25', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618972, '2020-07-26', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618973, '2020-07-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618974, '2020-07-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618975, '2020-07-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618976, '2020-07-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618977, '2020-07-31', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618978, '2020-08-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618979, '2020-08-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618980, '2020-08-03', 'XC', 'Saba', 'AMRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618981, '2020-08-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618982, '2020-08-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618983, '2020-08-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618984, '2020-08-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618985, '2020-08-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618986, '2020-08-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618987, '2020-08-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618988, '2020-08-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618989, '2020-08-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618990, '2020-08-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618991, '2020-08-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618992, '2020-08-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618993, '2020-08-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618994, '2020-08-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618995, '2020-08-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618996, '2020-08-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618997, '2020-08-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618998, '2020-08-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (618999, '2020-08-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619000, '2020-08-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619001, '2020-08-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619002, '2020-08-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619003, '2020-08-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619004, '2020-08-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619005, '2020-08-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619006, '2020-08-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619007, '2020-08-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619008, '2020-08-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619009, '2020-09-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619010, '2020-09-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619011, '2020-09-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619012, '2020-09-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619013, '2020-09-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619014, '2020-09-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619015, '2020-09-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619016, '2020-09-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619017, '2020-09-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619018, '2020-09-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619019, '2020-09-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619020, '2020-09-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619021, '2020-09-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619022, '2020-09-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619023, '2020-09-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619024, '2020-09-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619025, '2020-09-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619026, '2020-09-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619027, '2020-09-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619028, '2020-09-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619029, '2020-09-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619030, '2020-09-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619031, '2020-09-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619032, '2020-09-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619033, '2020-09-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619034, '2020-09-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619035, '2020-09-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619036, '2020-09-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619037, '2020-09-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619038, '2020-09-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619039, '2020-10-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619040, '2020-10-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619041, '2020-10-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619042, '2020-10-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619043, '2020-10-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619044, '2020-10-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619045, '2020-10-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619046, '2020-10-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619047, '2020-10-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619048, '2020-10-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619049, '2020-10-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619050, '2020-10-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619051, '2020-10-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619052, '2020-10-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619053, '2020-10-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619054, '2020-10-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619055, '2020-10-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619056, '2020-10-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619057, '2020-10-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619058, '2020-10-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619059, '2020-10-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619060, '2020-10-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619061, '2020-10-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619062, '2020-10-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619063, '2020-10-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619064, '2020-10-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619065, '2020-10-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619066, '2020-10-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619067, '2020-10-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619068, '2020-10-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619069, '2020-10-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619070, '2020-11-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619071, '2020-11-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619072, '2020-11-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619073, '2020-11-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619074, '2020-11-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619075, '2020-11-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619076, '2020-11-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619077, '2020-11-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619078, '2020-11-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619079, '2020-11-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619080, '2020-11-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619081, '2020-11-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619082, '2020-11-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619083, '2020-11-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619084, '2020-11-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619085, '2020-11-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619086, '2020-11-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619087, '2020-11-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619088, '2020-11-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619089, '2020-11-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619090, '2020-11-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619091, '2020-11-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619092, '2020-11-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619093, '2020-11-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619094, '2020-11-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619095, '2020-11-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619096, '2020-11-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619097, '2020-11-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619098, '2020-11-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619099, '2020-11-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619100, '2020-12-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619101, '2020-12-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619102, '2020-12-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619103, '2020-12-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619104, '2020-12-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619105, '2020-12-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619106, '2020-12-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619107, '2020-12-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619108, '2020-12-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619109, '2020-12-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619110, '2020-12-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619111, '2020-12-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619112, '2020-12-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619113, '2020-12-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619114, '2020-12-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619115, '2020-12-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619116, '2020-12-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619117, '2020-12-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619118, '2020-12-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619119, '2020-12-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619120, '2020-12-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619121, '2020-12-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619122, '2020-12-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619123, '2020-12-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619124, '2020-12-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619125, '2020-12-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619126, '2020-12-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619127, '2020-12-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619128, '2020-12-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619129, '2020-12-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619130, '2020-12-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619131, '2021-01-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619132, '2021-01-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619133, '2021-01-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619134, '2021-01-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619135, '2021-01-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619136, '2021-01-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619137, '2021-01-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619138, '2021-01-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619139, '2021-01-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619140, '2021-01-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619141, '2021-01-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619142, '2021-01-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619143, '2021-01-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619144, '2021-01-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619145, '2021-01-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619146, '2021-01-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619147, '2021-01-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619148, '2021-01-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619149, '2021-01-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619150, '2021-01-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619151, '2021-01-21', 'XC', 'Saba', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619152, '2021-01-22', 'XC', 'Saba', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619153, '2021-01-23', 'XC', 'Saba', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619154, '2021-01-24', 'XC', 'Saba', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619155, '2020-01-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619156, '2020-01-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619157, '2020-01-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619158, '2020-01-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619159, '2020-01-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619160, '2020-01-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619161, '2020-01-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619162, '2020-01-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619163, '2020-01-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619164, '2020-01-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619165, '2020-01-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619166, '2020-01-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619167, '2020-01-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619168, '2020-01-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619169, '2020-01-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619170, '2020-01-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619171, '2020-01-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619172, '2020-01-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619173, '2020-01-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619174, '2020-01-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619175, '2020-01-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619176, '2020-01-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619177, '2020-01-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619178, '2020-01-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619179, '2020-01-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619180, '2020-01-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619181, '2020-01-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619182, '2020-01-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619183, '2020-01-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619184, '2020-02-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619185, '2020-02-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619186, '2020-02-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619187, '2020-02-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619188, '2020-02-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619189, '2020-02-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619190, '2020-02-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619191, '2020-02-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619192, '2020-02-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619193, '2020-02-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619194, '2020-02-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619195, '2020-02-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619196, '2020-02-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619197, '2020-02-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619198, '2020-02-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619199, '2020-02-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619200, '2020-02-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619201, '2020-02-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619202, '2020-02-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619203, '2020-02-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619204, '2020-02-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619205, '2020-02-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619206, '2020-02-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619207, '2020-02-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619208, '2020-02-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619209, '2020-02-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619210, '2020-02-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619211, '2020-02-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619212, '2020-02-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619213, '2020-03-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619214, '2020-03-02', 'BL', 'Saint Barthélemy', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619215, '2020-03-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619216, '2020-03-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619217, '2020-03-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619218, '2020-03-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619219, '2020-03-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619220, '2020-03-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619221, '2020-03-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619222, '2020-03-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619223, '2020-03-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619224, '2020-03-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619225, '2020-03-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619226, '2020-03-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619227, '2020-03-15', 'BL', 'Saint Barthélemy', 'AMRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619228, '2020-03-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619229, '2020-03-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619230, '2020-03-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619231, '2020-03-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619232, '2020-03-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619233, '2020-03-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619234, '2020-03-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619235, '2020-03-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619236, '2020-03-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619237, '2020-03-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619238, '2020-03-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619239, '2020-03-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619240, '2020-03-28', 'BL', 'Saint Barthélemy', 'AMRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619241, '2020-03-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619242, '2020-03-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619243, '2020-03-31', 'BL', 'Saint Barthélemy', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619244, '2020-04-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619245, '2020-04-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619246, '2020-04-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619247, '2020-04-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619248, '2020-04-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619249, '2020-04-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619250, '2020-04-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619251, '2020-04-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619252, '2020-04-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619253, '2020-04-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619254, '2020-04-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619255, '2020-04-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619256, '2020-04-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619257, '2020-04-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619258, '2020-04-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619259, '2020-04-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619260, '2020-04-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619261, '2020-04-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619262, '2020-04-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619263, '2020-04-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619264, '2020-04-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619265, '2020-04-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619266, '2020-04-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619267, '2020-04-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619268, '2020-04-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619269, '2020-04-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619270, '2020-04-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619271, '2020-04-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619272, '2020-04-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619273, '2020-04-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619274, '2020-05-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619275, '2020-05-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619276, '2020-05-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619277, '2020-05-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619278, '2020-05-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619279, '2020-05-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619280, '2020-05-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619281, '2020-05-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619282, '2020-05-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619283, '2020-05-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619284, '2020-05-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619285, '2020-05-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619286, '2020-05-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619287, '2020-05-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619288, '2020-05-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619289, '2020-05-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619290, '2020-05-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619291, '2020-05-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619292, '2020-05-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619293, '2020-05-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619294, '2020-05-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619295, '2020-05-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619296, '2020-05-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619297, '2020-05-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619298, '2020-05-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619299, '2020-05-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619300, '2020-05-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619301, '2020-05-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619302, '2020-05-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619303, '2020-05-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619304, '2020-05-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619305, '2020-06-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619306, '2020-06-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619307, '2020-06-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619308, '2020-06-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619309, '2020-06-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619310, '2020-06-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619311, '2020-06-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619312, '2020-06-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619313, '2020-06-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619314, '2020-06-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619315, '2020-06-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619316, '2020-06-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619317, '2020-06-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619318, '2020-06-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619319, '2020-06-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619320, '2020-06-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619321, '2020-06-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619322, '2020-06-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619323, '2020-06-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619324, '2020-06-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619325, '2020-06-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619326, '2020-06-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619327, '2020-06-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619328, '2020-06-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619329, '2020-06-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619330, '2020-06-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619331, '2020-06-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619332, '2020-06-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619333, '2020-06-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619334, '2020-06-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619335, '2020-07-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619336, '2020-07-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619337, '2020-07-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619338, '2020-07-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619339, '2020-07-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619340, '2020-07-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619341, '2020-07-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619342, '2020-07-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619343, '2020-07-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619344, '2020-07-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619345, '2020-07-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619346, '2020-07-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619347, '2020-07-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619348, '2020-07-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619349, '2020-07-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619350, '2020-07-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619351, '2020-07-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619352, '2020-07-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619353, '2020-07-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619354, '2020-07-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619355, '2020-07-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619356, '2020-07-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619357, '2020-07-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619358, '2020-07-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619359, '2020-07-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619360, '2020-07-26', 'BL', 'Saint Barthélemy', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619361, '2020-07-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619362, '2020-07-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619363, '2020-07-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619364, '2020-07-30', 'BL', 'Saint Barthélemy', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619365, '2020-07-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619366, '2020-08-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619367, '2020-08-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619368, '2020-08-03', 'BL', 'Saint Barthélemy', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619369, '2020-08-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619370, '2020-08-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619371, '2020-08-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619372, '2020-08-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619373, '2020-08-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619374, '2020-08-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619375, '2020-08-10', 'BL', 'Saint Barthélemy', 'AMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619376, '2020-08-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619377, '2020-08-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619378, '2020-08-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619379, '2020-08-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619380, '2020-08-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619381, '2020-08-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619382, '2020-08-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619383, '2020-08-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619384, '2020-08-19', 'BL', 'Saint Barthélemy', 'AMRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619385, '2020-08-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619386, '2020-08-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619387, '2020-08-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619388, '2020-08-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619389, '2020-08-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619390, '2020-08-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619391, '2020-08-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619392, '2020-08-27', 'BL', 'Saint Barthélemy', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619393, '2020-08-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619394, '2020-08-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619395, '2020-08-30', 'BL', 'Saint Barthélemy', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619396, '2020-08-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619397, '2020-09-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619398, '2020-09-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619399, '2020-09-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619400, '2020-09-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619401, '2020-09-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619402, '2020-09-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619403, '2020-09-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619404, '2020-09-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619405, '2020-09-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619406, '2020-09-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619407, '2020-09-11', 'BL', 'Saint Barthélemy', 'AMRO', '3', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619408, '2020-09-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619409, '2020-09-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619410, '2020-09-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619411, '2020-09-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619412, '2020-09-16', 'BL', 'Saint Barthélemy', 'AMRO', '2', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619413, '2020-09-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619414, '2020-09-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619415, '2020-09-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619416, '2020-09-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619417, '2020-09-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619418, '2020-09-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619419, '2020-09-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619420, '2020-09-24', 'BL', 'Saint Barthélemy', 'AMRO', '22', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619421, '2020-09-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619422, '2020-09-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619423, '2020-09-27', 'BL', 'Saint Barthélemy', 'AMRO', '3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619424, '2020-09-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619425, '2020-09-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619426, '2020-09-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619427, '2020-10-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619428, '2020-10-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619429, '2020-10-03', 'BL', 'Saint Barthélemy', 'AMRO', '14', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619430, '2020-10-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619431, '2020-10-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619432, '2020-10-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619433, '2020-10-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619434, '2020-10-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619435, '2020-10-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619436, '2020-10-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619437, '2020-10-11', 'BL', 'Saint Barthélemy', 'AMRO', '3', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619438, '2020-10-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619439, '2020-10-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619440, '2020-10-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619441, '2020-10-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619442, '2020-10-16', 'BL', 'Saint Barthélemy', 'AMRO', '2', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619443, '2020-10-17', 'BL', 'Saint Barthélemy', 'AMRO', '5', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619444, '2020-10-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619445, '2020-10-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619446, '2020-10-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619447, '2020-10-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619448, '2020-10-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619449, '2020-10-23', 'BL', 'Saint Barthélemy', 'AMRO', '5', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619450, '2020-10-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619451, '2020-10-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619452, '2020-10-26', 'BL', 'Saint Barthélemy', 'AMRO', '6', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619453, '2020-10-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619454, '2020-10-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619455, '2020-10-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619456, '2020-10-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619457, '2020-10-31', 'BL', 'Saint Barthélemy', 'AMRO', '6', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619458, '2020-11-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619459, '2020-11-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619460, '2020-11-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619461, '2020-11-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619462, '2020-11-05', 'BL', 'Saint Barthélemy', 'AMRO', '1', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619463, '2020-11-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619464, '2020-11-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619465, '2020-11-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619466, '2020-11-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619467, '2020-11-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619468, '2020-11-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619469, '2020-11-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619470, '2020-11-13', 'BL', 'Saint Barthélemy', 'AMRO', '19', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619471, '2020-11-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619472, '2020-11-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619473, '2020-11-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619474, '2020-11-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619475, '2020-11-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619476, '2020-11-19', 'BL', 'Saint Barthélemy', 'AMRO', '18', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619477, '2020-11-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619478, '2020-11-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619479, '2020-11-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619480, '2020-11-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619481, '2020-11-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619482, '2020-11-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619483, '2020-11-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619484, '2020-11-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619485, '2020-11-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619486, '2020-11-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619487, '2020-11-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619488, '2020-12-01', 'BL', 'Saint Barthélemy', 'AMRO', '25', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619489, '2020-12-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619490, '2020-12-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619491, '2020-12-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619492, '2020-12-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619493, '2020-12-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619494, '2020-12-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619495, '2020-12-08', 'BL', 'Saint Barthélemy', 'AMRO', '12', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619496, '2020-12-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619497, '2020-12-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619498, '2020-12-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619499, '2020-12-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619500, '2020-12-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619501, '2020-12-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619502, '2020-12-15', 'BL', 'Saint Barthélemy', 'AMRO', '8', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619503, '2020-12-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619504, '2020-12-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619505, '2020-12-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619506, '2020-12-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619507, '2020-12-20', 'BL', 'Saint Barthélemy', 'AMRO', '10', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619508, '2020-12-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619509, '2020-12-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619510, '2020-12-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619511, '2020-12-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619512, '2020-12-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619513, '2020-12-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619514, '2020-12-27', 'BL', 'Saint Barthélemy', 'AMRO', '7', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619515, '2020-12-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619516, '2020-12-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619517, '2020-12-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619518, '2020-12-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619519, '2021-01-01', 'BL', 'Saint Barthélemy', 'AMRO', '1', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619520, '2021-01-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619521, '2021-01-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619522, '2021-01-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619523, '2021-01-05', 'BL', 'Saint Barthélemy', 'AMRO', '1', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619524, '2021-01-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619525, '2021-01-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619526, '2021-01-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619527, '2021-01-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619528, '2021-01-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619529, '2021-01-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619530, '2021-01-12', 'BL', 'Saint Barthélemy', 'AMRO', '33', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619531, '2021-01-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619532, '2021-01-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619533, '2021-01-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619534, '2021-01-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619535, '2021-01-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619536, '2021-01-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619537, '2021-01-19', 'BL', 'Saint Barthélemy', 'AMRO', '57', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619538, '2021-01-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619539, '2021-01-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619540, '2021-01-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619541, '2021-01-23', 'BL', 'Saint Barthélemy', 'AMRO', '95', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619542, '2021-01-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619543, '2020-01-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619544, '2020-01-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619545, '2020-01-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619546, '2020-01-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619547, '2020-01-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619548, '2020-01-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619549, '2020-01-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619550, '2020-01-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619551, '2020-01-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619552, '2020-01-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619553, '2020-01-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619554, '2020-01-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619555, '2020-01-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619556, '2020-01-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619557, '2020-01-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619558, '2020-01-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619559, '2020-01-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619560, '2020-01-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619561, '2020-01-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619562, '2020-01-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619563, '2020-01-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619564, '2020-01-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619565, '2020-01-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619566, '2020-01-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619567, '2020-01-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619568, '2020-01-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619569, '2020-01-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619570, '2020-01-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619571, '2020-01-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619572, '2020-02-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619573, '2020-02-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619574, '2020-02-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619575, '2020-02-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619576, '2020-02-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619577, '2020-02-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619578, '2020-02-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619579, '2020-02-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619580, '2020-02-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619581, '2020-02-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619582, '2020-02-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619583, '2020-02-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619584, '2020-02-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619585, '2020-02-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619586, '2020-02-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619587, '2020-02-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619588, '2020-02-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619589, '2020-02-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619590, '2020-02-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619591, '2020-02-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619592, '2020-02-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619593, '2020-02-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619594, '2020-02-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619595, '2020-02-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619596, '2020-02-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619597, '2020-02-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619598, '2020-02-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619599, '2020-02-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619600, '2020-02-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619601, '2020-03-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619602, '2020-03-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619603, '2020-03-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619604, '2020-03-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619605, '2020-03-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619606, '2020-03-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619607, '2020-03-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619608, '2020-03-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619609, '2020-03-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619610, '2020-03-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619611, '2020-03-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619612, '2020-03-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619613, '2020-03-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619614, '2020-03-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619615, '2020-03-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619616, '2020-03-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619617, '2020-03-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619618, '2020-03-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619619, '2020-03-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619620, '2020-03-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619621, '2020-03-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619622, '2020-03-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619623, '2020-03-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619624, '2020-03-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619625, '2020-03-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619626, '2020-03-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619627, '2020-03-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619628, '2020-03-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619629, '2020-03-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619630, '2020-03-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619631, '2020-03-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619632, '2020-04-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619633, '2020-04-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619634, '2020-04-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619635, '2020-04-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619636, '2020-04-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619637, '2020-04-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619638, '2020-04-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619639, '2020-04-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619640, '2020-04-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619641, '2020-04-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619642, '2020-04-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619643, '2020-04-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619644, '2020-04-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619645, '2020-04-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619646, '2020-04-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619647, '2020-04-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619648, '2020-04-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619649, '2020-04-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619650, '2020-04-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619651, '2020-04-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619652, '2020-04-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619653, '2020-04-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619654, '2020-04-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619655, '2020-04-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619656, '2020-04-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619657, '2020-04-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619658, '2020-04-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619659, '2020-04-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619660, '2020-04-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619661, '2020-04-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619662, '2020-05-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619663, '2020-05-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619664, '2020-05-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619665, '2020-05-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619666, '2020-05-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619667, '2020-05-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619668, '2020-05-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619669, '2020-05-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619670, '2020-05-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619671, '2020-05-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619672, '2020-05-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619673, '2020-05-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619674, '2020-05-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619675, '2020-05-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619676, '2020-05-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619677, '2020-05-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619678, '2020-05-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619679, '2020-05-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619680, '2020-05-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619681, '2020-05-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619682, '2020-05-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619683, '2020-05-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619684, '2020-05-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619685, '2020-05-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619686, '2020-05-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619687, '2020-05-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619688, '2020-05-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619689, '2020-05-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619690, '2020-05-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619691, '2020-05-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619692, '2020-05-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619693, '2020-06-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619694, '2020-06-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619695, '2020-06-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619696, '2020-06-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619697, '2020-06-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619698, '2020-06-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619699, '2020-06-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619700, '2020-06-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619701, '2020-06-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619702, '2020-06-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619703, '2020-06-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619704, '2020-06-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619705, '2020-06-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619706, '2020-06-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619707, '2020-06-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619708, '2020-06-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619709, '2020-06-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619710, '2020-06-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619711, '2020-06-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619712, '2020-06-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619713, '2020-06-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619714, '2020-06-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619715, '2020-06-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619716, '2020-06-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619717, '2020-06-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619718, '2020-06-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619719, '2020-06-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619720, '2020-06-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619721, '2020-06-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619722, '2020-06-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619723, '2020-07-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619724, '2020-07-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619725, '2020-07-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619726, '2020-07-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619727, '2020-07-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619728, '2020-07-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619729, '2020-07-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619730, '2020-07-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619731, '2020-07-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619732, '2020-07-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619733, '2020-07-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619734, '2020-07-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619735, '2020-07-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619736, '2020-07-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619737, '2020-07-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619738, '2020-07-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619739, '2020-07-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619740, '2020-07-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619741, '2020-07-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619742, '2020-07-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619743, '2020-07-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619744, '2020-07-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619745, '2020-07-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619746, '2020-07-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619747, '2020-07-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619748, '2020-07-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619749, '2020-07-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619750, '2020-07-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619751, '2020-07-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619752, '2020-07-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619753, '2020-07-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619754, '2020-08-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619755, '2020-08-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619756, '2020-08-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619757, '2020-08-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619758, '2020-08-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619759, '2020-08-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619760, '2020-08-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619761, '2020-08-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619762, '2020-08-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619763, '2020-08-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619764, '2020-08-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619765, '2020-08-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619766, '2020-08-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619767, '2020-08-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619768, '2020-08-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619769, '2020-08-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619770, '2020-08-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619771, '2020-08-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619772, '2020-08-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619773, '2020-08-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619774, '2020-08-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619775, '2020-08-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619776, '2020-08-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619777, '2020-08-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619778, '2020-08-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619779, '2020-08-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619780, '2020-08-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619781, '2020-08-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619782, '2020-08-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619783, '2020-08-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619784, '2020-08-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619785, '2020-09-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619786, '2020-09-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619787, '2020-09-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619788, '2020-09-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619789, '2020-09-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619790, '2020-09-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619791, '2020-09-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619792, '2020-09-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619793, '2020-09-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619794, '2020-09-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619795, '2020-09-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619796, '2020-09-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619797, '2020-09-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619798, '2020-09-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619799, '2020-09-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619800, '2020-09-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619801, '2020-09-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619802, '2020-09-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619803, '2020-09-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619804, '2020-09-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619805, '2020-09-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619806, '2020-09-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619807, '2020-09-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619808, '2020-09-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619809, '2020-09-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619810, '2020-09-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619811, '2020-09-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619812, '2020-09-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619813, '2020-09-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619814, '2020-09-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619815, '2020-10-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619816, '2020-10-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619817, '2020-10-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619818, '2020-10-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619819, '2020-10-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619820, '2020-10-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619821, '2020-10-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619822, '2020-10-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619823, '2020-10-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619824, '2020-10-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619825, '2020-10-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619826, '2020-10-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619827, '2020-10-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619828, '2020-10-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619829, '2020-10-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619830, '2020-10-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619831, '2020-10-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619832, '2020-10-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619833, '2020-10-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619834, '2020-10-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619835, '2020-10-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619836, '2020-10-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619837, '2020-10-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619838, '2020-10-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619839, '2020-10-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619840, '2020-10-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619841, '2020-10-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619842, '2020-10-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619843, '2020-10-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619844, '2020-10-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619845, '2020-10-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619846, '2020-11-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619847, '2020-11-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619848, '2020-11-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619849, '2020-11-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619850, '2020-11-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619851, '2020-11-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619852, '2020-11-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619853, '2020-11-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619854, '2020-11-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619855, '2020-11-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619856, '2020-11-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619857, '2020-11-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619858, '2020-11-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619859, '2020-11-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619860, '2020-11-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619861, '2020-11-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619862, '2020-11-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619863, '2020-11-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619864, '2020-11-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619865, '2020-11-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619866, '2020-11-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619867, '2020-11-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619868, '2020-11-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619869, '2020-11-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619870, '2020-11-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619871, '2020-11-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619872, '2020-11-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619873, '2020-11-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619874, '2020-11-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619875, '2020-11-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619876, '2020-12-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619877, '2020-12-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619878, '2020-12-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619879, '2020-12-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619880, '2020-12-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619881, '2020-12-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619882, '2020-12-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619883, '2020-12-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619884, '2020-12-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619885, '2020-12-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619886, '2020-12-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619887, '2020-12-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619888, '2020-12-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619889, '2020-12-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619890, '2020-12-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619891, '2020-12-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619892, '2020-12-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619893, '2020-12-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619894, '2020-12-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619895, '2020-12-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619896, '2020-12-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619897, '2020-12-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619898, '2020-12-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619899, '2020-12-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619900, '2020-12-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619901, '2020-12-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619902, '2020-12-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619903, '2020-12-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619904, '2020-12-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619905, '2020-12-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619906, '2020-12-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619907, '2021-01-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619908, '2021-01-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619909, '2021-01-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619910, '2021-01-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619911, '2021-01-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619912, '2021-01-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619913, '2021-01-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619914, '2021-01-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619915, '2021-01-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619916, '2021-01-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619917, '2021-01-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619918, '2021-01-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619919, '2021-01-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619920, '2021-01-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619921, '2021-01-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619922, '2021-01-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619923, '2021-01-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619924, '2021-01-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619925, '2021-01-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619926, '2021-01-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619927, '2021-01-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619928, '2021-01-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619929, '2021-01-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619930, '2021-01-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619931, '2020-01-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619932, '2020-01-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619933, '2020-01-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619934, '2020-01-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619935, '2020-01-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619936, '2020-01-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619937, '2020-01-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619938, '2020-01-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619939, '2020-01-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619940, '2020-01-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619941, '2020-01-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619942, '2020-01-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619943, '2020-01-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619944, '2020-01-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619945, '2020-01-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619946, '2020-01-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619947, '2020-01-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619948, '2020-01-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619949, '2020-01-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619950, '2020-01-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619951, '2020-01-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619952, '2020-01-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619953, '2020-01-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619954, '2020-01-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619955, '2020-01-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619956, '2020-01-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619957, '2020-01-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619958, '2020-01-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619959, '2020-01-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619960, '2020-02-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619961, '2020-02-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619962, '2020-02-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619963, '2020-02-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619964, '2020-02-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619965, '2020-02-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619966, '2020-02-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619967, '2020-02-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619968, '2020-02-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619969, '2020-02-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619970, '2020-02-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619971, '2020-02-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619972, '2020-02-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619973, '2020-02-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619974, '2020-02-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619975, '2020-02-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619976, '2020-02-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619977, '2020-02-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619978, '2020-02-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619979, '2020-02-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619980, '2020-02-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619981, '2020-02-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619982, '2020-02-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619983, '2020-02-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619984, '2020-02-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619985, '2020-02-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619986, '2020-02-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619987, '2020-02-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619988, '2020-02-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619989, '2020-03-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619990, '2020-03-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619991, '2020-03-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619992, '2020-03-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619993, '2020-03-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619994, '2020-03-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619995, '2020-03-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619996, '2020-03-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619997, '2020-03-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619998, '2020-03-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (619999, '2020-03-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620000, '2020-03-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620001, '2020-03-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620002, '2020-03-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620003, '2020-03-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620004, '2020-03-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620005, '2020-03-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620006, '2020-03-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620007, '2020-03-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620008, '2020-03-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620009, '2020-03-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620010, '2020-03-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620011, '2020-03-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620012, '2020-03-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620013, '2020-03-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620014, '2020-03-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620015, '2020-03-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620016, '2020-03-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620017, '2020-03-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620018, '2020-03-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620019, '2020-03-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620020, '2020-04-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '6', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620021, '2020-04-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620022, '2020-04-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620023, '2020-04-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620024, '2020-04-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620025, '2020-04-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620026, '2020-04-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620027, '2020-04-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620028, '2020-04-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620029, '2020-04-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620030, '2020-04-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620031, '2020-04-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620032, '2020-04-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620033, '2020-04-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620034, '2020-04-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620035, '2020-04-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620036, '2020-04-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620037, '2020-04-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620038, '2020-04-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620039, '2020-04-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620040, '2020-04-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620041, '2020-04-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620042, '2020-04-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620043, '2020-04-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620044, '2020-04-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620045, '2020-04-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620046, '2020-04-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620047, '2020-04-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620048, '2020-04-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620049, '2020-04-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620050, '2020-05-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620051, '2020-05-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620052, '2020-05-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620053, '2020-05-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620054, '2020-05-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620055, '2020-05-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620056, '2020-05-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620057, '2020-05-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620058, '2020-05-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620059, '2020-05-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620060, '2020-05-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620061, '2020-05-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620062, '2020-05-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620063, '2020-05-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620064, '2020-05-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620065, '2020-05-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620066, '2020-05-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620067, '2020-05-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620068, '2020-05-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620069, '2020-05-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620070, '2020-05-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620071, '2020-05-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620072, '2020-05-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620073, '2020-05-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620074, '2020-05-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620075, '2020-05-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620076, '2020-05-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620077, '2020-05-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620078, '2020-05-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620079, '2020-05-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620080, '2020-05-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620081, '2020-06-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620082, '2020-06-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620083, '2020-06-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620084, '2020-06-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620085, '2020-06-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620086, '2020-06-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620087, '2020-06-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620088, '2020-06-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620089, '2020-06-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620090, '2020-06-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620091, '2020-06-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620092, '2020-06-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620093, '2020-06-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620094, '2020-06-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620095, '2020-06-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620096, '2020-06-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620097, '2020-06-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620098, '2020-06-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620099, '2020-06-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620100, '2020-06-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620101, '2020-06-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620102, '2020-06-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620103, '2020-06-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620104, '2020-06-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620105, '2020-06-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620106, '2020-06-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620107, '2020-06-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620108, '2020-06-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620109, '2020-06-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620110, '2020-06-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620111, '2020-07-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620112, '2020-07-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620113, '2020-07-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620114, '2020-07-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620115, '2020-07-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620116, '2020-07-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620117, '2020-07-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620118, '2020-07-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620119, '2020-07-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620120, '2020-07-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620121, '2020-07-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620122, '2020-07-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620123, '2020-07-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620124, '2020-07-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620125, '2020-07-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620126, '2020-07-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620127, '2020-07-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620128, '2020-07-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620129, '2020-07-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620130, '2020-07-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620131, '2020-07-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620132, '2020-07-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620133, '2020-07-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620134, '2020-07-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620135, '2020-07-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620136, '2020-07-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620137, '2020-07-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620138, '2020-07-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620139, '2020-07-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620140, '2020-07-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620141, '2020-07-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620142, '2020-08-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620143, '2020-08-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620144, '2020-08-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620145, '2020-08-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620146, '2020-08-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620147, '2020-08-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620148, '2020-08-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620149, '2020-08-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620150, '2020-08-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620151, '2020-08-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620152, '2020-08-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620153, '2020-08-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620154, '2020-08-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620155, '2020-08-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620156, '2020-08-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620157, '2020-08-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620158, '2020-08-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620159, '2020-08-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620160, '2020-08-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620161, '2020-08-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620162, '2020-08-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620163, '2020-08-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620164, '2020-08-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620165, '2020-08-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620166, '2020-08-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620167, '2020-08-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620168, '2020-08-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620169, '2020-08-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620170, '2020-08-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620171, '2020-08-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620172, '2020-08-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620173, '2020-09-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620174, '2020-09-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620175, '2020-09-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620176, '2020-09-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620177, '2020-09-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620178, '2020-09-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620179, '2020-09-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620180, '2020-09-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620181, '2020-09-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620182, '2020-09-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620183, '2020-09-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620184, '2020-09-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620185, '2020-09-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620186, '2020-09-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620187, '2020-09-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620188, '2020-09-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620189, '2020-09-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620190, '2020-09-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620191, '2020-09-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620192, '2020-09-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620193, '2020-09-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620194, '2020-09-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620195, '2020-09-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620196, '2020-09-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620197, '2020-09-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620198, '2020-09-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620199, '2020-09-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620200, '2020-09-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620201, '2020-09-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620202, '2020-09-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620203, '2020-10-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620204, '2020-10-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620205, '2020-10-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620206, '2020-10-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620207, '2020-10-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620208, '2020-10-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620209, '2020-10-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620210, '2020-10-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620211, '2020-10-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620212, '2020-10-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620213, '2020-10-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620214, '2020-10-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620215, '2020-10-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620216, '2020-10-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620217, '2020-10-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620218, '2020-10-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620219, '2020-10-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620220, '2020-10-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620221, '2020-10-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620222, '2020-10-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620223, '2020-10-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620224, '2020-10-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620225, '2020-10-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620226, '2020-10-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620227, '2020-10-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620228, '2020-10-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620229, '2020-10-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620230, '2020-10-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620231, '2020-10-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620232, '2020-10-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620233, '2020-10-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620234, '2020-11-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620235, '2020-11-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620236, '2020-11-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620237, '2020-11-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620238, '2020-11-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620239, '2020-11-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620240, '2020-11-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620241, '2020-11-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620242, '2020-11-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620243, '2020-11-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620244, '2020-11-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620245, '2020-11-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620246, '2020-11-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620247, '2020-11-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620248, '2020-11-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620249, '2020-11-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620250, '2020-11-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620251, '2020-11-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620252, '2020-11-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620253, '2020-11-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620254, '2020-11-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620255, '2020-11-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620256, '2020-11-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620257, '2020-11-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620258, '2020-11-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620259, '2020-11-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620260, '2020-11-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620261, '2020-11-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620262, '2020-11-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620263, '2020-11-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620264, '2020-12-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620265, '2020-12-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620266, '2020-12-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620267, '2020-12-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620268, '2020-12-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620269, '2020-12-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620270, '2020-12-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '3', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620271, '2020-12-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620272, '2020-12-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620273, '2020-12-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620274, '2020-12-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620275, '2020-12-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620276, '2020-12-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620277, '2020-12-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620278, '2020-12-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620279, '2020-12-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620280, '2020-12-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620281, '2020-12-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620282, '2020-12-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620283, '2020-12-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620284, '2020-12-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620285, '2020-12-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620286, '2020-12-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620287, '2020-12-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620288, '2020-12-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620289, '2020-12-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620290, '2020-12-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620291, '2020-12-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620292, '2020-12-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620293, '2020-12-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620294, '2020-12-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620295, '2021-01-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620296, '2021-01-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620297, '2021-01-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620298, '2021-01-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620299, '2021-01-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620300, '2021-01-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620301, '2021-01-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620302, '2021-01-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620303, '2021-01-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620304, '2021-01-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620305, '2021-01-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620306, '2021-01-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620307, '2021-01-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620308, '2021-01-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620309, '2021-01-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620310, '2021-01-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620311, '2021-01-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620312, '2021-01-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620313, '2021-01-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620314, '2021-01-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620315, '2021-01-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620316, '2021-01-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620317, '2021-01-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620318, '2021-01-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620319, '2020-01-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620320, '2020-01-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620321, '2020-01-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620322, '2020-01-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620323, '2020-01-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620324, '2020-01-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620325, '2020-01-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620326, '2020-01-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620327, '2020-01-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620328, '2020-01-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620329, '2020-01-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620330, '2020-01-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620331, '2020-01-15', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620332, '2020-01-16', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620333, '2020-01-17', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620334, '2020-01-18', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620335, '2020-01-19', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620336, '2020-01-20', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620337, '2020-01-21', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620338, '2020-01-22', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620339, '2020-01-23', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620340, '2020-01-24', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620341, '2020-01-25', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620342, '2020-01-26', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620343, '2020-01-27', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620344, '2020-01-28', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620345, '2020-01-29', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620346, '2020-01-30', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620347, '2020-01-31', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620348, '2020-02-01', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620349, '2020-02-02', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620350, '2020-02-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620351, '2020-02-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620352, '2020-02-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620353, '2020-02-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620354, '2020-02-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620355, '2020-02-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620356, '2020-02-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620357, '2020-02-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620358, '2020-02-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620359, '2020-02-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620360, '2020-02-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620361, '2020-02-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620362, '2020-02-15', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620363, '2020-02-16', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620364, '2020-02-17', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620365, '2020-02-18', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620366, '2020-02-19', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620367, '2020-02-20', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620368, '2020-02-21', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620369, '2020-02-22', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620370, '2020-02-23', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620371, '2020-02-24', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620372, '2020-02-25', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620373, '2020-02-26', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620374, '2020-02-27', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620375, '2020-02-28', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620376, '2020-02-29', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620377, '2020-03-01', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620378, '2020-03-02', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620379, '2020-03-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620380, '2020-03-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620381, '2020-03-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620382, '2020-03-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620383, '2020-03-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620384, '2020-03-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620385, '2020-03-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620386, '2020-03-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620387, '2020-03-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620388, '2020-03-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620389, '2020-03-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620390, '2020-03-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620391, '2020-03-15', 'LC', 'Saint Lucia', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620392, '2020-03-16', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620393, '2020-03-17', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620394, '2020-03-18', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620395, '2020-03-19', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620396, '2020-03-20', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620397, '2020-03-21', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620398, '2020-03-22', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620399, '2020-03-23', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620400, '2020-03-24', 'LC', 'Saint Lucia', 'AMRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620401, '2020-03-25', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620402, '2020-03-26', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620403, '2020-03-27', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620404, '2020-03-28', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620405, '2020-03-29', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620406, '2020-03-30', 'LC', 'Saint Lucia', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620407, '2020-03-31', 'LC', 'Saint Lucia', 'AMRO', '5', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620408, '2020-04-01', 'LC', 'Saint Lucia', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620409, '2020-04-02', 'LC', 'Saint Lucia', 'AMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620410, '2020-04-03', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620411, '2020-04-04', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620412, '2020-04-05', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620413, '2020-04-06', 'LC', 'Saint Lucia', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620414, '2020-04-07', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620415, '2020-04-08', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620416, '2020-04-09', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620417, '2020-04-10', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620418, '2020-04-11', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620419, '2020-04-12', 'LC', 'Saint Lucia', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620420, '2020-04-13', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620421, '2020-04-14', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620422, '2020-04-15', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620423, '2020-04-16', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620424, '2020-04-17', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620425, '2020-04-18', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620426, '2020-04-19', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620427, '2020-04-20', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620428, '2020-04-21', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620429, '2020-04-22', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620430, '2020-04-23', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620431, '2020-04-24', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620432, '2020-04-25', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620433, '2020-04-26', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620434, '2020-04-27', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620435, '2020-04-28', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620436, '2020-04-29', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620437, '2020-04-30', 'LC', 'Saint Lucia', 'AMRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620438, '2020-05-01', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620439, '2020-05-02', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620440, '2020-05-03', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620441, '2020-05-04', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620442, '2020-05-05', 'LC', 'Saint Lucia', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620443, '2020-05-06', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620444, '2020-05-07', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620445, '2020-05-08', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620446, '2020-05-09', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620447, '2020-05-10', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620448, '2020-05-11', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620449, '2020-05-12', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620450, '2020-05-13', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620451, '2020-05-14', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620452, '2020-05-15', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620453, '2020-05-16', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620454, '2020-05-17', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620455, '2020-05-18', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620456, '2020-05-19', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620457, '2020-05-20', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620458, '2020-05-21', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620459, '2020-05-22', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620460, '2020-05-23', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620461, '2020-05-24', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620462, '2020-05-25', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620463, '2020-05-26', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620464, '2020-05-27', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620465, '2020-05-28', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620466, '2020-05-29', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620467, '2020-05-30', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620468, '2020-05-31', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620469, '2020-06-01', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620470, '2020-06-02', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620471, '2020-06-03', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620472, '2020-06-04', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620473, '2020-06-05', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620474, '2020-06-06', 'LC', 'Saint Lucia', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620475, '2020-06-07', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620476, '2020-06-08', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620477, '2020-06-09', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620478, '2020-06-10', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620479, '2020-06-11', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620480, '2020-06-12', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620481, '2020-06-13', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620482, '2020-06-14', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620483, '2020-06-15', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620484, '2020-06-16', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620485, '2020-06-17', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620486, '2020-06-18', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620487, '2020-06-19', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620488, '2020-06-20', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620489, '2020-06-21', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620490, '2020-06-22', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620491, '2020-06-23', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620492, '2020-06-24', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620493, '2020-06-25', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620494, '2020-06-26', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620495, '2020-06-27', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620496, '2020-06-28', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620497, '2020-06-29', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620498, '2020-06-30', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620499, '2020-07-01', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620500, '2020-07-02', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620501, '2020-07-03', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620502, '2020-07-04', 'LC', 'Saint Lucia', 'AMRO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620503, '2020-07-05', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620504, '2020-07-06', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620505, '2020-07-07', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620506, '2020-07-08', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620507, '2020-07-09', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620508, '2020-07-10', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620509, '2020-07-11', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620510, '2020-07-12', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620511, '2020-07-13', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620512, '2020-07-14', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620513, '2020-07-15', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620514, '2020-07-16', 'LC', 'Saint Lucia', 'AMRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620515, '2020-07-17', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620516, '2020-07-18', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620517, '2020-07-19', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620518, '2020-07-20', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620519, '2020-07-21', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620520, '2020-07-22', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620521, '2020-07-23', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620522, '2020-07-24', 'LC', 'Saint Lucia', 'AMRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620523, '2020-07-25', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620524, '2020-07-26', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620525, '2020-07-27', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620526, '2020-07-28', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620527, '2020-07-29', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620528, '2020-07-30', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620529, '2020-07-31', 'LC', 'Saint Lucia', 'AMRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620530, '2020-08-01', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620531, '2020-08-02', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620532, '2020-08-03', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620533, '2020-08-04', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620534, '2020-08-05', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620535, '2020-08-06', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620536, '2020-08-07', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620537, '2020-08-08', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620538, '2020-08-09', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620539, '2020-08-10', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620540, '2020-08-11', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620541, '2020-08-12', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620542, '2020-08-13', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620543, '2020-08-14', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620544, '2020-08-15', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620545, '2020-08-16', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620546, '2020-08-17', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620547, '2020-08-18', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620548, '2020-08-19', 'LC', 'Saint Lucia', 'AMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620549, '2020-08-20', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620550, '2020-08-21', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620551, '2020-08-22', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620552, '2020-08-23', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620553, '2020-08-24', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620554, '2020-08-25', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620555, '2020-08-26', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620556, '2020-08-27', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620557, '2020-08-28', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620558, '2020-08-29', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620559, '2020-08-30', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620560, '2020-08-31', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620561, '2020-09-01', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620562, '2020-09-02', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620563, '2020-09-03', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620564, '2020-09-04', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620565, '2020-09-05', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620566, '2020-09-06', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620567, '2020-09-07', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620568, '2020-09-08', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620569, '2020-09-09', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620570, '2020-09-10', 'LC', 'Saint Lucia', 'AMRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620571, '2020-09-11', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620572, '2020-09-12', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620573, '2020-09-13', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620574, '2020-09-14', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620575, '2020-09-15', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620576, '2020-09-16', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620577, '2020-09-17', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620578, '2020-09-18', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620579, '2020-09-19', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620580, '2020-09-20', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620581, '2020-09-21', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620582, '2020-09-22', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620583, '2020-09-23', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620584, '2020-09-24', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620585, '2020-09-25', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620586, '2020-09-26', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620587, '2020-09-27', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620588, '2020-09-28', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620589, '2020-09-29', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620590, '2020-09-30', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620591, '2020-10-01', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620592, '2020-10-02', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620593, '2020-10-03', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620594, '2020-10-04', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620595, '2020-10-05', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620596, '2020-10-06', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620597, '2020-10-07', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620598, '2020-10-08', 'LC', 'Saint Lucia', 'AMRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620599, '2020-10-09', 'LC', 'Saint Lucia', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620600, '2020-10-10', 'LC', 'Saint Lucia', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620601, '2020-10-11', 'LC', 'Saint Lucia', 'AMRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620602, '2020-10-12', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620603, '2020-10-13', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620604, '2020-10-14', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620605, '2020-10-15', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620606, '2020-10-16', 'LC', 'Saint Lucia', 'AMRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620607, '2020-10-17', 'LC', 'Saint Lucia', 'AMRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620608, '2020-10-18', 'LC', 'Saint Lucia', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620609, '2020-10-19', 'LC', 'Saint Lucia', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620610, '2020-10-20', 'LC', 'Saint Lucia', 'AMRO', '3', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620611, '2020-10-21', 'LC', 'Saint Lucia', 'AMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620612, '2020-10-22', 'LC', 'Saint Lucia', 'AMRO', '2', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620613, '2020-10-23', 'LC', 'Saint Lucia', 'AMRO', '4', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620614, '2020-10-24', 'LC', 'Saint Lucia', 'AMRO', '6', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620615, '2020-10-25', 'LC', 'Saint Lucia', 'AMRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620616, '2020-10-26', 'LC', 'Saint Lucia', 'AMRO', '2', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620617, '2020-10-27', 'LC', 'Saint Lucia', 'AMRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620618, '2020-10-28', 'LC', 'Saint Lucia', 'AMRO', '9', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620619, '2020-10-29', 'LC', 'Saint Lucia', 'AMRO', '2', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620620, '2020-10-30', 'LC', 'Saint Lucia', 'AMRO', '11', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620621, '2020-10-31', 'LC', 'Saint Lucia', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620622, '2020-11-01', 'LC', 'Saint Lucia', 'AMRO', '2', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620623, '2020-11-02', 'LC', 'Saint Lucia', 'AMRO', '6', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620624, '2020-11-03', 'LC', 'Saint Lucia', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620625, '2020-11-04', 'LC', 'Saint Lucia', 'AMRO', '13', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620626, '2020-11-05', 'LC', 'Saint Lucia', 'AMRO', '8', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620627, '2020-11-06', 'LC', 'Saint Lucia', 'AMRO', '1', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620628, '2020-11-07', 'LC', 'Saint Lucia', 'AMRO', '4', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620629, '2020-11-08', 'LC', 'Saint Lucia', 'AMRO', '0', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620630, '2020-11-09', 'LC', 'Saint Lucia', 'AMRO', '13', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620631, '2020-11-10', 'LC', 'Saint Lucia', 'AMRO', '8', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620632, '2020-11-11', 'LC', 'Saint Lucia', 'AMRO', '11', '142', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (620633, '2020-11-12', 'LC', 'Saint Lucia', 'AMRO', '6', '148', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (620634, '2020-11-13', 'LC', 'Saint Lucia', 'AMRO', '8', '156', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620635, '2020-11-14', 'LC', 'Saint Lucia', 'AMRO', '0', '156', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620636, '2020-11-15', 'LC', 'Saint Lucia', 'AMRO', '4', '160', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620637, '2020-11-16', 'LC', 'Saint Lucia', 'AMRO', '2', '162', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620638, '2020-11-17', 'LC', 'Saint Lucia', 'AMRO', '11', '173', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620639, '2020-11-18', 'LC', 'Saint Lucia', 'AMRO', '5', '178', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620640, '2020-11-19', 'LC', 'Saint Lucia', 'AMRO', '5', '183', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620641, '2020-11-20', 'LC', 'Saint Lucia', 'AMRO', '20', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620642, '2020-11-21', 'LC', 'Saint Lucia', 'AMRO', '0', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620643, '2020-11-22', 'LC', 'Saint Lucia', 'AMRO', '0', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620644, '2020-11-23', 'LC', 'Saint Lucia', 'AMRO', '1', '204', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620645, '2020-11-24', 'LC', 'Saint Lucia', 'AMRO', '19', '223', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620646, '2020-11-25', 'LC', 'Saint Lucia', 'AMRO', '3', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620647, '2020-11-26', 'LC', 'Saint Lucia', 'AMRO', '9', '235', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620648, '2020-11-27', 'LC', 'Saint Lucia', 'AMRO', '3', '238', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620649, '2020-11-28', 'LC', 'Saint Lucia', 'AMRO', '8', '246', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620650, '2020-11-29', 'LC', 'Saint Lucia', 'AMRO', '0', '246', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620651, '2020-11-30', 'LC', 'Saint Lucia', 'AMRO', '6', '252', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620652, '2020-12-01', 'LC', 'Saint Lucia', 'AMRO', '5', '257', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620653, '2020-12-02', 'LC', 'Saint Lucia', 'AMRO', '2', '259', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620654, '2020-12-03', 'LC', 'Saint Lucia', 'AMRO', '2', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620655, '2020-12-04', 'LC', 'Saint Lucia', 'AMRO', '1', '262', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620656, '2020-12-05', 'LC', 'Saint Lucia', 'AMRO', '0', '262', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620657, '2020-12-06', 'LC', 'Saint Lucia', 'AMRO', '3', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620658, '2020-12-07', 'LC', 'Saint Lucia', 'AMRO', '0', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620659, '2020-12-08', 'LC', 'Saint Lucia', 'AMRO', '0', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620660, '2020-12-09', 'LC', 'Saint Lucia', 'AMRO', '5', '270', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620661, '2020-12-10', 'LC', 'Saint Lucia', 'AMRO', '1', '271', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (620662, '2020-12-11', 'LC', 'Saint Lucia', 'AMRO', '3', '274', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (620663, '2020-12-12', 'LC', 'Saint Lucia', 'AMRO', '0', '274', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620664, '2020-12-13', 'LC', 'Saint Lucia', 'AMRO', '0', '274', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620665, '2020-12-14', 'LC', 'Saint Lucia', 'AMRO', '1', '275', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620666, '2020-12-15', 'LC', 'Saint Lucia', 'AMRO', '0', '275', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620667, '2020-12-16', 'LC', 'Saint Lucia', 'AMRO', '3', '278', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620668, '2020-12-17', 'LC', 'Saint Lucia', 'AMRO', '0', '278', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620669, '2020-12-18', 'LC', 'Saint Lucia', 'AMRO', '1', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620670, '2020-12-19', 'LC', 'Saint Lucia', 'AMRO', '1', '280', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (620671, '2020-12-20', 'LC', 'Saint Lucia', 'AMRO', '0', '280', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620672, '2020-12-21', 'LC', 'Saint Lucia', 'AMRO', '2', '282', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620673, '2020-12-22', 'LC', 'Saint Lucia', 'AMRO', '5', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620674, '2020-12-23', 'LC', 'Saint Lucia', 'AMRO', '16', '303', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620675, '2020-12-24', 'LC', 'Saint Lucia', 'AMRO', '2', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620676, '2020-12-25', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620677, '2020-12-26', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620678, '2020-12-27', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620679, '2020-12-28', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620680, '2020-12-29', 'LC', 'Saint Lucia', 'AMRO', '26', '331', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620681, '2020-12-30', 'LC', 'Saint Lucia', 'AMRO', '0', '331', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620682, '2020-12-31', 'LC', 'Saint Lucia', 'AMRO', '9', '340', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620683, '2021-01-01', 'LC', 'Saint Lucia', 'AMRO', '13', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620684, '2021-01-02', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620685, '2021-01-03', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620686, '2021-01-04', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620687, '2021-01-05', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620688, '2021-01-06', 'LC', 'Saint Lucia', 'AMRO', '7', '360', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620689, '2021-01-07', 'LC', 'Saint Lucia', 'AMRO', '20', '380', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620690, '2021-01-08', 'LC', 'Saint Lucia', 'AMRO', '2', '382', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620691, '2021-01-09', 'LC', 'Saint Lucia', 'AMRO', '1', '383', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620692, '2021-01-10', 'LC', 'Saint Lucia', 'AMRO', '12', '395', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620693, '2021-01-11', 'LC', 'Saint Lucia', 'AMRO', '43', '438', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620694, '2021-01-12', 'LC', 'Saint Lucia', 'AMRO', '0', '438', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620695, '2021-01-13', 'LC', 'Saint Lucia', 'AMRO', '40', '478', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620696, '2021-01-14', 'LC', 'Saint Lucia', 'AMRO', '12', '490', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620697, '2021-01-15', 'LC', 'Saint Lucia', 'AMRO', '12', '502', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (620698, '2021-01-16', 'LC', 'Saint Lucia', 'AMRO', '41', '543', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620699, '2021-01-17', 'LC', 'Saint Lucia', 'AMRO', '33', '576', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620700, '2021-01-18', 'LC', 'Saint Lucia', 'AMRO', '35', '611', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (620701, '2021-01-19', 'LC', 'Saint Lucia', 'AMRO', '10', '621', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620702, '2021-01-20', 'LC', 'Saint Lucia', 'AMRO', '35', '656', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620703, '2021-01-21', 'LC', 'Saint Lucia', 'AMRO', '57', '713', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620704, '2021-01-22', 'LC', 'Saint Lucia', 'AMRO', '5', '718', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620705, '2021-01-23', 'LC', 'Saint Lucia', 'AMRO', '37', '755', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620706, '2021-01-24', 'LC', 'Saint Lucia', 'AMRO', '15', '770', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (620707, '2020-01-03', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620708, '2020-01-04', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620709, '2020-01-05', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620710, '2020-01-06', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620711, '2020-01-07', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620712, '2020-01-08', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620713, '2020-01-09', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620714, '2020-01-10', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620715, '2020-01-11', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620716, '2020-01-12', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620717, '2020-01-13', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620718, '2020-01-14', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620719, '2020-01-15', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620720, '2020-01-16', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620721, '2020-01-17', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620722, '2020-01-18', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620723, '2020-01-19', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620724, '2020-01-20', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620725, '2020-01-21', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620726, '2020-01-22', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620727, '2020-01-23', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620728, '2020-01-24', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620729, '2020-01-25', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620730, '2020-01-26', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620731, '2020-01-27', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620732, '2020-01-28', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620733, '2020-01-29', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620734, '2020-01-30', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620735, '2020-01-31', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620736, '2020-02-01', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620737, '2020-02-02', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620738, '2020-02-03', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620739, '2020-02-04', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620740, '2020-02-05', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620741, '2020-02-06', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620742, '2020-02-07', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620743, '2020-02-08', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620744, '2020-02-09', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620745, '2020-02-10', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620746, '2020-02-11', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620747, '2020-02-12', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620748, '2020-02-13', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620749, '2020-02-14', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620750, '2020-02-15', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620751, '2020-02-16', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620752, '2020-02-17', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620753, '2020-02-18', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620754, '2020-02-19', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620755, '2020-02-20', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620756, '2020-02-21', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620757, '2020-02-22', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620758, '2020-02-23', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620759, '2020-02-24', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620760, '2020-02-25', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620761, '2020-02-26', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620762, '2020-02-27', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620763, '2020-02-28', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620764, '2020-02-29', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620765, '2020-03-01', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620766, '2020-03-02', 'MF', 'Saint Martin', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620767, '2020-03-03', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620768, '2020-03-04', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620769, '2020-03-05', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620770, '2020-03-06', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620771, '2020-03-07', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620772, '2020-03-08', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620773, '2020-03-09', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620774, '2020-03-10', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620775, '2020-03-11', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620776, '2020-03-12', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620777, '2020-03-13', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620778, '2020-03-14', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620779, '2020-03-15', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620780, '2020-03-16', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620781, '2020-03-17', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620782, '2020-03-18', 'MF', 'Saint Martin', 'AMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620783, '2020-03-19', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620784, '2020-03-20', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620785, '2020-03-21', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620786, '2020-03-22', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620787, '2020-03-23', 'MF', 'Saint Martin', 'AMRO', '-3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620788, '2020-03-24', 'MF', 'Saint Martin', 'AMRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620789, '2020-03-25', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620790, '2020-03-26', 'MF', 'Saint Martin', 'AMRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620791, '2020-03-27', 'MF', 'Saint Martin', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620792, '2020-03-28', 'MF', 'Saint Martin', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620793, '2020-03-29', 'MF', 'Saint Martin', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620794, '2020-03-30', 'MF', 'Saint Martin', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (620795, '2020-03-31', 'MF', 'Saint Martin', 'AMRO', '6', '18', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (620796, '2020-04-01', 'MF', 'Saint Martin', 'AMRO', '0', '18', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (620797, '2020-04-02', 'MF', 'Saint Martin', 'AMRO', '3', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620798, '2020-04-03', 'MF', 'Saint Martin', 'AMRO', '1', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620799, '2020-04-04', 'MF', 'Saint Martin', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620800, '2020-04-05', 'MF', 'Saint Martin', 'AMRO', '2', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620801, '2020-04-06', 'MF', 'Saint Martin', 'AMRO', '5', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620802, '2020-04-07', 'MF', 'Saint Martin', 'AMRO', '2', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620803, '2020-04-08', 'MF', 'Saint Martin', 'AMRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620804, '2020-04-09', 'MF', 'Saint Martin', 'AMRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620805, '2020-04-10', 'MF', 'Saint Martin', 'AMRO', '1', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620806, '2020-04-11', 'MF', 'Saint Martin', 'AMRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620807, '2020-04-12', 'MF', 'Saint Martin', 'AMRO', '1', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620808, '2020-04-13', 'MF', 'Saint Martin', 'AMRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620809, '2020-04-14', 'MF', 'Saint Martin', 'AMRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620810, '2020-04-15', 'MF', 'Saint Martin', 'AMRO', '2', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620811, '2020-04-16', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620812, '2020-04-17', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620813, '2020-04-18', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620814, '2020-04-19', 'MF', 'Saint Martin', 'AMRO', '2', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620815, '2020-04-20', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620816, '2020-04-21', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620817, '2020-04-22', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620818, '2020-04-23', 'MF', 'Saint Martin', 'AMRO', '1', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620819, '2020-04-24', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620820, '2020-04-25', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (620821, '2020-04-26', 'MF', 'Saint Martin', 'AMRO', '0', '38', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (620822, '2020-04-27', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620823, '2020-04-28', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620824, '2020-04-29', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620825, '2020-04-30', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620826, '2020-05-01', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620827, '2020-05-02', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620828, '2020-05-03', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620829, '2020-05-04', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620830, '2020-05-05', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620831, '2020-05-06', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620832, '2020-05-07', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620833, '2020-05-08', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620834, '2020-05-09', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620835, '2020-05-10', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620836, '2020-05-11', 'MF', 'Saint Martin', 'AMRO', '1', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620837, '2020-05-12', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620838, '2020-05-13', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620839, '2020-05-14', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620840, '2020-05-15', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620841, '2020-05-16', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620842, '2020-05-17', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620843, '2020-05-18', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620844, '2020-05-19', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620845, '2020-05-20', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620846, '2020-05-21', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620847, '2020-05-22', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620848, '2020-05-23', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620849, '2020-05-24', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620850, '2020-05-25', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620851, '2020-05-26', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620852, '2020-05-27', 'MF', 'Saint Martin', 'AMRO', '1', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620853, '2020-05-28', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620854, '2020-05-29', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620855, '2020-05-30', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620856, '2020-05-31', 'MF', 'Saint Martin', 'AMRO', '1', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620857, '2020-06-01', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620858, '2020-06-02', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620859, '2020-06-03', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620860, '2020-06-04', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620861, '2020-06-05', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620862, '2020-06-06', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620863, '2020-06-07', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620864, '2020-06-08', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620865, '2020-06-09', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620866, '2020-06-10', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620867, '2020-06-11', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620868, '2020-06-12', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620869, '2020-06-13', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620870, '2020-06-14', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620871, '2020-06-15', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620872, '2020-06-16', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620873, '2020-06-17', 'MF', 'Saint Martin', 'AMRO', '1', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620874, '2020-06-18', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620875, '2020-06-19', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620876, '2020-06-20', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620877, '2020-06-21', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620878, '2020-06-22', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620879, '2020-06-23', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620880, '2020-06-24', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620881, '2020-06-25', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620882, '2020-06-26', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620883, '2020-06-27', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620884, '2020-06-28', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620885, '2020-06-29', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620886, '2020-06-30', 'MF', 'Saint Martin', 'AMRO', '1', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620887, '2020-07-01', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620888, '2020-07-02', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620889, '2020-07-03', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620890, '2020-07-04', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620891, '2020-07-05', 'MF', 'Saint Martin', 'AMRO', '1', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620892, '2020-07-06', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620893, '2020-07-07', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620894, '2020-07-08', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620895, '2020-07-09', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620896, '2020-07-10', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620897, '2020-07-11', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620898, '2020-07-12', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620899, '2020-07-13', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620900, '2020-07-14', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620901, '2020-07-15', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620902, '2020-07-16', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620903, '2020-07-17', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620904, '2020-07-18', 'MF', 'Saint Martin', 'AMRO', '2', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620905, '2020-07-19', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620906, '2020-07-20', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620907, '2020-07-21', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620908, '2020-07-22', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620909, '2020-07-23', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620910, '2020-07-24', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620911, '2020-07-25', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620912, '2020-07-26', 'MF', 'Saint Martin', 'AMRO', '3', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620913, '2020-07-27', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620914, '2020-07-28', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620915, '2020-07-29', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620916, '2020-07-30', 'MF', 'Saint Martin', 'AMRO', '4', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620917, '2020-07-31', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620918, '2020-08-01', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620919, '2020-08-02', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620920, '2020-08-03', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620921, '2020-08-04', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620922, '2020-08-05', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620923, '2020-08-06', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620924, '2020-08-07', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620925, '2020-08-08', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620926, '2020-08-09', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620927, '2020-08-10', 'MF', 'Saint Martin', 'AMRO', '25', '78', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620928, '2020-08-11', 'MF', 'Saint Martin', 'AMRO', '0', '78', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (620929, '2020-08-12', 'MF', 'Saint Martin', 'AMRO', '6', '84', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (620930, '2020-08-13', 'MF', 'Saint Martin', 'AMRO', '0', '84', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620931, '2020-08-14', 'MF', 'Saint Martin', 'AMRO', '8', '92', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620932, '2020-08-15', 'MF', 'Saint Martin', 'AMRO', '0', '92', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (620933, '2020-08-16', 'MF', 'Saint Martin', 'AMRO', '17', '109', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (620934, '2020-08-17', 'MF', 'Saint Martin', 'AMRO', '0', '109', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620935, '2020-08-18', 'MF', 'Saint Martin', 'AMRO', '0', '109', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620936, '2020-08-19', 'MF', 'Saint Martin', 'AMRO', '12', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620937, '2020-08-20', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620938, '2020-08-21', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620939, '2020-08-22', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620940, '2020-08-23', 'MF', 'Saint Martin', 'AMRO', '55', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620941, '2020-08-24', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620942, '2020-08-25', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620943, '2020-08-26', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620944, '2020-08-27', 'MF', 'Saint Martin', 'AMRO', '22', '198', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620945, '2020-08-28', 'MF', 'Saint Martin', 'AMRO', '0', '198', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620946, '2020-08-29', 'MF', 'Saint Martin', 'AMRO', '0', '198', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620947, '2020-08-30', 'MF', 'Saint Martin', 'AMRO', '15', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620948, '2020-08-31', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620949, '2020-09-01', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620950, '2020-09-02', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620951, '2020-09-03', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (620952, '2020-09-04', 'MF', 'Saint Martin', 'AMRO', '26', '239', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (620953, '2020-09-05', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620954, '2020-09-06', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620955, '2020-09-07', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620956, '2020-09-08', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620957, '2020-09-09', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620958, '2020-09-10', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620959, '2020-09-11', 'MF', 'Saint Martin', 'AMRO', '17', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620960, '2020-09-12', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620961, '2020-09-13', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620962, '2020-09-14', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620963, '2020-09-15', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620964, '2020-09-16', 'MF', 'Saint Martin', 'AMRO', '74', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620965, '2020-09-17', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620966, '2020-09-18', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620967, '2020-09-19', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620968, '2020-09-20', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620969, '2020-09-21', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620970, '2020-09-22', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620971, '2020-09-23', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (620972, '2020-09-24', 'MF', 'Saint Martin', 'AMRO', '37', '367', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (620973, '2020-09-25', 'MF', 'Saint Martin', 'AMRO', '0', '367', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620974, '2020-09-26', 'MF', 'Saint Martin', 'AMRO', '0', '367', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620975, '2020-09-27', 'MF', 'Saint Martin', 'AMRO', '16', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620976, '2020-09-28', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620977, '2020-09-29', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620978, '2020-09-30', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620979, '2020-10-01', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620980, '2020-10-02', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620981, '2020-10-03', 'MF', 'Saint Martin', 'AMRO', '29', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620982, '2020-10-04', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620983, '2020-10-05', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620984, '2020-10-06', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620985, '2020-10-07', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620986, '2020-10-08', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620987, '2020-10-09', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620988, '2020-10-10', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620989, '2020-10-11', 'MF', 'Saint Martin', 'AMRO', '54', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620990, '2020-10-12', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620991, '2020-10-13', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620992, '2020-10-14', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620993, '2020-10-15', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620994, '2020-10-16', 'MF', 'Saint Martin', 'AMRO', '35', '501', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620995, '2020-10-17', 'MF', 'Saint Martin', 'AMRO', '30', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620996, '2020-10-18', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620997, '2020-10-19', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620998, '2020-10-20', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (620999, '2020-10-21', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (621000, '2020-10-22', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (621001, '2020-10-23', 'MF', 'Saint Martin', 'AMRO', '7', '538', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (621002, '2020-10-24', 'MF', 'Saint Martin', 'AMRO', '0', '538', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (621003, '2020-10-25', 'MF', 'Saint Martin', 'AMRO', '0', '538', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (621004, '2020-10-26', 'MF', 'Saint Martin', 'AMRO', '4', '542', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (621005, '2020-10-27', 'MF', 'Saint Martin', 'AMRO', '0', '542', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (621006, '2020-10-28', 'MF', 'Saint Martin', 'AMRO', '0', '542', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (621007, '2020-10-29', 'MF', 'Saint Martin', 'AMRO', '24', '566', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (621008, '2020-10-30', 'MF', 'Saint Martin', 'AMRO', '0', '566', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (621009, '2020-10-31', 'MF', 'Saint Martin', 'AMRO', '25', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (621010, '2020-11-01', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (621011, '2020-11-02', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (621012, '2020-11-03', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (621013, '2020-11-04', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (621014, '2020-11-05', 'MF', 'Saint Martin', 'AMRO', '13', '604', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (621015, '2020-11-06', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621016, '2020-11-07', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621017, '2020-11-08', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621018, '2020-11-09', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621019, '2020-11-10', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621020, '2020-11-11', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621021, '2020-11-12', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621022, '2020-11-13', 'MF', 'Saint Martin', 'AMRO', '51', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621023, '2020-11-14', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621024, '2020-11-15', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621025, '2020-11-16', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621026, '2020-11-17', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621027, '2020-11-18', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621028, '2020-11-19', 'MF', 'Saint Martin', 'AMRO', '35', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621029, '2020-11-20', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621030, '2020-11-21', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621031, '2020-11-22', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621032, '2020-11-23', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621033, '2020-11-24', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621034, '2020-11-25', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621035, '2020-11-26', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621036, '2020-11-27', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621037, '2020-11-28', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621038, '2020-11-29', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621039, '2020-11-30', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621040, '2020-12-01', 'MF', 'Saint Martin', 'AMRO', '54', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621041, '2020-12-02', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621042, '2020-12-03', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621043, '2020-12-04', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621044, '2020-12-05', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621045, '2020-12-06', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621046, '2020-12-07', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621047, '2020-12-08', 'MF', 'Saint Martin', 'AMRO', '94', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621048, '2020-12-09', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621049, '2020-12-10', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621050, '2020-12-11', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621051, '2020-12-12', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621052, '2020-12-13', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621053, '2020-12-14', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621054, '2020-12-15', 'MF', 'Saint Martin', 'AMRO', '61', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621055, '2020-12-16', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621056, '2020-12-17', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621057, '2020-12-18', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621058, '2020-12-19', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621059, '2020-12-20', 'MF', 'Saint Martin', 'AMRO', '49', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621060, '2020-12-21', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621061, '2020-12-22', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621062, '2020-12-23', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621063, '2020-12-24', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621064, '2020-12-25', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621065, '2020-12-26', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621066, '2020-12-27', 'MF', 'Saint Martin', 'AMRO', '38', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621067, '2020-12-28', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621068, '2020-12-29', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621069, '2020-12-30', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621070, '2020-12-31', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621071, '2021-01-01', 'MF', 'Saint Martin', 'AMRO', '9', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621072, '2021-01-02', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621073, '2021-01-03', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621074, '2021-01-04', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621075, '2021-01-05', 'MF', 'Saint Martin', 'AMRO', '7', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621076, '2021-01-06', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621077, '2021-01-07', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621078, '2021-01-08', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621079, '2021-01-09', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621080, '2021-01-10', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621081, '2021-01-11', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621082, '2021-01-12', 'MF', 'Saint Martin', 'AMRO', '44', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621083, '2021-01-13', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621084, '2021-01-14', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621085, '2021-01-15', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621086, '2021-01-16', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621087, '2021-01-17', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621088, '2021-01-18', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621089, '2021-01-19', 'MF', 'Saint Martin', 'AMRO', '71', '1117', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621090, '2021-01-20', 'MF', 'Saint Martin', 'AMRO', '0', '1117', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621091, '2021-01-21', 'MF', 'Saint Martin', 'AMRO', '0', '1117', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621092, '2021-01-22', 'MF', 'Saint Martin', 'AMRO', '0', '1117', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621093, '2021-01-23', 'MF', 'Saint Martin', 'AMRO', '74', '1191', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621094, '2021-01-24', 'MF', 'Saint Martin', 'AMRO', '0', '1191', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (621095, '2020-01-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621096, '2020-01-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621097, '2020-01-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621098, '2020-01-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621099, '2020-01-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621100, '2020-01-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621101, '2020-01-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621102, '2020-01-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621103, '2020-01-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621104, '2020-01-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621105, '2020-01-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621106, '2020-01-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621107, '2020-01-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621108, '2020-01-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621109, '2020-01-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621110, '2020-01-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621111, '2020-01-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621112, '2020-01-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621113, '2020-01-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621114, '2020-01-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621115, '2020-01-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621116, '2020-01-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621117, '2020-01-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621118, '2020-01-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621119, '2020-01-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621120, '2020-01-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621121, '2020-01-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621122, '2020-01-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621123, '2020-01-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621124, '2020-02-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621125, '2020-02-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621126, '2020-02-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621127, '2020-02-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621128, '2020-02-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621129, '2020-02-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621130, '2020-02-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621131, '2020-02-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621132, '2020-02-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621133, '2020-02-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621134, '2020-02-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621135, '2020-02-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621136, '2020-02-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621137, '2020-02-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621138, '2020-02-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621139, '2020-02-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621140, '2020-02-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621141, '2020-02-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621142, '2020-02-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621143, '2020-02-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621144, '2020-02-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621145, '2020-02-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621146, '2020-02-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621147, '2020-02-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621148, '2020-02-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621149, '2020-02-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621150, '2020-02-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621151, '2020-02-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621152, '2020-02-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621153, '2020-03-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621154, '2020-03-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621155, '2020-03-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621156, '2020-03-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621157, '2020-03-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621158, '2020-03-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621159, '2020-03-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621160, '2020-03-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621161, '2020-03-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621162, '2020-03-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621163, '2020-03-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621164, '2020-03-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621165, '2020-03-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621166, '2020-03-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621167, '2020-03-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621168, '2020-03-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621169, '2020-03-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621170, '2020-03-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621171, '2020-03-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621172, '2020-03-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621173, '2020-03-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621174, '2020-03-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621175, '2020-03-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621176, '2020-03-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621177, '2020-03-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621178, '2020-03-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621179, '2020-03-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621180, '2020-03-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621181, '2020-03-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621182, '2020-03-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621183, '2020-03-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621184, '2020-04-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621185, '2020-04-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621186, '2020-04-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621187, '2020-04-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621188, '2020-04-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621189, '2020-04-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621190, '2020-04-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621191, '2020-04-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621192, '2020-04-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621193, '2020-04-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621194, '2020-04-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621195, '2020-04-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621196, '2020-04-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621197, '2020-04-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621198, '2020-04-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621199, '2020-04-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621200, '2020-04-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621201, '2020-04-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621202, '2020-04-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621203, '2020-04-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621204, '2020-04-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621205, '2020-04-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621206, '2020-04-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621207, '2020-04-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621208, '2020-04-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621209, '2020-04-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621210, '2020-04-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621211, '2020-04-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621212, '2020-04-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621213, '2020-04-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621214, '2020-05-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621215, '2020-05-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621216, '2020-05-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621217, '2020-05-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621218, '2020-05-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621219, '2020-05-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621220, '2020-05-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621221, '2020-05-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621222, '2020-05-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621223, '2020-05-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621224, '2020-05-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621225, '2020-05-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621226, '2020-05-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621227, '2020-05-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621228, '2020-05-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621229, '2020-05-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621230, '2020-05-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621231, '2020-05-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621232, '2020-05-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621233, '2020-05-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621234, '2020-05-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621235, '2020-05-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621236, '2020-05-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621237, '2020-05-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621238, '2020-05-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621239, '2020-05-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621240, '2020-05-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621241, '2020-05-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621242, '2020-05-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621243, '2020-05-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621244, '2020-05-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621245, '2020-06-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621246, '2020-06-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621247, '2020-06-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621248, '2020-06-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621249, '2020-06-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621250, '2020-06-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621251, '2020-06-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621252, '2020-06-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621253, '2020-06-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621254, '2020-06-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621255, '2020-06-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621256, '2020-06-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621257, '2020-06-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621258, '2020-06-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621259, '2020-06-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621260, '2020-06-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621261, '2020-06-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621262, '2020-06-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621263, '2020-06-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621264, '2020-06-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621265, '2020-06-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621266, '2020-06-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621267, '2020-06-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621268, '2020-06-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621269, '2020-06-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621270, '2020-06-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621271, '2020-06-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621272, '2020-06-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621273, '2020-06-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621274, '2020-06-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621275, '2020-07-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621276, '2020-07-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621277, '2020-07-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621278, '2020-07-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621279, '2020-07-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621280, '2020-07-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621281, '2020-07-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621282, '2020-07-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621283, '2020-07-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621284, '2020-07-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621285, '2020-07-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621286, '2020-07-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621287, '2020-07-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621288, '2020-07-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621289, '2020-07-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621290, '2020-07-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621291, '2020-07-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621292, '2020-07-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621293, '2020-07-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621294, '2020-07-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621295, '2020-07-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621296, '2020-07-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621297, '2020-07-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621298, '2020-07-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621299, '2020-07-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621300, '2020-07-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621301, '2020-07-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621302, '2020-07-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621303, '2020-07-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621304, '2020-07-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621305, '2020-07-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621306, '2020-08-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621307, '2020-08-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621308, '2020-08-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621309, '2020-08-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621310, '2020-08-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621311, '2020-08-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621312, '2020-08-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621313, '2020-08-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621314, '2020-08-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621315, '2020-08-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621316, '2020-08-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621317, '2020-08-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621318, '2020-08-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621319, '2020-08-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621320, '2020-08-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621321, '2020-08-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621322, '2020-08-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621323, '2020-08-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621324, '2020-08-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621325, '2020-08-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621326, '2020-08-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621327, '2020-08-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621328, '2020-08-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621329, '2020-08-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621330, '2020-08-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621331, '2020-08-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621332, '2020-08-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621333, '2020-08-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621334, '2020-08-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621335, '2020-08-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621336, '2020-08-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621337, '2020-09-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621338, '2020-09-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621339, '2020-09-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621340, '2020-09-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621341, '2020-09-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621342, '2020-09-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621343, '2020-09-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621344, '2020-09-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621345, '2020-09-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621346, '2020-09-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621347, '2020-09-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621348, '2020-09-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621349, '2020-09-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621350, '2020-09-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621351, '2020-09-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621352, '2020-09-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621353, '2020-09-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621354, '2020-09-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621355, '2020-09-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621356, '2020-09-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621357, '2020-09-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621358, '2020-09-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621359, '2020-09-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621360, '2020-09-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621361, '2020-09-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621362, '2020-09-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621363, '2020-09-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621364, '2020-09-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621365, '2020-09-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621366, '2020-09-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621367, '2020-10-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621368, '2020-10-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621369, '2020-10-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621370, '2020-10-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621371, '2020-10-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621372, '2020-10-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621373, '2020-10-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621374, '2020-10-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621375, '2020-10-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621376, '2020-10-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621377, '2020-10-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621378, '2020-10-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621379, '2020-10-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621380, '2020-10-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621381, '2020-10-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621382, '2020-10-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621383, '2020-10-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621384, '2020-10-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621385, '2020-10-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621386, '2020-10-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621387, '2020-10-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621388, '2020-10-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621389, '2020-10-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621390, '2020-10-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621391, '2020-10-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621392, '2020-10-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621393, '2020-10-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621394, '2020-10-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621395, '2020-10-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621396, '2020-10-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621397, '2020-10-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621398, '2020-11-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621399, '2020-11-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621400, '2020-11-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621401, '2020-11-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621402, '2020-11-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621403, '2020-11-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621404, '2020-11-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621405, '2020-11-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621406, '2020-11-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621407, '2020-11-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621408, '2020-11-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621409, '2020-11-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621410, '2020-11-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621411, '2020-11-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621412, '2020-11-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621413, '2020-11-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621414, '2020-11-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621415, '2020-11-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621416, '2020-11-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621417, '2020-11-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621418, '2020-11-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621419, '2020-11-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621420, '2020-11-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621421, '2020-11-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621422, '2020-11-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621423, '2020-11-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621424, '2020-11-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621425, '2020-11-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621426, '2020-11-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621427, '2020-11-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621428, '2020-12-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621429, '2020-12-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621430, '2020-12-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621431, '2020-12-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621432, '2020-12-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621433, '2020-12-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621434, '2020-12-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621435, '2020-12-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621436, '2020-12-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621437, '2020-12-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621438, '2020-12-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621439, '2020-12-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621440, '2020-12-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621441, '2020-12-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621442, '2020-12-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621443, '2020-12-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621444, '2020-12-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621445, '2020-12-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621446, '2020-12-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621447, '2020-12-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621448, '2020-12-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621449, '2020-12-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621450, '2020-12-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621451, '2020-12-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621452, '2020-12-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621453, '2020-12-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621454, '2020-12-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621455, '2020-12-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621456, '2020-12-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621457, '2020-12-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621458, '2020-12-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621459, '2021-01-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621460, '2021-01-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621461, '2021-01-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621462, '2021-01-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621463, '2021-01-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621464, '2021-01-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621465, '2021-01-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621466, '2021-01-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621467, '2021-01-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621468, '2021-01-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621469, '2021-01-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621470, '2021-01-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621471, '2021-01-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621472, '2021-01-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621473, '2021-01-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621474, '2021-01-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621475, '2021-01-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621476, '2021-01-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621477, '2021-01-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621478, '2021-01-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621479, '2021-01-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621480, '2021-01-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621481, '2021-01-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621482, '2021-01-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '4', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621483, '2020-01-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621484, '2020-01-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621485, '2020-01-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621486, '2020-01-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621487, '2020-01-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621488, '2020-01-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621489, '2020-01-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621490, '2020-01-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621491, '2020-01-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621492, '2020-01-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621493, '2020-01-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621494, '2020-01-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621495, '2020-01-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621496, '2020-01-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621497, '2020-01-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621498, '2020-01-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621499, '2020-01-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621500, '2020-01-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621501, '2020-01-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621502, '2020-01-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621503, '2020-01-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621504, '2020-01-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621505, '2020-01-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621506, '2020-01-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621507, '2020-01-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621508, '2020-01-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621509, '2020-01-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621510, '2020-01-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621511, '2020-01-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621512, '2020-02-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621513, '2020-02-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621514, '2020-02-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621515, '2020-02-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621516, '2020-02-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621517, '2020-02-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621518, '2020-02-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621519, '2020-02-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621520, '2020-02-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621521, '2020-02-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621522, '2020-02-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621523, '2020-02-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621524, '2020-02-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621525, '2020-02-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621526, '2020-02-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621527, '2020-02-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621528, '2020-02-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621529, '2020-02-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621530, '2020-02-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621531, '2020-02-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621532, '2020-02-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621533, '2020-02-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621534, '2020-02-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621535, '2020-02-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621536, '2020-02-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621537, '2020-02-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621538, '2020-02-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621539, '2020-02-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621540, '2020-02-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621541, '2020-03-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621542, '2020-03-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621543, '2020-03-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621544, '2020-03-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621545, '2020-03-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621546, '2020-03-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621547, '2020-03-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621548, '2020-03-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621549, '2020-03-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621550, '2020-03-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621551, '2020-03-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621552, '2020-03-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621553, '2020-03-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621554, '2020-03-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621555, '2020-03-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621556, '2020-03-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621557, '2020-03-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621558, '2020-03-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621559, '2020-03-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621560, '2020-03-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621561, '2020-03-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621562, '2020-03-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621563, '2020-03-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621564, '2020-03-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621565, '2020-03-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621566, '2020-03-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621567, '2020-03-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621568, '2020-03-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621569, '2020-03-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621570, '2020-03-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621571, '2020-03-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621572, '2020-04-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621573, '2020-04-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621574, '2020-04-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621575, '2020-04-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621576, '2020-04-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621577, '2020-04-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621578, '2020-04-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621579, '2020-04-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621580, '2020-04-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621581, '2020-04-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621582, '2020-04-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621583, '2020-04-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621584, '2020-04-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621585, '2020-04-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621586, '2020-04-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621587, '2020-04-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621588, '2020-04-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621589, '2020-04-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621590, '2020-04-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621591, '2020-04-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621592, '2020-04-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621593, '2020-04-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621594, '2020-04-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621595, '2020-04-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621596, '2020-04-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621597, '2020-04-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621598, '2020-04-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621599, '2020-04-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621600, '2020-04-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621601, '2020-04-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621602, '2020-05-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621603, '2020-05-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621604, '2020-05-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621605, '2020-05-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621606, '2020-05-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621607, '2020-05-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621608, '2020-05-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621609, '2020-05-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621610, '2020-05-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621611, '2020-05-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621612, '2020-05-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621613, '2020-05-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621614, '2020-05-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621615, '2020-05-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621616, '2020-05-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621617, '2020-05-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621618, '2020-05-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621619, '2020-05-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621620, '2020-05-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621621, '2020-05-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621622, '2020-05-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621623, '2020-05-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621624, '2020-05-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621625, '2020-05-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621626, '2020-05-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621627, '2020-05-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621628, '2020-05-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621629, '2020-05-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621630, '2020-05-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '7', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621631, '2020-05-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621632, '2020-05-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621633, '2020-06-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621634, '2020-06-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621635, '2020-06-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621636, '2020-06-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621637, '2020-06-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621638, '2020-06-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621639, '2020-06-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621640, '2020-06-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621641, '2020-06-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621642, '2020-06-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621643, '2020-06-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621644, '2020-06-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621645, '2020-06-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621646, '2020-06-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621647, '2020-06-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621648, '2020-06-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621649, '2020-06-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621650, '2020-06-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621651, '2020-06-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621652, '2020-06-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621653, '2020-06-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621654, '2020-06-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621655, '2020-06-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621656, '2020-06-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621657, '2020-06-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621658, '2020-06-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621659, '2020-06-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621660, '2020-06-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621661, '2020-06-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621662, '2020-06-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621663, '2020-07-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621664, '2020-07-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621665, '2020-07-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621666, '2020-07-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621667, '2020-07-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621668, '2020-07-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621669, '2020-07-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621670, '2020-07-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621671, '2020-07-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621672, '2020-07-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621673, '2020-07-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621674, '2020-07-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621675, '2020-07-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621676, '2020-07-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '6', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621677, '2020-07-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621678, '2020-07-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621679, '2020-07-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621680, '2020-07-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621681, '2020-07-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621682, '2020-07-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621683, '2020-07-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '12', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621684, '2020-07-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621685, '2020-07-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621686, '2020-07-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621687, '2020-07-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621688, '2020-07-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621689, '2020-07-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621690, '2020-07-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621691, '2020-07-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621692, '2020-07-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621693, '2020-07-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621694, '2020-08-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621695, '2020-08-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621696, '2020-08-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621697, '2020-08-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621698, '2020-08-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621699, '2020-08-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621700, '2020-08-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621701, '2020-08-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621702, '2020-08-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621703, '2020-08-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621704, '2020-08-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621705, '2020-08-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621706, '2020-08-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621707, '2020-08-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621708, '2020-08-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621709, '2020-08-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621710, '2020-08-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621711, '2020-08-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621712, '2020-08-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621713, '2020-08-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621714, '2020-08-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621715, '2020-08-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621716, '2020-08-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621717, '2020-08-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621718, '2020-08-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621719, '2020-08-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621720, '2020-08-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621721, '2020-08-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621722, '2020-08-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621723, '2020-08-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621724, '2020-08-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621725, '2020-09-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621726, '2020-09-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621727, '2020-09-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621728, '2020-09-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621729, '2020-09-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621730, '2020-09-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621731, '2020-09-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621732, '2020-09-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621733, '2020-09-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621734, '2020-09-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621735, '2020-09-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621736, '2020-09-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621737, '2020-09-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621738, '2020-09-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621739, '2020-09-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621740, '2020-09-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621741, '2020-09-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621742, '2020-09-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621743, '2020-09-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621744, '2020-09-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621745, '2020-09-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621746, '2020-09-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621747, '2020-09-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621748, '2020-09-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621749, '2020-09-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621750, '2020-09-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621751, '2020-09-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621752, '2020-09-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621753, '2020-09-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621754, '2020-09-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621755, '2020-10-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621756, '2020-10-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621757, '2020-10-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621758, '2020-10-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621759, '2020-10-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621760, '2020-10-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621761, '2020-10-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621762, '2020-10-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621763, '2020-10-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621764, '2020-10-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621765, '2020-10-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621766, '2020-10-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621767, '2020-10-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621768, '2020-10-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621769, '2020-10-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621770, '2020-10-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621771, '2020-10-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621772, '2020-10-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621773, '2020-10-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621774, '2020-10-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621775, '2020-10-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621776, '2020-10-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621777, '2020-10-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621778, '2020-10-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '5', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621779, '2020-10-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621780, '2020-10-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621781, '2020-10-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621782, '2020-10-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621783, '2020-10-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621784, '2020-10-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621785, '2020-10-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621786, '2020-11-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621787, '2020-11-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621788, '2020-11-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621789, '2020-11-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621790, '2020-11-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621791, '2020-11-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621792, '2020-11-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621793, '2020-11-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621794, '2020-11-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621795, '2020-11-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621796, '2020-11-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621797, '2020-11-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621798, '2020-11-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621799, '2020-11-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621800, '2020-11-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621801, '2020-11-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621802, '2020-11-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621803, '2020-11-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621804, '2020-11-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '5', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621805, '2020-11-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621806, '2020-11-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621807, '2020-11-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621808, '2020-11-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621809, '2020-11-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621810, '2020-11-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621811, '2020-11-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621812, '2020-11-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621813, '2020-11-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621814, '2020-11-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621815, '2020-11-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621816, '2020-12-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621817, '2020-12-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621818, '2020-12-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621819, '2020-12-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621820, '2020-12-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621821, '2020-12-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621822, '2020-12-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621823, '2020-12-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621824, '2020-12-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621825, '2020-12-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621826, '2020-12-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621827, '2020-12-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621828, '2020-12-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621829, '2020-12-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621830, '2020-12-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621831, '2020-12-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621832, '2020-12-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621833, '2020-12-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621834, '2020-12-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621835, '2020-12-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621836, '2020-12-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621837, '2020-12-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621838, '2020-12-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621839, '2020-12-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621840, '2020-12-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621841, '2020-12-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621842, '2020-12-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621843, '2020-12-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621844, '2020-12-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621845, '2020-12-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621846, '2020-12-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621847, '2021-01-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '119', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621848, '2021-01-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621849, '2021-01-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621850, '2021-01-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621851, '2021-01-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621852, '2021-01-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '9', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621853, '2021-01-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '16', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621854, '2021-01-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621855, '2021-01-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '55', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621856, '2021-01-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621857, '2021-01-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '21', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621858, '2021-01-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '24', '249', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621859, '2021-01-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '253', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621860, '2021-01-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '31', '284', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621861, '2021-01-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '56', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621862, '2021-01-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '48', '388', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621863, '2021-01-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '62', '450', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (621864, '2021-01-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '28', '478', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (621865, '2021-01-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '16', '494', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (621866, '2021-01-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '46', '540', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (621867, '2021-01-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '62', '602', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (621868, '2021-01-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '53', '655', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (621869, '2021-01-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '35', '690', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (621870, '2021-01-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '30', '720', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (621871, '2020-01-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621872, '2020-01-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621873, '2020-01-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621874, '2020-01-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621875, '2020-01-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621876, '2020-01-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621877, '2020-01-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621878, '2020-01-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621879, '2020-01-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621880, '2020-01-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621881, '2020-01-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621882, '2020-01-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621883, '2020-01-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621884, '2020-01-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621885, '2020-01-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621886, '2020-01-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621887, '2020-01-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621888, '2020-01-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621889, '2020-01-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621890, '2020-01-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621891, '2020-01-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621892, '2020-01-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621893, '2020-01-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621894, '2020-01-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621895, '2020-01-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621896, '2020-01-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621897, '2020-01-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621898, '2020-01-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621899, '2020-01-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621900, '2020-02-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621901, '2020-02-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621902, '2020-02-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621903, '2020-02-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621904, '2020-02-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621905, '2020-02-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621906, '2020-02-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621907, '2020-02-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621908, '2020-02-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621909, '2020-02-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621910, '2020-02-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621911, '2020-02-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621912, '2020-02-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621913, '2020-02-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621914, '2020-02-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621915, '2020-02-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621916, '2020-02-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621917, '2020-02-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621918, '2020-02-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621919, '2020-02-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621920, '2020-02-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621921, '2020-02-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621922, '2020-02-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621923, '2020-02-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621924, '2020-02-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621925, '2020-02-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621926, '2020-02-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621927, '2020-02-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621928, '2020-02-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621929, '2020-03-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621930, '2020-03-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621931, '2020-03-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621932, '2020-03-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621933, '2020-03-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621934, '2020-03-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621935, '2020-03-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621936, '2020-03-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621937, '2020-03-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621938, '2020-03-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621939, '2020-03-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621940, '2020-03-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621941, '2020-03-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621942, '2020-03-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621943, '2020-03-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621944, '2020-03-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621945, '2020-03-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621946, '2020-03-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621947, '2020-03-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621948, '2020-03-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621949, '2020-03-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621950, '2020-03-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621951, '2020-03-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621952, '2020-03-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621953, '2020-03-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621954, '2020-03-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621955, '2020-03-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621956, '2020-03-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621957, '2020-03-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621958, '2020-03-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621959, '2020-03-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621960, '2020-04-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621961, '2020-04-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621962, '2020-04-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621963, '2020-04-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621964, '2020-04-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621965, '2020-04-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621966, '2020-04-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621967, '2020-04-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621968, '2020-04-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621969, '2020-04-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621970, '2020-04-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621971, '2020-04-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621972, '2020-04-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621973, '2020-04-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621974, '2020-04-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621975, '2020-04-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621976, '2020-04-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621977, '2020-04-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621978, '2020-04-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621979, '2020-04-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621980, '2020-04-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621981, '2020-04-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621982, '2020-04-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621983, '2020-04-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621984, '2020-04-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621985, '2020-04-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621986, '2020-04-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621987, '2020-04-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621988, '2020-04-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621989, '2020-04-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621990, '2020-05-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621991, '2020-05-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621992, '2020-05-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621993, '2020-05-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621994, '2020-05-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621995, '2020-05-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621996, '2020-05-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621997, '2020-05-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621998, '2020-05-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (621999, '2020-05-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622000, '2020-05-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622001, '2020-05-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622002, '2020-05-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622003, '2020-05-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622004, '2020-05-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622005, '2020-05-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622006, '2020-05-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622007, '2020-05-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622008, '2020-05-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622009, '2020-05-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622010, '2020-05-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622011, '2020-05-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622012, '2020-05-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622013, '2020-05-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622014, '2020-05-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622015, '2020-05-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622016, '2020-05-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622017, '2020-05-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622018, '2020-05-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622019, '2020-05-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622020, '2020-05-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622021, '2020-06-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622022, '2020-06-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622023, '2020-06-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622024, '2020-06-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622025, '2020-06-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622026, '2020-06-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622027, '2020-06-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622028, '2020-06-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622029, '2020-06-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622030, '2020-06-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622031, '2020-06-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622032, '2020-06-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622033, '2020-06-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622034, '2020-06-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622035, '2020-06-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622036, '2020-06-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622037, '2020-06-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622038, '2020-06-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622039, '2020-06-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622040, '2020-06-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622041, '2020-06-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622042, '2020-06-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622043, '2020-06-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622044, '2020-06-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622045, '2020-06-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622046, '2020-06-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622047, '2020-06-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622048, '2020-06-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622049, '2020-06-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622050, '2020-06-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622051, '2020-07-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622052, '2020-07-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622053, '2020-07-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622054, '2020-07-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622055, '2020-07-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622056, '2020-07-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622057, '2020-07-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622058, '2020-07-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622059, '2020-07-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622060, '2020-07-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622061, '2020-07-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622062, '2020-07-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622063, '2020-07-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622064, '2020-07-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622065, '2020-07-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622066, '2020-07-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622067, '2020-07-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622068, '2020-07-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622069, '2020-07-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622070, '2020-07-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622071, '2020-07-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622072, '2020-07-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622073, '2020-07-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622074, '2020-07-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622075, '2020-07-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622076, '2020-07-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622077, '2020-07-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622078, '2020-07-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622079, '2020-07-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622080, '2020-07-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622081, '2020-07-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622082, '2020-08-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622083, '2020-08-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622084, '2020-08-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622085, '2020-08-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622086, '2020-08-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622087, '2020-08-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622088, '2020-08-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622089, '2020-08-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622090, '2020-08-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622091, '2020-08-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622092, '2020-08-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622093, '2020-08-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622094, '2020-08-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622095, '2020-08-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622096, '2020-08-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622097, '2020-08-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622098, '2020-08-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622099, '2020-08-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622100, '2020-08-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622101, '2020-08-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622102, '2020-08-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622103, '2020-08-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622104, '2020-08-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622105, '2020-08-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622106, '2020-08-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622107, '2020-08-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622108, '2020-08-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622109, '2020-08-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622110, '2020-08-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622111, '2020-08-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622112, '2020-08-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622113, '2020-09-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622114, '2020-09-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622115, '2020-09-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622116, '2020-09-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622117, '2020-09-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622118, '2020-09-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622119, '2020-09-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622120, '2020-09-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622121, '2020-09-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622122, '2020-09-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622123, '2020-09-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622124, '2020-09-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622125, '2020-09-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622126, '2020-09-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622127, '2020-09-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622128, '2020-09-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622129, '2020-09-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622130, '2020-09-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622131, '2020-09-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622132, '2020-09-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622133, '2020-09-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622134, '2020-09-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622135, '2020-09-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622136, '2020-09-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622137, '2020-09-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622138, '2020-09-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622139, '2020-09-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622140, '2020-09-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622141, '2020-09-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622142, '2020-09-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622143, '2020-10-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622144, '2020-10-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622145, '2020-10-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622146, '2020-10-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622147, '2020-10-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622148, '2020-10-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622149, '2020-10-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622150, '2020-10-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622151, '2020-10-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622152, '2020-10-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622153, '2020-10-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622154, '2020-10-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622155, '2020-10-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622156, '2020-10-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622157, '2020-10-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622158, '2020-10-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622159, '2020-10-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622160, '2020-10-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622161, '2020-10-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622162, '2020-10-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622163, '2020-10-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622164, '2020-10-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622165, '2020-10-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622166, '2020-10-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622167, '2020-10-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622168, '2020-10-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622169, '2020-10-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622170, '2020-10-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622171, '2020-10-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622172, '2020-10-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622173, '2020-10-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622174, '2020-11-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622175, '2020-11-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622176, '2020-11-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622177, '2020-11-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622178, '2020-11-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622179, '2020-11-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622180, '2020-11-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622181, '2020-11-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622182, '2020-11-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622183, '2020-11-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622184, '2020-11-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622185, '2020-11-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622186, '2020-11-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622187, '2020-11-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622188, '2020-11-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622189, '2020-11-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622190, '2020-11-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622191, '2020-11-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622192, '2020-11-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622193, '2020-11-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622194, '2020-11-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622195, '2020-11-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622196, '2020-11-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622197, '2020-11-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622198, '2020-11-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622199, '2020-11-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622200, '2020-11-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622201, '2020-11-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622202, '2020-11-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622203, '2020-11-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622204, '2020-12-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622205, '2020-12-02', 'WS', 'Samoa', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622206, '2020-12-03', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622207, '2020-12-04', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622208, '2020-12-05', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622209, '2020-12-06', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622210, '2020-12-07', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622211, '2020-12-08', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622212, '2020-12-09', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622213, '2020-12-10', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622214, '2020-12-11', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622215, '2020-12-12', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622216, '2020-12-13', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622217, '2020-12-14', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622218, '2020-12-15', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622219, '2020-12-16', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622220, '2020-12-17', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622221, '2020-12-18', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622222, '2020-12-19', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622223, '2020-12-20', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622224, '2020-12-21', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622225, '2020-12-22', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622226, '2020-12-23', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622227, '2020-12-24', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622228, '2020-12-25', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622229, '2020-12-26', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622230, '2020-12-27', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622231, '2020-12-28', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622232, '2020-12-29', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622233, '2020-12-30', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622234, '2020-12-31', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622235, '2021-01-01', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622236, '2021-01-02', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622237, '2021-01-03', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622238, '2021-01-04', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622239, '2021-01-05', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622240, '2021-01-06', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622241, '2021-01-07', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622242, '2021-01-08', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622243, '2021-01-09', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622244, '2021-01-10', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622245, '2021-01-11', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622246, '2021-01-12', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622247, '2021-01-13', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622248, '2021-01-14', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622249, '2021-01-15', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622250, '2021-01-16', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622251, '2021-01-17', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622252, '2021-01-18', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622253, '2021-01-19', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622254, '2021-01-20', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622255, '2021-01-21', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622256, '2021-01-22', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622257, '2021-01-23', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622258, '2021-01-24', 'WS', 'Samoa', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622259, '2020-01-03', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622260, '2020-01-04', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622261, '2020-01-05', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622262, '2020-01-06', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622263, '2020-01-07', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622264, '2020-01-08', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622265, '2020-01-09', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622266, '2020-01-10', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622267, '2020-01-11', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622268, '2020-01-12', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622269, '2020-01-13', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622270, '2020-01-14', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622271, '2020-01-15', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622272, '2020-01-16', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622273, '2020-01-17', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622274, '2020-01-18', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622275, '2020-01-19', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622276, '2020-01-20', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622277, '2020-01-21', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622278, '2020-01-22', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622279, '2020-01-23', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622280, '2020-01-24', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622281, '2020-01-25', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622282, '2020-01-26', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622283, '2020-01-27', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622284, '2020-01-28', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622285, '2020-01-29', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622286, '2020-01-30', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622287, '2020-01-31', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622288, '2020-02-01', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622289, '2020-02-02', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622290, '2020-02-03', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622291, '2020-02-04', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622292, '2020-02-05', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622293, '2020-02-06', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622294, '2020-02-07', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622295, '2020-02-08', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622296, '2020-02-09', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622297, '2020-02-10', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622298, '2020-02-11', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622299, '2020-02-12', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622300, '2020-02-13', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622301, '2020-02-14', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622302, '2020-02-15', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622303, '2020-02-16', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622304, '2020-02-17', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622305, '2020-02-18', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622306, '2020-02-19', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622307, '2020-02-20', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622308, '2020-02-21', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622309, '2020-02-22', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622310, '2020-02-23', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622311, '2020-02-24', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622312, '2020-02-25', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622313, '2020-02-26', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622314, '2020-02-27', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622315, '2020-02-28', 'SM', 'San Marino', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622316, '2020-02-29', 'SM', 'San Marino', 'EURO', '0', '1', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (622317, '2020-03-01', 'SM', 'San Marino', 'EURO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622318, '2020-03-02', 'SM', 'San Marino', 'EURO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622319, '2020-03-03', 'SM', 'San Marino', 'EURO', '8', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622320, '2020-03-04', 'SM', 'San Marino', 'EURO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622321, '2020-03-05', 'SM', 'San Marino', 'EURO', '7', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622322, '2020-03-06', 'SM', 'San Marino', 'EURO', '6', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622323, '2020-03-07', 'SM', 'San Marino', 'EURO', '2', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622324, '2020-03-08', 'SM', 'San Marino', 'EURO', '3', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622325, '2020-03-09', 'SM', 'San Marino', 'EURO', '10', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622326, '2020-03-10', 'SM', 'San Marino', 'EURO', '12', '49', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (622327, '2020-03-11', 'SM', 'San Marino', 'EURO', '11', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (622328, '2020-03-12', 'SM', 'San Marino', 'EURO', '0', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (622329, '2020-03-13', 'SM', 'San Marino', 'EURO', '4', '64', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (622330, '2020-03-14', 'SM', 'San Marino', 'EURO', '13', '77', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (622331, '2020-03-15', 'SM', 'San Marino', 'EURO', '0', '77', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (622332, '2020-03-16', 'SM', 'San Marino', 'EURO', '0', '77', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (622333, '2020-03-17', 'SM', 'San Marino', 'EURO', '25', '102', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (622334, '2020-03-18', 'SM', 'San Marino', 'EURO', '2', '104', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (622335, '2020-03-19', 'SM', 'San Marino', 'EURO', '5', '109', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (622336, '2020-03-20', 'SM', 'San Marino', 'EURO', '17', '126', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622337, '2020-03-21', 'SM', 'San Marino', 'EURO', '25', '151', '6', '20', false);
INSERT INTO public.who_global_data_import VALUES (622338, '2020-03-22', 'SM', 'San Marino', 'EURO', '24', '175', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (622339, '2020-03-23', 'SM', 'San Marino', 'EURO', '12', '187', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (622340, '2020-03-24', 'SM', 'San Marino', 'EURO', '0', '187', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (622341, '2020-03-25', 'SM', 'San Marino', 'EURO', '21', '208', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (622342, '2020-03-26', 'SM', 'San Marino', 'EURO', '10', '218', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (622343, '2020-03-27', 'SM', 'San Marino', 'EURO', '5', '223', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (622344, '2020-03-28', 'SM', 'San Marino', 'EURO', '5', '228', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (622345, '2020-03-29', 'SM', 'San Marino', 'EURO', '0', '228', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (622346, '2020-03-30', 'SM', 'San Marino', 'EURO', '2', '230', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (622347, '2020-03-31', 'SM', 'San Marino', 'EURO', '6', '236', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (622348, '2020-04-01', 'SM', 'San Marino', 'EURO', '0', '236', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (622349, '2020-04-02', 'SM', 'San Marino', 'EURO', '0', '236', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (622350, '2020-04-03', 'SM', 'San Marino', 'EURO', '9', '245', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (622351, '2020-04-04', 'SM', 'San Marino', 'EURO', '7', '252', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (622352, '2020-04-05', 'SM', 'San Marino', 'EURO', '7', '259', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (622353, '2020-04-06', 'SM', 'San Marino', 'EURO', '7', '266', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (622354, '2020-04-07', 'SM', 'San Marino', 'EURO', '11', '277', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (622355, '2020-04-08', 'SM', 'San Marino', 'EURO', '2', '279', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (622356, '2020-04-09', 'SM', 'San Marino', 'EURO', '29', '308', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (622357, '2020-04-10', 'SM', 'San Marino', 'EURO', '36', '344', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (622358, '2020-04-11', 'SM', 'San Marino', 'EURO', '0', '344', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (622359, '2020-04-12', 'SM', 'San Marino', 'EURO', '12', '356', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (622360, '2020-04-13', 'SM', 'San Marino', 'EURO', '0', '356', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (622361, '2020-04-14', 'SM', 'San Marino', 'EURO', '15', '371', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (622362, '2020-04-15', 'SM', 'San Marino', 'EURO', '1', '372', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (622363, '2020-04-16', 'SM', 'San Marino', 'EURO', '21', '393', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (622364, '2020-04-17', 'SM', 'San Marino', 'EURO', '33', '426', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (622365, '2020-04-18', 'SM', 'San Marino', 'EURO', '0', '426', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (622366, '2020-04-19', 'SM', 'San Marino', 'EURO', '29', '455', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (622367, '2020-04-20', 'SM', 'San Marino', 'EURO', '6', '461', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (622368, '2020-04-21', 'SM', 'San Marino', 'EURO', '1', '462', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (622369, '2020-04-22', 'SM', 'San Marino', 'EURO', '14', '476', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (622370, '2020-04-23', 'SM', 'San Marino', 'EURO', '12', '488', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (622371, '2020-04-24', 'SM', 'San Marino', 'EURO', '13', '501', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (622372, '2020-04-25', 'SM', 'San Marino', 'EURO', '12', '513', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (622373, '2020-04-26', 'SM', 'San Marino', 'EURO', '0', '513', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (622374, '2020-04-27', 'SM', 'San Marino', 'EURO', '25', '538', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (622375, '2020-04-28', 'SM', 'San Marino', 'EURO', '0', '538', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622376, '2020-04-29', 'SM', 'San Marino', 'EURO', '15', '553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622377, '2020-04-30', 'SM', 'San Marino', 'EURO', '10', '563', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622378, '2020-05-01', 'SM', 'San Marino', 'EURO', '6', '569', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622379, '2020-05-02', 'SM', 'San Marino', 'EURO', '11', '580', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622380, '2020-05-03', 'SM', 'San Marino', 'EURO', '0', '580', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622381, '2020-05-04', 'SM', 'San Marino', 'EURO', '2', '582', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622382, '2020-05-05', 'SM', 'San Marino', 'EURO', '0', '582', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622383, '2020-05-06', 'SM', 'San Marino', 'EURO', '7', '589', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622384, '2020-05-07', 'SM', 'San Marino', 'EURO', '19', '608', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622385, '2020-05-08', 'SM', 'San Marino', 'EURO', '24', '632', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622386, '2020-05-09', 'SM', 'San Marino', 'EURO', '0', '632', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622387, '2020-05-10', 'SM', 'San Marino', 'EURO', '0', '632', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622388, '2020-05-11', 'SM', 'San Marino', 'EURO', '5', '637', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622389, '2020-05-12', 'SM', 'San Marino', 'EURO', '10', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622390, '2020-05-13', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622391, '2020-05-14', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622392, '2020-05-15', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622393, '2020-05-16', 'SM', 'San Marino', 'EURO', '5', '652', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622394, '2020-05-17', 'SM', 'San Marino', 'EURO', '0', '652', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622395, '2020-05-18', 'SM', 'San Marino', 'EURO', '16', '668', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622396, '2020-05-19', 'SM', 'San Marino', 'EURO', '0', '668', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622397, '2020-05-20', 'SM', 'San Marino', 'EURO', '0', '668', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622398, '2020-05-21', 'SM', 'San Marino', 'EURO', '2', '670', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622399, '2020-05-22', 'SM', 'San Marino', 'EURO', '2', '672', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622400, '2020-05-23', 'SM', 'San Marino', 'EURO', '0', '672', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (622401, '2020-05-24', 'SM', 'San Marino', 'EURO', '0', '672', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (622402, '2020-05-25', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622403, '2020-05-26', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622404, '2020-05-27', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622405, '2020-05-28', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622406, '2020-05-29', 'SM', 'San Marino', 'EURO', '15', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622407, '2020-05-30', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622408, '2020-05-31', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622409, '2020-06-01', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622410, '2020-06-02', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622411, '2020-06-03', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622412, '2020-06-04', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622413, '2020-06-05', 'SM', 'San Marino', 'EURO', '8', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622414, '2020-06-06', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622415, '2020-06-07', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622416, '2020-06-08', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622417, '2020-06-09', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622418, '2020-06-10', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622419, '2020-06-11', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622420, '2020-06-12', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622421, '2020-06-13', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622422, '2020-06-14', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622423, '2020-06-15', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622424, '2020-06-16', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622425, '2020-06-17', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622426, '2020-06-18', 'SM', 'San Marino', 'EURO', '14', '709', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622427, '2020-06-19', 'SM', 'San Marino', 'EURO', '0', '709', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622428, '2020-06-20', 'SM', 'San Marino', 'EURO', '4', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622429, '2020-06-21', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622430, '2020-06-22', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622431, '2020-06-23', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622432, '2020-06-24', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622433, '2020-06-25', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622434, '2020-06-26', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622435, '2020-06-27', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622436, '2020-06-28', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622437, '2020-06-29', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622438, '2020-06-30', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622439, '2020-07-01', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622440, '2020-07-02', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622441, '2020-07-03', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622442, '2020-07-04', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622443, '2020-07-05', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622444, '2020-07-06', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622445, '2020-07-07', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622446, '2020-07-08', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622447, '2020-07-09', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622448, '2020-07-10', 'SM', 'San Marino', 'EURO', '3', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622449, '2020-07-11', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622450, '2020-07-12', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622451, '2020-07-13', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622452, '2020-07-14', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622453, '2020-07-15', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622454, '2020-07-16', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622455, '2020-07-17', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622456, '2020-07-18', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622457, '2020-07-19', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622458, '2020-07-20', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622459, '2020-07-21', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622460, '2020-07-22', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622461, '2020-07-23', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622462, '2020-07-24', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622463, '2020-07-25', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622464, '2020-07-26', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622465, '2020-07-27', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622466, '2020-07-28', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622467, '2020-07-29', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622468, '2020-07-30', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622469, '2020-07-31', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622470, '2020-08-01', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622471, '2020-08-02', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622472, '2020-08-03', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622473, '2020-08-04', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622474, '2020-08-05', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622475, '2020-08-06', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622476, '2020-08-07', 'SM', 'San Marino', 'EURO', '1', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622477, '2020-08-08', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622478, '2020-08-09', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622479, '2020-08-10', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622480, '2020-08-11', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622481, '2020-08-12', 'SM', 'San Marino', 'EURO', '2', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622482, '2020-08-13', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622483, '2020-08-14', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622484, '2020-08-15', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622485, '2020-08-16', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622486, '2020-08-17', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622487, '2020-08-18', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622488, '2020-08-19', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622489, '2020-08-20', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622490, '2020-08-21', 'SM', 'San Marino', 'EURO', '7', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622491, '2020-08-22', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622492, '2020-08-23', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622493, '2020-08-24', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622494, '2020-08-25', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622495, '2020-08-26', 'SM', 'San Marino', 'EURO', '4', '730', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622496, '2020-08-27', 'SM', 'San Marino', 'EURO', '0', '730', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622497, '2020-08-28', 'SM', 'San Marino', 'EURO', '2', '732', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622498, '2020-08-29', 'SM', 'San Marino', 'EURO', '1', '733', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622499, '2020-08-30', 'SM', 'San Marino', 'EURO', '0', '733', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622500, '2020-08-31', 'SM', 'San Marino', 'EURO', '2', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622501, '2020-09-01', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622502, '2020-09-02', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622503, '2020-09-03', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622504, '2020-09-04', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622505, '2020-09-05', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622506, '2020-09-06', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622507, '2020-09-07', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622508, '2020-09-08', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622509, '2020-09-09', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622510, '2020-09-10', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622511, '2020-09-11', 'SM', 'San Marino', 'EURO', '6', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622512, '2020-09-12', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622513, '2020-09-13', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622514, '2020-09-14', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622515, '2020-09-15', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622516, '2020-09-16', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622517, '2020-09-17', 'SM', 'San Marino', 'EURO', '1', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622518, '2020-09-18', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622519, '2020-09-19', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622520, '2020-09-20', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622521, '2020-09-21', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622522, '2020-09-22', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622523, '2020-09-23', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622524, '2020-09-24', 'SM', 'San Marino', 'EURO', '4', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622525, '2020-09-25', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622526, '2020-09-26', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622527, '2020-09-27', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622528, '2020-09-28', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622529, '2020-09-29', 'SM', 'San Marino', 'EURO', '3', '749', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622530, '2020-09-30', 'SM', 'San Marino', 'EURO', '0', '749', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622531, '2020-10-01', 'SM', 'San Marino', 'EURO', '1', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622532, '2020-10-02', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622533, '2020-10-03', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622534, '2020-10-04', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622535, '2020-10-05', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622536, '2020-10-06', 'SM', 'San Marino', 'EURO', '1', '751', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622537, '2020-10-07', 'SM', 'San Marino', 'EURO', '0', '751', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622538, '2020-10-08', 'SM', 'San Marino', 'EURO', '1', '752', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622539, '2020-10-09', 'SM', 'San Marino', 'EURO', '0', '752', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622540, '2020-10-10', 'SM', 'San Marino', 'EURO', '14', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622541, '2020-10-11', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622542, '2020-10-12', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622543, '2020-10-13', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622544, '2020-10-14', 'SM', 'San Marino', 'EURO', '6', '772', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622545, '2020-10-15', 'SM', 'San Marino', 'EURO', '0', '772', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622546, '2020-10-16', 'SM', 'San Marino', 'EURO', '9', '781', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622547, '2020-10-17', 'SM', 'San Marino', 'EURO', '3', '784', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622548, '2020-10-18', 'SM', 'San Marino', 'EURO', '0', '784', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622549, '2020-10-19', 'SM', 'San Marino', 'EURO', '0', '784', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622550, '2020-10-20', 'SM', 'San Marino', 'EURO', '5', '789', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622551, '2020-10-21', 'SM', 'San Marino', 'EURO', '5', '794', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622552, '2020-10-22', 'SM', 'San Marino', 'EURO', '2', '796', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622553, '2020-10-23', 'SM', 'San Marino', 'EURO', '6', '802', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622554, '2020-10-24', 'SM', 'San Marino', 'EURO', '17', '819', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622555, '2020-10-25', 'SM', 'San Marino', 'EURO', '25', '844', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622556, '2020-10-26', 'SM', 'San Marino', 'EURO', '0', '844', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622557, '2020-10-27', 'SM', 'San Marino', 'EURO', '8', '852', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622558, '2020-10-28', 'SM', 'San Marino', 'EURO', '31', '883', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622559, '2020-10-29', 'SM', 'San Marino', 'EURO', '20', '903', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622560, '2020-10-30', 'SM', 'San Marino', 'EURO', '26', '929', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622561, '2020-10-31', 'SM', 'San Marino', 'EURO', '29', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622562, '2020-11-01', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622563, '2020-11-02', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622564, '2020-11-03', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622565, '2020-11-04', 'SM', 'San Marino', 'EURO', '36', '994', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622566, '2020-11-05', 'SM', 'San Marino', 'EURO', '8', '1002', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622567, '2020-11-06', 'SM', 'San Marino', 'EURO', '41', '1043', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622568, '2020-11-07', 'SM', 'San Marino', 'EURO', '58', '1101', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622569, '2020-11-08', 'SM', 'San Marino', 'EURO', '0', '1101', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622570, '2020-11-09', 'SM', 'San Marino', 'EURO', '0', '1101', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622571, '2020-11-10', 'SM', 'San Marino', 'EURO', '13', '1114', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622572, '2020-11-11', 'SM', 'San Marino', 'EURO', '41', '1155', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622573, '2020-11-12', 'SM', 'San Marino', 'EURO', '35', '1190', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622574, '2020-11-13', 'SM', 'San Marino', 'EURO', '44', '1234', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622575, '2020-11-14', 'SM', 'San Marino', 'EURO', '19', '1253', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622576, '2020-11-15', 'SM', 'San Marino', 'EURO', '0', '1253', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622577, '2020-11-16', 'SM', 'San Marino', 'EURO', '37', '1290', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622578, '2020-11-17', 'SM', 'San Marino', 'EURO', '0', '1290', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (622579, '2020-11-18', 'SM', 'San Marino', 'EURO', '31', '1321', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (622580, '2020-11-19', 'SM', 'San Marino', 'EURO', '37', '1358', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (622581, '2020-11-20', 'SM', 'San Marino', 'EURO', '15', '1373', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (622582, '2020-11-21', 'SM', 'San Marino', 'EURO', '22', '1395', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (622583, '2020-11-22', 'SM', 'San Marino', 'EURO', '32', '1427', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (622584, '2020-11-23', 'SM', 'San Marino', 'EURO', '1', '1428', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (622585, '2020-11-24', 'SM', 'San Marino', 'EURO', '0', '1428', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (622586, '2020-11-25', 'SM', 'San Marino', 'EURO', '26', '1454', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (622587, '2020-11-26', 'SM', 'San Marino', 'EURO', '38', '1492', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (622588, '2020-11-27', 'SM', 'San Marino', 'EURO', '22', '1514', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (622589, '2020-11-28', 'SM', 'San Marino', 'EURO', '40', '1554', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (622590, '2020-11-29', 'SM', 'San Marino', 'EURO', '32', '1586', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (622591, '2020-11-30', 'SM', 'San Marino', 'EURO', '23', '1609', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (622592, '2020-12-01', 'SM', 'San Marino', 'EURO', '3', '1612', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (622593, '2020-12-02', 'SM', 'San Marino', 'EURO', '38', '1650', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (622594, '2020-12-03', 'SM', 'San Marino', 'EURO', '37', '1687', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (622595, '2020-12-04', 'SM', 'San Marino', 'EURO', '27', '1714', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (622596, '2020-12-05', 'SM', 'San Marino', 'EURO', '42', '1756', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (622597, '2020-12-06', 'SM', 'San Marino', 'EURO', '33', '1789', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (622598, '2020-12-07', 'SM', 'San Marino', 'EURO', '0', '1789', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (622599, '2020-12-08', 'SM', 'San Marino', 'EURO', '11', '1800', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (622600, '2020-12-09', 'SM', 'San Marino', 'EURO', '32', '1832', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (622601, '2020-12-10', 'SM', 'San Marino', 'EURO', '2', '1834', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (622602, '2020-12-11', 'SM', 'San Marino', 'EURO', '34', '1868', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (622603, '2020-12-12', 'SM', 'San Marino', 'EURO', '40', '1908', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (622604, '2020-12-13', 'SM', 'San Marino', 'EURO', '24', '1932', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (622605, '2020-12-14', 'SM', 'San Marino', 'EURO', '15', '1947', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (622606, '2020-12-15', 'SM', 'San Marino', 'EURO', '35', '1982', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (622607, '2020-12-16', 'SM', 'San Marino', 'EURO', '43', '2025', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (622608, '2020-12-17', 'SM', 'San Marino', 'EURO', '0', '2025', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (622609, '2020-12-18', 'SM', 'San Marino', 'EURO', '24', '2049', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (622610, '2020-12-19', 'SM', 'San Marino', 'EURO', '0', '2049', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (622611, '2020-12-20', 'SM', 'San Marino', 'EURO', '58', '2107', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (622612, '2020-12-21', 'SM', 'San Marino', 'EURO', '0', '2107', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (622613, '2020-12-22', 'SM', 'San Marino', 'EURO', '28', '2135', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (622614, '2020-12-23', 'SM', 'San Marino', 'EURO', '0', '2135', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (622615, '2020-12-24', 'SM', 'San Marino', 'EURO', '71', '2206', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (622616, '2020-12-25', 'SM', 'San Marino', 'EURO', '25', '2231', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (622617, '2020-12-26', 'SM', 'San Marino', 'EURO', '33', '2264', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (622618, '2020-12-27', 'SM', 'San Marino', 'EURO', '0', '2264', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (622619, '2020-12-28', 'SM', 'San Marino', 'EURO', '12', '2276', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (622620, '2020-12-29', 'SM', 'San Marino', 'EURO', '0', '2276', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (622621, '2020-12-30', 'SM', 'San Marino', 'EURO', '57', '2333', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (622622, '2020-12-31', 'SM', 'San Marino', 'EURO', '0', '2333', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (622623, '2021-01-01', 'SM', 'San Marino', 'EURO', '51', '2384', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (622624, '2021-01-02', 'SM', 'San Marino', 'EURO', '44', '2428', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (622625, '2021-01-03', 'SM', 'San Marino', 'EURO', '35', '2463', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (622626, '2021-01-04', 'SM', 'San Marino', 'EURO', '0', '2463', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (622627, '2021-01-05', 'SM', 'San Marino', 'EURO', '30', '2493', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (622628, '2021-01-06', 'SM', 'San Marino', 'EURO', '56', '2549', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (622629, '2021-01-07', 'SM', 'San Marino', 'EURO', '0', '2549', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (622630, '2021-01-08', 'SM', 'San Marino', 'EURO', '34', '2583', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (622631, '2021-01-09', 'SM', 'San Marino', 'EURO', '45', '2628', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (622632, '2021-01-10', 'SM', 'San Marino', 'EURO', '22', '2650', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (622633, '2021-01-11', 'SM', 'San Marino', 'EURO', '0', '2650', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (622634, '2021-01-12', 'SM', 'San Marino', 'EURO', '0', '2650', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (622635, '2021-01-13', 'SM', 'San Marino', 'EURO', '56', '2706', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (622636, '2021-01-14', 'SM', 'San Marino', 'EURO', '17', '2723', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622637, '2021-01-15', 'SM', 'San Marino', 'EURO', '0', '2723', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622638, '2021-01-16', 'SM', 'San Marino', 'EURO', '44', '2767', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622639, '2021-01-17', 'SM', 'San Marino', 'EURO', '11', '2778', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622640, '2021-01-18', 'SM', 'San Marino', 'EURO', '0', '2778', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622641, '2021-01-19', 'SM', 'San Marino', 'EURO', '9', '2787', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622642, '2021-01-20', 'SM', 'San Marino', 'EURO', '0', '2787', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622643, '2021-01-21', 'SM', 'San Marino', 'EURO', '28', '2815', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622644, '2021-01-22', 'SM', 'San Marino', 'EURO', '18', '2833', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622645, '2021-01-23', 'SM', 'San Marino', 'EURO', '28', '2861', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622646, '2021-01-24', 'SM', 'San Marino', 'EURO', '13', '2874', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (622647, '2020-01-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622648, '2020-01-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622649, '2020-01-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622650, '2020-01-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622651, '2020-01-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622652, '2020-01-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622653, '2020-01-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622654, '2020-01-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622655, '2020-01-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622656, '2020-01-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622657, '2020-01-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622658, '2020-01-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622659, '2020-01-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622660, '2020-01-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622661, '2020-01-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622662, '2020-01-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622663, '2020-01-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622664, '2020-01-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622665, '2020-01-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622666, '2020-01-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622667, '2020-01-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622668, '2020-01-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622669, '2020-01-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622670, '2020-01-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622671, '2020-01-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622672, '2020-01-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622673, '2020-01-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622674, '2020-01-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622675, '2020-01-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622676, '2020-02-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622677, '2020-02-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622678, '2020-02-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622679, '2020-02-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622680, '2020-02-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622681, '2020-02-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622682, '2020-02-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622683, '2020-02-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622684, '2020-02-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622685, '2020-02-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622686, '2020-02-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622687, '2020-02-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622688, '2020-02-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622689, '2020-02-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622690, '2020-02-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622691, '2020-02-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622692, '2020-02-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622693, '2020-02-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622694, '2020-02-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622695, '2020-02-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622696, '2020-02-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622697, '2020-02-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622698, '2020-02-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622699, '2020-02-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622700, '2020-02-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622701, '2020-02-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622702, '2020-02-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622703, '2020-02-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622704, '2020-02-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622705, '2020-03-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622706, '2020-03-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622707, '2020-03-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622708, '2020-03-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622709, '2020-03-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622710, '2020-03-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622711, '2020-03-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622712, '2020-03-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622713, '2020-03-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622714, '2020-03-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622715, '2020-03-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622716, '2020-03-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622717, '2020-03-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622718, '2020-03-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622719, '2020-03-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622720, '2020-03-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622721, '2020-03-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622722, '2020-03-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622723, '2020-03-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622724, '2020-03-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622725, '2020-03-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622726, '2020-03-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622727, '2020-03-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622728, '2020-03-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622729, '2020-03-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622730, '2020-03-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622731, '2020-03-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622732, '2020-03-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622733, '2020-03-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622734, '2020-03-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622735, '2020-03-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622736, '2020-04-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622737, '2020-04-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622738, '2020-04-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622739, '2020-04-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622740, '2020-04-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622741, '2020-04-06', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622742, '2020-04-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622743, '2020-04-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622744, '2020-04-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622745, '2020-04-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622746, '2020-04-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622747, '2020-04-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622748, '2020-04-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622749, '2020-04-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622750, '2020-04-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622751, '2020-04-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622752, '2020-04-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622753, '2020-04-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622754, '2020-04-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622755, '2020-04-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622756, '2020-04-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622757, '2020-04-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622758, '2020-04-23', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622759, '2020-04-24', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622760, '2020-04-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622761, '2020-04-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622762, '2020-04-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622763, '2020-04-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622764, '2020-04-29', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622765, '2020-04-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (622766, '2020-05-01', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '16', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (622767, '2020-05-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (622768, '2020-05-03', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '23', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (622769, '2020-05-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (622770, '2020-05-05', 'ST', 'Sao Tome and Principe', 'AFRO', '138', '161', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (622771, '2020-05-06', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '171', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (622772, '2020-05-07', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (622773, '2020-05-08', 'ST', 'Sao Tome and Principe', 'AFRO', '-9', '165', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (622774, '2020-05-09', 'ST', 'Sao Tome and Principe', 'AFRO', '43', '208', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (622775, '2020-05-10', 'ST', 'Sao Tome and Principe', 'AFRO', '-43', '165', '-1', '4', false);
INSERT INTO public.who_global_data_import VALUES (622776, '2020-05-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (622777, '2020-05-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (622778, '2020-05-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (622779, '2020-05-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (622780, '2020-05-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (622781, '2020-05-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (622782, '2020-05-17', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '169', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (622783, '2020-05-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '169', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (622784, '2020-05-19', 'ST', 'Sao Tome and Principe', 'AFRO', '-4', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (622785, '2020-05-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (622786, '2020-05-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (622787, '2020-05-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (622788, '2020-05-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (622789, '2020-05-24', 'ST', 'Sao Tome and Principe', 'AFRO', '9', '174', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (622790, '2020-05-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '174', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (622791, '2020-05-26', 'ST', 'Sao Tome and Principe', 'AFRO', '-9', '165', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (622792, '2020-05-27', 'ST', 'Sao Tome and Principe', 'AFRO', '130', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622793, '2020-05-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622794, '2020-05-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622795, '2020-05-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622796, '2020-05-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622797, '2020-06-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622798, '2020-06-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622799, '2020-06-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622800, '2020-06-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622801, '2020-06-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622802, '2020-06-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622803, '2020-06-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622804, '2020-06-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622805, '2020-06-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622806, '2020-06-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622807, '2020-06-11', 'ST', 'Sao Tome and Principe', 'AFRO', '93', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622808, '2020-06-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622809, '2020-06-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622810, '2020-06-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622811, '2020-06-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622812, '2020-06-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622813, '2020-06-17', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '398', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622814, '2020-06-18', 'ST', 'Sao Tome and Principe', 'AFRO', '-10', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622815, '2020-06-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622816, '2020-06-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622817, '2020-06-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622818, '2020-06-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622819, '2020-06-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622820, '2020-06-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622821, '2020-06-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (622822, '2020-06-26', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '392', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (622823, '2020-06-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '392', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622824, '2020-06-28', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '393', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622825, '2020-06-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '393', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622826, '2020-06-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '393', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622827, '2020-07-01', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '394', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622828, '2020-07-02', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '395', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622829, '2020-07-03', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '397', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622830, '2020-07-04', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '399', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622831, '2020-07-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '399', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622832, '2020-07-06', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '400', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622833, '2020-07-07', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '401', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622834, '2020-07-08', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '404', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622835, '2020-07-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '404', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (622836, '2020-07-10', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '406', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (622837, '2020-07-11', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '407', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (622838, '2020-07-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '407', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (622839, '2020-07-13', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '409', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (622840, '2020-07-14', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '412', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (622841, '2020-07-15', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '416', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (622842, '2020-07-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '417', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (622843, '2020-07-17', 'ST', 'Sao Tome and Principe', 'AFRO', '323', '740', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (622844, '2020-07-18', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '741', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622845, '2020-07-19', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '743', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622846, '2020-07-20', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '746', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622847, '2020-07-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '746', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622848, '2020-07-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '746', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622849, '2020-07-23', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '747', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622850, '2020-07-24', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '749', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622851, '2020-07-25', 'ST', 'Sao Tome and Principe', 'AFRO', '111', '860', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622852, '2020-07-26', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '862', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622853, '2020-07-27', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '863', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622854, '2020-07-28', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '865', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622855, '2020-07-29', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '867', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (622856, '2020-07-30', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '868', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (622857, '2020-07-31', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '870', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622858, '2020-08-01', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '871', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622859, '2020-08-02', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622860, '2020-08-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622861, '2020-08-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622862, '2020-08-05', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '875', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622863, '2020-08-06', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622864, '2020-08-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622865, '2020-08-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622866, '2020-08-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622867, '2020-08-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622868, '2020-08-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622869, '2020-08-12', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '881', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622870, '2020-08-13', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '882', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622871, '2020-08-14', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '883', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622872, '2020-08-15', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622873, '2020-08-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622874, '2020-08-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622875, '2020-08-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622876, '2020-08-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622877, '2020-08-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622878, '2020-08-21', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '888', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622879, '2020-08-22', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '891', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622880, '2020-08-23', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622881, '2020-08-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622882, '2020-08-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622883, '2020-08-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622884, '2020-08-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622885, '2020-08-28', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '894', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622886, '2020-08-29', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '895', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622887, '2020-08-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '895', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622888, '2020-08-31', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622889, '2020-09-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622890, '2020-09-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622891, '2020-09-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622892, '2020-09-04', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '897', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622893, '2020-09-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '897', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622894, '2020-09-06', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622895, '2020-09-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622896, '2020-09-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622897, '2020-09-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622898, '2020-09-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622899, '2020-09-11', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '901', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622900, '2020-09-12', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622901, '2020-09-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622902, '2020-09-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622903, '2020-09-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622904, '2020-09-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '907', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622905, '2020-09-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '907', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622906, '2020-09-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '907', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622907, '2020-09-19', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622908, '2020-09-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622909, '2020-09-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622910, '2020-09-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622911, '2020-09-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622912, '2020-09-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622913, '2020-09-25', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '910', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622914, '2020-09-26', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622915, '2020-09-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622916, '2020-09-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622917, '2020-09-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622918, '2020-09-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622919, '2020-10-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622920, '2020-10-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622921, '2020-10-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622922, '2020-10-04', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622923, '2020-10-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622924, '2020-10-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622925, '2020-10-07', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '914', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622926, '2020-10-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '914', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622927, '2020-10-09', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '921', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622928, '2020-10-10', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '922', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622929, '2020-10-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '922', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622930, '2020-10-12', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622931, '2020-10-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622932, '2020-10-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622933, '2020-10-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622934, '2020-10-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622935, '2020-10-17', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '932', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622936, '2020-10-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '932', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622937, '2020-10-19', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '933', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622938, '2020-10-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '933', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622939, '2020-10-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '933', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622940, '2020-10-22', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622941, '2020-10-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622942, '2020-10-24', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '938', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622943, '2020-10-25', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '940', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622944, '2020-10-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '940', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622945, '2020-10-27', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '941', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622946, '2020-10-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '941', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622947, '2020-10-29', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '943', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (622948, '2020-10-30', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '944', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (622949, '2020-10-31', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '945', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622950, '2020-11-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '945', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622951, '2020-11-02', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '949', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622952, '2020-11-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '949', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622953, '2020-11-04', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '954', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622954, '2020-11-05', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '958', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622955, '2020-11-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '958', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622956, '2020-11-07', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '960', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622957, '2020-11-08', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622958, '2020-11-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622959, '2020-11-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622960, '2020-11-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622961, '2020-11-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622962, '2020-11-13', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '963', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622963, '2020-11-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '963', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622964, '2020-11-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '964', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622965, '2020-11-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '965', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622966, '2020-11-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '965', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622967, '2020-11-18', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '967', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622968, '2020-11-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '967', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622969, '2020-11-20', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '974', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (622970, '2020-11-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '974', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (622971, '2020-11-22', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '979', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622972, '2020-11-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '979', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622973, '2020-11-24', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '981', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622974, '2020-11-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '981', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622975, '2020-11-26', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '982', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622976, '2020-11-27', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '985', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622977, '2020-11-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '985', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622978, '2020-11-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '985', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622979, '2020-11-30', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '989', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622980, '2020-12-01', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '991', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622981, '2020-12-02', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '996', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622982, '2020-12-03', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '997', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622983, '2020-12-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '997', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622984, '2020-12-05', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '999', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622985, '2020-12-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '999', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622986, '2020-12-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '999', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622987, '2020-12-08', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '1002', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622988, '2020-12-09', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '1005', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622989, '2020-12-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1005', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622990, '2020-12-11', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622991, '2020-12-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622992, '2020-12-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622993, '2020-12-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622994, '2020-12-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1010', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622995, '2020-12-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1010', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622996, '2020-12-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1010', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622997, '2020-12-18', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1011', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622998, '2020-12-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1011', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (622999, '2020-12-20', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623000, '2020-12-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623001, '2020-12-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623002, '2020-12-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623003, '2020-12-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623004, '2020-12-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623005, '2020-12-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623006, '2020-12-27', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623007, '2020-12-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623008, '2020-12-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623009, '2020-12-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623010, '2020-12-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623011, '2021-01-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623012, '2021-01-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623013, '2021-01-03', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623014, '2021-01-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623015, '2021-01-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623016, '2021-01-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623017, '2021-01-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623018, '2021-01-08', 'ST', 'Sao Tome and Principe', 'AFRO', '11', '1035', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623019, '2021-01-09', 'ST', 'Sao Tome and Principe', 'AFRO', '19', '1054', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623020, '2021-01-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1054', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623021, '2021-01-11', 'ST', 'Sao Tome and Principe', 'AFRO', '12', '1066', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623022, '2021-01-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1066', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623023, '2021-01-13', 'ST', 'Sao Tome and Principe', 'AFRO', '24', '1090', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623024, '2021-01-14', 'ST', 'Sao Tome and Principe', 'AFRO', '15', '1105', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623025, '2021-01-15', 'ST', 'Sao Tome and Principe', 'AFRO', '14', '1119', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623026, '2021-01-16', 'ST', 'Sao Tome and Principe', 'AFRO', '6', '1125', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623027, '2021-01-17', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '1130', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623028, '2021-01-18', 'ST', 'Sao Tome and Principe', 'AFRO', '12', '1142', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623029, '2021-01-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1142', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623030, '2021-01-20', 'ST', 'Sao Tome and Principe', 'AFRO', '9', '1151', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623031, '2021-01-21', 'ST', 'Sao Tome and Principe', 'AFRO', '19', '1170', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623032, '2021-01-22', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1171', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623033, '2021-01-23', 'ST', 'Sao Tome and Principe', 'AFRO', '11', '1182', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623034, '2021-01-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1182', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (623035, '2020-01-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623036, '2020-01-04', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623037, '2020-01-05', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623038, '2020-01-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623039, '2020-01-07', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623040, '2020-01-08', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623041, '2020-01-09', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623042, '2020-01-10', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623043, '2020-01-11', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623044, '2020-01-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623045, '2020-01-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623046, '2020-01-14', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623047, '2020-01-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623048, '2020-01-16', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623049, '2020-01-17', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623050, '2020-01-18', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623051, '2020-01-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623052, '2020-01-20', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623053, '2020-01-21', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623054, '2020-01-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623055, '2020-01-23', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623056, '2020-01-24', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623057, '2020-01-25', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623058, '2020-01-26', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623059, '2020-01-27', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623060, '2020-01-28', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623061, '2020-01-29', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623062, '2020-01-30', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623063, '2020-01-31', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623064, '2020-02-01', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623065, '2020-02-02', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623066, '2020-02-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623067, '2020-02-04', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623068, '2020-02-05', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623069, '2020-02-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623070, '2020-02-07', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623071, '2020-02-08', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623072, '2020-02-09', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623073, '2020-02-10', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623074, '2020-02-11', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623075, '2020-02-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623076, '2020-02-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623077, '2020-02-14', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623078, '2020-02-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623079, '2020-02-16', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623080, '2020-02-17', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623081, '2020-02-18', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623082, '2020-02-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623083, '2020-02-20', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623084, '2020-02-21', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623085, '2020-02-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623086, '2020-02-23', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623087, '2020-02-24', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623088, '2020-02-25', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623089, '2020-02-26', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623090, '2020-02-27', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623091, '2020-02-28', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623092, '2020-02-29', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623093, '2020-03-01', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623094, '2020-03-02', 'SA', 'Saudi Arabia', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623095, '2020-03-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623096, '2020-03-04', 'SA', 'Saudi Arabia', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623097, '2020-03-05', 'SA', 'Saudi Arabia', 'EMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623098, '2020-03-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623099, '2020-03-07', 'SA', 'Saudi Arabia', 'EMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623100, '2020-03-08', 'SA', 'Saudi Arabia', 'EMRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623101, '2020-03-09', 'SA', 'Saudi Arabia', 'EMRO', '4', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623102, '2020-03-10', 'SA', 'Saudi Arabia', 'EMRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623103, '2020-03-11', 'SA', 'Saudi Arabia', 'EMRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623104, '2020-03-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623105, '2020-03-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623106, '2020-03-14', 'SA', 'Saudi Arabia', 'EMRO', '82', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623107, '2020-03-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623108, '2020-03-16', 'SA', 'Saudi Arabia', 'EMRO', '30', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623109, '2020-03-17', 'SA', 'Saudi Arabia', 'EMRO', '38', '175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623110, '2020-03-18', 'SA', 'Saudi Arabia', 'EMRO', '67', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623111, '2020-03-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623112, '2020-03-20', 'SA', 'Saudi Arabia', 'EMRO', '32', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623113, '2020-03-21', 'SA', 'Saudi Arabia', 'EMRO', '118', '392', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623114, '2020-03-22', 'SA', 'Saudi Arabia', 'EMRO', '119', '511', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623115, '2020-03-23', 'SA', 'Saudi Arabia', 'EMRO', '51', '562', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623116, '2020-03-24', 'SA', 'Saudi Arabia', 'EMRO', '205', '767', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (623117, '2020-03-25', 'SA', 'Saudi Arabia', 'EMRO', '133', '900', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (623118, '2020-03-26', 'SA', 'Saudi Arabia', 'EMRO', '112', '1012', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (623119, '2020-03-27', 'SA', 'Saudi Arabia', 'EMRO', '92', '1104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (623120, '2020-03-28', 'SA', 'Saudi Arabia', 'EMRO', '99', '1203', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (623121, '2020-03-29', 'SA', 'Saudi Arabia', 'EMRO', '96', '1299', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (623122, '2020-03-30', 'SA', 'Saudi Arabia', 'EMRO', '154', '1453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (623123, '2020-03-31', 'SA', 'Saudi Arabia', 'EMRO', '110', '1563', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (623124, '2020-04-01', 'SA', 'Saudi Arabia', 'EMRO', '157', '1720', '6', '16', false);
INSERT INTO public.who_global_data_import VALUES (623125, '2020-04-02', 'SA', 'Saudi Arabia', 'EMRO', '165', '1885', '5', '21', false);
INSERT INTO public.who_global_data_import VALUES (623126, '2020-04-03', 'SA', 'Saudi Arabia', 'EMRO', '154', '2039', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (623127, '2020-04-04', 'SA', 'Saudi Arabia', 'EMRO', '140', '2179', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (623128, '2020-04-05', 'SA', 'Saudi Arabia', 'EMRO', '206', '2385', '5', '34', false);
INSERT INTO public.who_global_data_import VALUES (623129, '2020-04-06', 'SA', 'Saudi Arabia', 'EMRO', '138', '2523', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (623130, '2020-04-07', 'SA', 'Saudi Arabia', 'EMRO', '272', '2795', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (623131, '2020-04-08', 'SA', 'Saudi Arabia', 'EMRO', '137', '2932', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (623132, '2020-04-09', 'SA', 'Saudi Arabia', 'EMRO', '355', '3287', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (623133, '2020-04-10', 'SA', 'Saudi Arabia', 'EMRO', '364', '3651', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (623134, '2020-04-11', 'SA', 'Saudi Arabia', 'EMRO', '382', '4033', '5', '52', false);
INSERT INTO public.who_global_data_import VALUES (623135, '2020-04-12', 'SA', 'Saudi Arabia', 'EMRO', '429', '4462', '7', '59', false);
INSERT INTO public.who_global_data_import VALUES (623136, '2020-04-13', 'SA', 'Saudi Arabia', 'EMRO', '472', '4934', '6', '65', false);
INSERT INTO public.who_global_data_import VALUES (623137, '2020-04-14', 'SA', 'Saudi Arabia', 'EMRO', '435', '5369', '8', '73', false);
INSERT INTO public.who_global_data_import VALUES (623138, '2020-04-15', 'SA', 'Saudi Arabia', 'EMRO', '493', '5862', '6', '79', false);
INSERT INTO public.who_global_data_import VALUES (623139, '2020-04-16', 'SA', 'Saudi Arabia', 'EMRO', '518', '6380', '4', '83', false);
INSERT INTO public.who_global_data_import VALUES (623140, '2020-04-17', 'SA', 'Saudi Arabia', 'EMRO', '762', '7142', '4', '87', false);
INSERT INTO public.who_global_data_import VALUES (623141, '2020-04-18', 'SA', 'Saudi Arabia', 'EMRO', '1132', '8274', '5', '92', false);
INSERT INTO public.who_global_data_import VALUES (623142, '2020-04-19', 'SA', 'Saudi Arabia', 'EMRO', '1088', '9362', '5', '97', false);
INSERT INTO public.who_global_data_import VALUES (623143, '2020-04-20', 'SA', 'Saudi Arabia', 'EMRO', '1122', '10484', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (623144, '2020-04-21', 'SA', 'Saudi Arabia', 'EMRO', '1147', '11631', '6', '109', false);
INSERT INTO public.who_global_data_import VALUES (623145, '2020-04-22', 'SA', 'Saudi Arabia', 'EMRO', '1141', '12772', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (623146, '2020-04-23', 'SA', 'Saudi Arabia', 'EMRO', '1158', '13930', '7', '121', false);
INSERT INTO public.who_global_data_import VALUES (623147, '2020-04-24', 'SA', 'Saudi Arabia', 'EMRO', '1172', '15102', '6', '127', false);
INSERT INTO public.who_global_data_import VALUES (623148, '2020-04-25', 'SA', 'Saudi Arabia', 'EMRO', '1197', '16299', '9', '136', false);
INSERT INTO public.who_global_data_import VALUES (623149, '2020-04-26', 'SA', 'Saudi Arabia', 'EMRO', '1223', '17522', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (623150, '2020-04-27', 'SA', 'Saudi Arabia', 'EMRO', '1289', '18811', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (623151, '2020-04-28', 'SA', 'Saudi Arabia', 'EMRO', '1266', '20077', '8', '152', false);
INSERT INTO public.who_global_data_import VALUES (623152, '2020-04-29', 'SA', 'Saudi Arabia', 'EMRO', '1325', '21402', '5', '157', false);
INSERT INTO public.who_global_data_import VALUES (623153, '2020-04-30', 'SA', 'Saudi Arabia', 'EMRO', '1351', '22753', '5', '162', false);
INSERT INTO public.who_global_data_import VALUES (623154, '2020-05-01', 'SA', 'Saudi Arabia', 'EMRO', '1344', '24097', '7', '169', false);
INSERT INTO public.who_global_data_import VALUES (623155, '2020-05-02', 'SA', 'Saudi Arabia', 'EMRO', '1362', '25459', '7', '176', false);
INSERT INTO public.who_global_data_import VALUES (623156, '2020-05-03', 'SA', 'Saudi Arabia', 'EMRO', '1552', '27011', '8', '184', false);
INSERT INTO public.who_global_data_import VALUES (623157, '2020-05-04', 'SA', 'Saudi Arabia', 'EMRO', '1645', '28656', '7', '191', false);
INSERT INTO public.who_global_data_import VALUES (623158, '2020-05-05', 'SA', 'Saudi Arabia', 'EMRO', '1595', '30251', '9', '200', false);
INSERT INTO public.who_global_data_import VALUES (623159, '2020-05-06', 'SA', 'Saudi Arabia', 'EMRO', '1687', '31938', '9', '209', false);
INSERT INTO public.who_global_data_import VALUES (623160, '2020-05-07', 'SA', 'Saudi Arabia', 'EMRO', '1793', '33731', '10', '219', false);
INSERT INTO public.who_global_data_import VALUES (623161, '2020-05-08', 'SA', 'Saudi Arabia', 'EMRO', '1701', '35432', '10', '229', false);
INSERT INTO public.who_global_data_import VALUES (623162, '2020-05-09', 'SA', 'Saudi Arabia', 'EMRO', '1704', '37136', '10', '239', false);
INSERT INTO public.who_global_data_import VALUES (623163, '2020-05-10', 'SA', 'Saudi Arabia', 'EMRO', '1912', '39048', '7', '246', false);
INSERT INTO public.who_global_data_import VALUES (623164, '2020-05-11', 'SA', 'Saudi Arabia', 'EMRO', '1966', '41014', '9', '255', false);
INSERT INTO public.who_global_data_import VALUES (623165, '2020-05-12', 'SA', 'Saudi Arabia', 'EMRO', '1911', '42925', '9', '264', false);
INSERT INTO public.who_global_data_import VALUES (623166, '2020-05-13', 'SA', 'Saudi Arabia', 'EMRO', '1905', '44830', '9', '273', false);
INSERT INTO public.who_global_data_import VALUES (623167, '2020-05-14', 'SA', 'Saudi Arabia', 'EMRO', '2039', '46869', '10', '283', false);
INSERT INTO public.who_global_data_import VALUES (623168, '2020-05-15', 'SA', 'Saudi Arabia', 'EMRO', '2307', '49176', '9', '292', false);
INSERT INTO public.who_global_data_import VALUES (623169, '2020-05-16', 'SA', 'Saudi Arabia', 'EMRO', '2840', '52016', '10', '302', false);
INSERT INTO public.who_global_data_import VALUES (623170, '2020-05-17', 'SA', 'Saudi Arabia', 'EMRO', '2736', '54752', '10', '312', false);
INSERT INTO public.who_global_data_import VALUES (623171, '2020-05-18', 'SA', 'Saudi Arabia', 'EMRO', '2593', '57345', '8', '320', false);
INSERT INTO public.who_global_data_import VALUES (623172, '2020-05-19', 'SA', 'Saudi Arabia', 'EMRO', '2509', '59854', '9', '329', false);
INSERT INTO public.who_global_data_import VALUES (623173, '2020-05-20', 'SA', 'Saudi Arabia', 'EMRO', '2691', '62545', '10', '339', false);
INSERT INTO public.who_global_data_import VALUES (623174, '2020-05-21', 'SA', 'Saudi Arabia', 'EMRO', '2532', '65077', '12', '351', false);
INSERT INTO public.who_global_data_import VALUES (623175, '2020-05-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '65077', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (623176, '2020-05-23', 'SA', 'Saudi Arabia', 'EMRO', '2642', '67719', '13', '364', false);
INSERT INTO public.who_global_data_import VALUES (623177, '2020-05-24', 'SA', 'Saudi Arabia', 'EMRO', '2442', '70161', '15', '379', false);
INSERT INTO public.who_global_data_import VALUES (623178, '2020-05-25', 'SA', 'Saudi Arabia', 'EMRO', '2399', '72560', '11', '390', false);
INSERT INTO public.who_global_data_import VALUES (623179, '2020-05-26', 'SA', 'Saudi Arabia', 'EMRO', '2235', '74795', '9', '399', false);
INSERT INTO public.who_global_data_import VALUES (623180, '2020-05-27', 'SA', 'Saudi Arabia', 'EMRO', '1931', '76726', '12', '411', false);
INSERT INTO public.who_global_data_import VALUES (623181, '2020-05-28', 'SA', 'Saudi Arabia', 'EMRO', '1815', '78541', '14', '425', false);
INSERT INTO public.who_global_data_import VALUES (623182, '2020-05-29', 'SA', 'Saudi Arabia', 'EMRO', '1644', '80185', '16', '441', false);
INSERT INTO public.who_global_data_import VALUES (623183, '2020-05-30', 'SA', 'Saudi Arabia', 'EMRO', '1581', '81766', '17', '458', false);
INSERT INTO public.who_global_data_import VALUES (623184, '2020-05-31', 'SA', 'Saudi Arabia', 'EMRO', '1618', '83384', '22', '480', false);
INSERT INTO public.who_global_data_import VALUES (623185, '2020-06-01', 'SA', 'Saudi Arabia', 'EMRO', '1877', '85261', '23', '503', false);
INSERT INTO public.who_global_data_import VALUES (623186, '2020-06-02', 'SA', 'Saudi Arabia', 'EMRO', '1881', '87142', '22', '525', false);
INSERT INTO public.who_global_data_import VALUES (623187, '2020-06-03', 'SA', 'Saudi Arabia', 'EMRO', '1869', '89011', '24', '549', false);
INSERT INTO public.who_global_data_import VALUES (623188, '2020-06-04', 'SA', 'Saudi Arabia', 'EMRO', '2171', '91182', '30', '579', false);
INSERT INTO public.who_global_data_import VALUES (623189, '2020-06-05', 'SA', 'Saudi Arabia', 'EMRO', '1975', '93157', '32', '611', false);
INSERT INTO public.who_global_data_import VALUES (623190, '2020-06-06', 'SA', 'Saudi Arabia', 'EMRO', '2591', '95748', '31', '642', false);
INSERT INTO public.who_global_data_import VALUES (623191, '2020-06-07', 'SA', 'Saudi Arabia', 'EMRO', '3121', '98869', '34', '676', false);
INSERT INTO public.who_global_data_import VALUES (623192, '2020-06-08', 'SA', 'Saudi Arabia', 'EMRO', '3045', '101914', '36', '712', false);
INSERT INTO public.who_global_data_import VALUES (623193, '2020-06-09', 'SA', 'Saudi Arabia', 'EMRO', '3369', '105283', '34', '746', false);
INSERT INTO public.who_global_data_import VALUES (623194, '2020-06-10', 'SA', 'Saudi Arabia', 'EMRO', '3288', '108571', '37', '783', false);
INSERT INTO public.who_global_data_import VALUES (623195, '2020-06-11', 'SA', 'Saudi Arabia', 'EMRO', '3717', '112288', '36', '819', false);
INSERT INTO public.who_global_data_import VALUES (623196, '2020-06-12', 'SA', 'Saudi Arabia', 'EMRO', '3733', '116021', '38', '857', false);
INSERT INTO public.who_global_data_import VALUES (623197, '2020-06-13', 'SA', 'Saudi Arabia', 'EMRO', '3921', '119942', '36', '893', false);
INSERT INTO public.who_global_data_import VALUES (623198, '2020-06-14', 'SA', 'Saudi Arabia', 'EMRO', '3366', '123308', '39', '932', false);
INSERT INTO public.who_global_data_import VALUES (623199, '2020-06-15', 'SA', 'Saudi Arabia', 'EMRO', '4233', '127541', '40', '972', false);
INSERT INTO public.who_global_data_import VALUES (623200, '2020-06-16', 'SA', 'Saudi Arabia', 'EMRO', '4507', '132048', '39', '1011', false);
INSERT INTO public.who_global_data_import VALUES (623201, '2020-06-17', 'SA', 'Saudi Arabia', 'EMRO', '4267', '136315', '41', '1052', false);
INSERT INTO public.who_global_data_import VALUES (623202, '2020-06-18', 'SA', 'Saudi Arabia', 'EMRO', '4919', '141234', '39', '1091', false);
INSERT INTO public.who_global_data_import VALUES (623203, '2020-06-19', 'SA', 'Saudi Arabia', 'EMRO', '4757', '145991', '48', '1139', false);
INSERT INTO public.who_global_data_import VALUES (623204, '2020-06-20', 'SA', 'Saudi Arabia', 'EMRO', '4301', '150292', '45', '1184', false);
INSERT INTO public.who_global_data_import VALUES (623205, '2020-06-21', 'SA', 'Saudi Arabia', 'EMRO', '3941', '154233', '46', '1230', false);
INSERT INTO public.who_global_data_import VALUES (623206, '2020-06-22', 'SA', 'Saudi Arabia', 'EMRO', '3379', '157612', '37', '1267', false);
INSERT INTO public.who_global_data_import VALUES (623207, '2020-06-23', 'SA', 'Saudi Arabia', 'EMRO', '3393', '161005', '40', '1307', false);
INSERT INTO public.who_global_data_import VALUES (623208, '2020-06-24', 'SA', 'Saudi Arabia', 'EMRO', '3139', '164144', '39', '1346', false);
INSERT INTO public.who_global_data_import VALUES (623209, '2020-06-25', 'SA', 'Saudi Arabia', 'EMRO', '3123', '167267', '41', '1387', false);
INSERT INTO public.who_global_data_import VALUES (623210, '2020-06-26', 'SA', 'Saudi Arabia', 'EMRO', '3372', '170639', '41', '1428', false);
INSERT INTO public.who_global_data_import VALUES (623211, '2020-06-27', 'SA', 'Saudi Arabia', 'EMRO', '3938', '174577', '46', '1474', false);
INSERT INTO public.who_global_data_import VALUES (623212, '2020-06-28', 'SA', 'Saudi Arabia', 'EMRO', '3927', '178504', '37', '1511', false);
INSERT INTO public.who_global_data_import VALUES (623213, '2020-06-29', 'SA', 'Saudi Arabia', 'EMRO', '3989', '182493', '40', '1551', false);
INSERT INTO public.who_global_data_import VALUES (623214, '2020-06-30', 'SA', 'Saudi Arabia', 'EMRO', '3943', '186436', '48', '1599', false);
INSERT INTO public.who_global_data_import VALUES (623215, '2020-07-01', 'SA', 'Saudi Arabia', 'EMRO', '4387', '190823', '50', '1649', false);
INSERT INTO public.who_global_data_import VALUES (623216, '2020-07-02', 'SA', 'Saudi Arabia', 'EMRO', '3402', '194225', '49', '1698', false);
INSERT INTO public.who_global_data_import VALUES (623217, '2020-07-03', 'SA', 'Saudi Arabia', 'EMRO', '3383', '197608', '54', '1752', false);
INSERT INTO public.who_global_data_import VALUES (623218, '2020-07-04', 'SA', 'Saudi Arabia', 'EMRO', '4193', '201801', '50', '1802', false);
INSERT INTO public.who_global_data_import VALUES (623219, '2020-07-05', 'SA', 'Saudi Arabia', 'EMRO', '4128', '205929', '56', '1858', false);
INSERT INTO public.who_global_data_import VALUES (623220, '2020-07-06', 'SA', 'Saudi Arabia', 'EMRO', '3580', '209509', '58', '1916', false);
INSERT INTO public.who_global_data_import VALUES (623221, '2020-07-07', 'SA', 'Saudi Arabia', 'EMRO', '4207', '213716', '52', '1968', false);
INSERT INTO public.who_global_data_import VALUES (623222, '2020-07-08', 'SA', 'Saudi Arabia', 'EMRO', '3392', '217108', '49', '2017', false);
INSERT INTO public.who_global_data_import VALUES (623223, '2020-07-09', 'SA', 'Saudi Arabia', 'EMRO', '3036', '220144', '42', '2059', false);
INSERT INTO public.who_global_data_import VALUES (623224, '2020-07-10', 'SA', 'Saudi Arabia', 'EMRO', '3183', '223327', '41', '2100', false);
INSERT INTO public.who_global_data_import VALUES (623225, '2020-07-11', 'SA', 'Saudi Arabia', 'EMRO', '3159', '226486', '51', '2151', false);
INSERT INTO public.who_global_data_import VALUES (623226, '2020-07-12', 'SA', 'Saudi Arabia', 'EMRO', '2994', '229480', '30', '2181', false);
INSERT INTO public.who_global_data_import VALUES (623227, '2020-07-13', 'SA', 'Saudi Arabia', 'EMRO', '2779', '232259', '42', '2223', false);
INSERT INTO public.who_global_data_import VALUES (623228, '2020-07-14', 'SA', 'Saudi Arabia', 'EMRO', '2852', '235111', '20', '2243', false);
INSERT INTO public.who_global_data_import VALUES (623229, '2020-07-15', 'SA', 'Saudi Arabia', 'EMRO', '2692', '237803', '40', '2283', false);
INSERT INTO public.who_global_data_import VALUES (623230, '2020-07-16', 'SA', 'Saudi Arabia', 'EMRO', '2671', '240474', '42', '2325', false);
INSERT INTO public.who_global_data_import VALUES (623231, '2020-07-17', 'SA', 'Saudi Arabia', 'EMRO', '2764', '243238', '45', '2370', false);
INSERT INTO public.who_global_data_import VALUES (623232, '2020-07-18', 'SA', 'Saudi Arabia', 'EMRO', '2613', '245851', '37', '2407', false);
INSERT INTO public.who_global_data_import VALUES (623233, '2020-07-19', 'SA', 'Saudi Arabia', 'EMRO', '2565', '248416', '40', '2447', false);
INSERT INTO public.who_global_data_import VALUES (623234, '2020-07-20', 'SA', 'Saudi Arabia', 'EMRO', '2504', '250920', '39', '2486', false);
INSERT INTO public.who_global_data_import VALUES (623235, '2020-07-21', 'SA', 'Saudi Arabia', 'EMRO', '2429', '253349', '37', '2523', false);
INSERT INTO public.who_global_data_import VALUES (623236, '2020-07-22', 'SA', 'Saudi Arabia', 'EMRO', '2476', '255825', '34', '2557', false);
INSERT INTO public.who_global_data_import VALUES (623237, '2020-07-23', 'SA', 'Saudi Arabia', 'EMRO', '2331', '258156', '44', '2601', false);
INSERT INTO public.who_global_data_import VALUES (623238, '2020-07-24', 'SA', 'Saudi Arabia', 'EMRO', '2238', '260394', '34', '2635', false);
INSERT INTO public.who_global_data_import VALUES (623239, '2020-07-25', 'SA', 'Saudi Arabia', 'EMRO', '2378', '262772', '37', '2672', false);
INSERT INTO public.who_global_data_import VALUES (623240, '2020-07-26', 'SA', 'Saudi Arabia', 'EMRO', '2201', '264973', '31', '2703', false);
INSERT INTO public.who_global_data_import VALUES (623241, '2020-07-27', 'SA', 'Saudi Arabia', 'EMRO', '1968', '266941', '30', '2733', false);
INSERT INTO public.who_global_data_import VALUES (623242, '2020-07-28', 'SA', 'Saudi Arabia', 'EMRO', '1993', '268934', '27', '2760', false);
INSERT INTO public.who_global_data_import VALUES (623243, '2020-07-29', 'SA', 'Saudi Arabia', 'EMRO', '1897', '270831', '29', '2789', false);
INSERT INTO public.who_global_data_import VALUES (623244, '2020-07-30', 'SA', 'Saudi Arabia', 'EMRO', '1759', '272590', '27', '2816', false);
INSERT INTO public.who_global_data_import VALUES (623245, '2020-07-31', 'SA', 'Saudi Arabia', 'EMRO', '1629', '274219', '26', '2842', false);
INSERT INTO public.who_global_data_import VALUES (623246, '2020-08-01', 'SA', 'Saudi Arabia', 'EMRO', '1686', '275905', '24', '2866', false);
INSERT INTO public.who_global_data_import VALUES (623247, '2020-08-02', 'SA', 'Saudi Arabia', 'EMRO', '1573', '277478', '21', '2887', false);
INSERT INTO public.who_global_data_import VALUES (623248, '2020-08-03', 'SA', 'Saudi Arabia', 'EMRO', '1357', '278835', '30', '2917', false);
INSERT INTO public.who_global_data_import VALUES (623249, '2020-08-04', 'SA', 'Saudi Arabia', 'EMRO', '1258', '280093', '32', '2949', false);
INSERT INTO public.who_global_data_import VALUES (623250, '2020-08-05', 'SA', 'Saudi Arabia', 'EMRO', '1342', '281435', '35', '2984', false);
INSERT INTO public.who_global_data_import VALUES (623251, '2020-08-06', 'SA', 'Saudi Arabia', 'EMRO', '1389', '282824', '36', '3020', false);
INSERT INTO public.who_global_data_import VALUES (623252, '2020-08-07', 'SA', 'Saudi Arabia', 'EMRO', '1402', '284226', '35', '3055', false);
INSERT INTO public.who_global_data_import VALUES (623253, '2020-08-08', 'SA', 'Saudi Arabia', 'EMRO', '1567', '285793', '38', '3093', false);
INSERT INTO public.who_global_data_import VALUES (623254, '2020-08-09', 'SA', 'Saudi Arabia', 'EMRO', '1469', '287262', '37', '3130', false);
INSERT INTO public.who_global_data_import VALUES (623255, '2020-08-10', 'SA', 'Saudi Arabia', 'EMRO', '1428', '288690', '37', '3167', false);
INSERT INTO public.who_global_data_import VALUES (623256, '2020-08-11', 'SA', 'Saudi Arabia', 'EMRO', '1257', '289947', '32', '3199', false);
INSERT INTO public.who_global_data_import VALUES (623257, '2020-08-12', 'SA', 'Saudi Arabia', 'EMRO', '1521', '291468', '34', '3233', false);
INSERT INTO public.who_global_data_import VALUES (623258, '2020-08-13', 'SA', 'Saudi Arabia', 'EMRO', '1569', '293037', '36', '3269', false);
INSERT INTO public.who_global_data_import VALUES (623259, '2020-08-14', 'SA', 'Saudi Arabia', 'EMRO', '1482', '294519', '34', '3303', false);
INSERT INTO public.who_global_data_import VALUES (623260, '2020-08-15', 'SA', 'Saudi Arabia', 'EMRO', '1383', '295902', '35', '3338', false);
INSERT INTO public.who_global_data_import VALUES (623261, '2020-08-16', 'SA', 'Saudi Arabia', 'EMRO', '1413', '297315', '31', '3369', false);
INSERT INTO public.who_global_data_import VALUES (623262, '2020-08-17', 'SA', 'Saudi Arabia', 'EMRO', '1227', '298542', '39', '3408', false);
INSERT INTO public.who_global_data_import VALUES (623263, '2020-08-18', 'SA', 'Saudi Arabia', 'EMRO', '1372', '299914', '28', '3436', false);
INSERT INTO public.who_global_data_import VALUES (623264, '2020-08-19', 'SA', 'Saudi Arabia', 'EMRO', '1409', '301323', '34', '3470', false);
INSERT INTO public.who_global_data_import VALUES (623265, '2020-08-20', 'SA', 'Saudi Arabia', 'EMRO', '1363', '302686', '36', '3506', false);
INSERT INTO public.who_global_data_import VALUES (623266, '2020-08-21', 'SA', 'Saudi Arabia', 'EMRO', '1287', '303973', '42', '3548', false);
INSERT INTO public.who_global_data_import VALUES (623267, '2020-08-22', 'SA', 'Saudi Arabia', 'EMRO', '1213', '305186', '32', '3580', false);
INSERT INTO public.who_global_data_import VALUES (623268, '2020-08-23', 'SA', 'Saudi Arabia', 'EMRO', '1184', '306370', '39', '3619', false);
INSERT INTO public.who_global_data_import VALUES (623269, '2020-08-24', 'SA', 'Saudi Arabia', 'EMRO', '1109', '307479', '30', '3649', false);
INSERT INTO public.who_global_data_import VALUES (623270, '2020-08-25', 'SA', 'Saudi Arabia', 'EMRO', '1175', '308654', '42', '3691', false);
INSERT INTO public.who_global_data_import VALUES (623271, '2020-08-26', 'SA', 'Saudi Arabia', 'EMRO', '1114', '309768', '31', '3722', false);
INSERT INTO public.who_global_data_import VALUES (623272, '2020-08-27', 'SA', 'Saudi Arabia', 'EMRO', '1068', '310836', '33', '3755', false);
INSERT INTO public.who_global_data_import VALUES (623273, '2020-08-28', 'SA', 'Saudi Arabia', 'EMRO', '1019', '311855', '30', '3785', false);
INSERT INTO public.who_global_data_import VALUES (623274, '2020-08-29', 'SA', 'Saudi Arabia', 'EMRO', '1069', '312924', '28', '3813', false);
INSERT INTO public.who_global_data_import VALUES (623275, '2020-08-30', 'SA', 'Saudi Arabia', 'EMRO', '987', '313911', '27', '3840', false);
INSERT INTO public.who_global_data_import VALUES (623276, '2020-08-31', 'SA', 'Saudi Arabia', 'EMRO', '910', '314821', '30', '3870', false);
INSERT INTO public.who_global_data_import VALUES (623277, '2020-09-01', 'SA', 'Saudi Arabia', 'EMRO', '951', '315772', '27', '3897', false);
INSERT INTO public.who_global_data_import VALUES (623278, '2020-09-02', 'SA', 'Saudi Arabia', 'EMRO', '898', '316670', '32', '3929', false);
INSERT INTO public.who_global_data_import VALUES (623279, '2020-09-03', 'SA', 'Saudi Arabia', 'EMRO', '816', '317486', '27', '3956', false);
INSERT INTO public.who_global_data_import VALUES (623280, '2020-09-04', 'SA', 'Saudi Arabia', 'EMRO', '833', '318319', '26', '3982', false);
INSERT INTO public.who_global_data_import VALUES (623281, '2020-09-05', 'SA', 'Saudi Arabia', 'EMRO', '822', '319141', '33', '4015', false);
INSERT INTO public.who_global_data_import VALUES (623282, '2020-09-06', 'SA', 'Saudi Arabia', 'EMRO', '791', '319932', '34', '4049', false);
INSERT INTO public.who_global_data_import VALUES (623283, '2020-09-07', 'SA', 'Saudi Arabia', 'EMRO', '895', '320827', '32', '4081', false);
INSERT INTO public.who_global_data_import VALUES (623284, '2020-09-08', 'SA', 'Saudi Arabia', 'EMRO', '629', '321456', '26', '4107', false);
INSERT INTO public.who_global_data_import VALUES (623285, '2020-09-09', 'SA', 'Saudi Arabia', 'EMRO', '781', '322237', '30', '4137', false);
INSERT INTO public.who_global_data_import VALUES (623286, '2020-09-10', 'SA', 'Saudi Arabia', 'EMRO', '775', '323012', '28', '4165', false);
INSERT INTO public.who_global_data_import VALUES (623287, '2020-09-11', 'SA', 'Saudi Arabia', 'EMRO', '708', '323720', '24', '4189', false);
INSERT INTO public.who_global_data_import VALUES (623288, '2020-09-12', 'SA', 'Saudi Arabia', 'EMRO', '687', '324407', '24', '4213', false);
INSERT INTO public.who_global_data_import VALUES (623289, '2020-09-13', 'SA', 'Saudi Arabia', 'EMRO', '643', '325050', '27', '4240', false);
INSERT INTO public.who_global_data_import VALUES (623290, '2020-09-14', 'SA', 'Saudi Arabia', 'EMRO', '601', '325651', '28', '4268', false);
INSERT INTO public.who_global_data_import VALUES (623291, '2020-09-15', 'SA', 'Saudi Arabia', 'EMRO', '607', '326258', '37', '4305', false);
INSERT INTO public.who_global_data_import VALUES (623292, '2020-09-16', 'SA', 'Saudi Arabia', 'EMRO', '672', '326930', '33', '4338', false);
INSERT INTO public.who_global_data_import VALUES (623293, '2020-09-17', 'SA', 'Saudi Arabia', 'EMRO', '621', '327551', '31', '4369', false);
INSERT INTO public.who_global_data_import VALUES (623294, '2020-09-18', 'SA', 'Saudi Arabia', 'EMRO', '593', '328144', '30', '4399', false);
INSERT INTO public.who_global_data_import VALUES (623295, '2020-09-19', 'SA', 'Saudi Arabia', 'EMRO', '576', '328720', '31', '4430', false);
INSERT INTO public.who_global_data_import VALUES (623296, '2020-09-20', 'SA', 'Saudi Arabia', 'EMRO', '551', '329271', '28', '4458', false);
INSERT INTO public.who_global_data_import VALUES (623297, '2020-09-21', 'SA', 'Saudi Arabia', 'EMRO', '483', '329754', '27', '4485', false);
INSERT INTO public.who_global_data_import VALUES (623298, '2020-09-22', 'SA', 'Saudi Arabia', 'EMRO', '492', '330246', '27', '4512', false);
INSERT INTO public.who_global_data_import VALUES (623299, '2020-09-23', 'SA', 'Saudi Arabia', 'EMRO', '552', '330798', '30', '4542', false);
INSERT INTO public.who_global_data_import VALUES (623300, '2020-09-24', 'SA', 'Saudi Arabia', 'EMRO', '561', '331359', '27', '4569', false);
INSERT INTO public.who_global_data_import VALUES (623301, '2020-09-25', 'SA', 'Saudi Arabia', 'EMRO', '498', '331857', '30', '4599', false);
INSERT INTO public.who_global_data_import VALUES (623302, '2020-09-26', 'SA', 'Saudi Arabia', 'EMRO', '472', '332329', '26', '4625', false);
INSERT INTO public.who_global_data_import VALUES (623303, '2020-09-27', 'SA', 'Saudi Arabia', 'EMRO', '461', '332790', '30', '4655', false);
INSERT INTO public.who_global_data_import VALUES (623304, '2020-09-28', 'SA', 'Saudi Arabia', 'EMRO', '403', '333193', '28', '4683', false);
INSERT INTO public.who_global_data_import VALUES (623305, '2020-09-29', 'SA', 'Saudi Arabia', 'EMRO', '455', '333648', '29', '4712', false);
INSERT INTO public.who_global_data_import VALUES (623306, '2020-09-30', 'SA', 'Saudi Arabia', 'EMRO', '539', '334187', '27', '4739', false);
INSERT INTO public.who_global_data_import VALUES (623307, '2020-10-01', 'SA', 'Saudi Arabia', 'EMRO', '418', '334605', '29', '4768', false);
INSERT INTO public.who_global_data_import VALUES (623308, '2020-10-02', 'SA', 'Saudi Arabia', 'EMRO', '492', '335097', '26', '4794', false);
INSERT INTO public.who_global_data_import VALUES (623309, '2020-10-03', 'SA', 'Saudi Arabia', 'EMRO', '481', '335578', '29', '4823', false);
INSERT INTO public.who_global_data_import VALUES (623310, '2020-10-04', 'SA', 'Saudi Arabia', 'EMRO', '419', '335997', '27', '4850', false);
INSERT INTO public.who_global_data_import VALUES (623311, '2020-10-05', 'SA', 'Saudi Arabia', 'EMRO', '390', '336387', '25', '4875', false);
INSERT INTO public.who_global_data_import VALUES (623312, '2020-10-06', 'SA', 'Saudi Arabia', 'EMRO', '379', '336766', '23', '4898', false);
INSERT INTO public.who_global_data_import VALUES (623313, '2020-10-07', 'SA', 'Saudi Arabia', 'EMRO', '477', '337243', '25', '4923', false);
INSERT INTO public.who_global_data_import VALUES (623314, '2020-10-08', 'SA', 'Saudi Arabia', 'EMRO', '468', '337711', '24', '4947', false);
INSERT INTO public.who_global_data_import VALUES (623315, '2020-10-09', 'SA', 'Saudi Arabia', 'EMRO', '421', '338132', '25', '4972', false);
INSERT INTO public.who_global_data_import VALUES (623316, '2020-10-10', 'SA', 'Saudi Arabia', 'EMRO', '407', '338539', '24', '4996', false);
INSERT INTO public.who_global_data_import VALUES (623317, '2020-10-11', 'SA', 'Saudi Arabia', 'EMRO', '405', '338944', '22', '5018', false);
INSERT INTO public.who_global_data_import VALUES (623318, '2020-10-12', 'SA', 'Saudi Arabia', 'EMRO', '323', '339267', '25', '5043', false);
INSERT INTO public.who_global_data_import VALUES (623319, '2020-10-13', 'SA', 'Saudi Arabia', 'EMRO', '348', '339615', '25', '5068', false);
INSERT INTO public.who_global_data_import VALUES (623320, '2020-10-14', 'SA', 'Saudi Arabia', 'EMRO', '474', '340089', '19', '5087', false);
INSERT INTO public.who_global_data_import VALUES (623321, '2020-10-15', 'SA', 'Saudi Arabia', 'EMRO', '501', '340590', '21', '5108', false);
INSERT INTO public.who_global_data_import VALUES (623322, '2020-10-16', 'SA', 'Saudi Arabia', 'EMRO', '472', '341062', '19', '5127', false);
INSERT INTO public.who_global_data_import VALUES (623323, '2020-10-17', 'SA', 'Saudi Arabia', 'EMRO', '433', '341495', '17', '5144', false);
INSERT INTO public.who_global_data_import VALUES (623324, '2020-10-18', 'SA', 'Saudi Arabia', 'EMRO', '359', '341854', '21', '5165', false);
INSERT INTO public.who_global_data_import VALUES (623325, '2020-10-19', 'SA', 'Saudi Arabia', 'EMRO', '348', '342202', '20', '5185', false);
INSERT INTO public.who_global_data_import VALUES (623326, '2020-10-20', 'SA', 'Saudi Arabia', 'EMRO', '381', '342583', '16', '5201', false);
INSERT INTO public.who_global_data_import VALUES (623327, '2020-10-21', 'SA', 'Saudi Arabia', 'EMRO', '385', '342968', '16', '5217', false);
INSERT INTO public.who_global_data_import VALUES (623328, '2020-10-22', 'SA', 'Saudi Arabia', 'EMRO', '405', '343373', '18', '5235', false);
INSERT INTO public.who_global_data_import VALUES (623329, '2020-10-23', 'SA', 'Saudi Arabia', 'EMRO', '401', '343774', '15', '5250', false);
INSERT INTO public.who_global_data_import VALUES (623330, '2020-10-24', 'SA', 'Saudi Arabia', 'EMRO', '383', '344157', '14', '5264', false);
INSERT INTO public.who_global_data_import VALUES (623331, '2020-10-25', 'SA', 'Saudi Arabia', 'EMRO', '395', '344552', '17', '5281', false);
INSERT INTO public.who_global_data_import VALUES (623332, '2020-10-26', 'SA', 'Saudi Arabia', 'EMRO', '323', '344875', '15', '5296', false);
INSERT INTO public.who_global_data_import VALUES (623333, '2020-10-27', 'SA', 'Saudi Arabia', 'EMRO', '357', '345232', '17', '5313', false);
INSERT INTO public.who_global_data_import VALUES (623334, '2020-10-28', 'SA', 'Saudi Arabia', 'EMRO', '399', '345631', '16', '5329', false);
INSERT INTO public.who_global_data_import VALUES (623335, '2020-10-29', 'SA', 'Saudi Arabia', 'EMRO', '416', '346047', '19', '5348', false);
INSERT INTO public.who_global_data_import VALUES (623336, '2020-10-30', 'SA', 'Saudi Arabia', 'EMRO', '435', '346482', '15', '5363', false);
INSERT INTO public.who_global_data_import VALUES (623337, '2020-10-31', 'SA', 'Saudi Arabia', 'EMRO', '398', '346880', '20', '5383', false);
INSERT INTO public.who_global_data_import VALUES (623338, '2020-11-01', 'SA', 'Saudi Arabia', 'EMRO', '402', '347282', '19', '5402', false);
INSERT INTO public.who_global_data_import VALUES (623339, '2020-11-02', 'SA', 'Saudi Arabia', 'EMRO', '374', '347656', '18', '5420', false);
INSERT INTO public.who_global_data_import VALUES (623340, '2020-11-03', 'SA', 'Saudi Arabia', 'EMRO', '381', '348037', '17', '5437', false);
INSERT INTO public.who_global_data_import VALUES (623341, '2020-11-04', 'SA', 'Saudi Arabia', 'EMRO', '473', '348510', '19', '5456', false);
INSERT INTO public.who_global_data_import VALUES (623342, '2020-11-05', 'SA', 'Saudi Arabia', 'EMRO', '426', '348936', '15', '5471', false);
INSERT INTO public.who_global_data_import VALUES (623343, '2020-11-06', 'SA', 'Saudi Arabia', 'EMRO', '450', '349386', '18', '5489', false);
INSERT INTO public.who_global_data_import VALUES (623344, '2020-11-07', 'SA', 'Saudi Arabia', 'EMRO', '436', '349822', '17', '5506', false);
INSERT INTO public.who_global_data_import VALUES (623345, '2020-11-08', 'SA', 'Saudi Arabia', 'EMRO', '407', '350229', '19', '5525', false);
INSERT INTO public.who_global_data_import VALUES (623346, '2020-11-09', 'SA', 'Saudi Arabia', 'EMRO', '363', '350592', '15', '5540', false);
INSERT INTO public.who_global_data_import VALUES (623347, '2020-11-10', 'SA', 'Saudi Arabia', 'EMRO', '392', '350984', '19', '5559', false);
INSERT INTO public.who_global_data_import VALUES (623348, '2020-11-11', 'SA', 'Saudi Arabia', 'EMRO', '471', '351455', '17', '5576', false);
INSERT INTO public.who_global_data_import VALUES (623349, '2020-11-12', 'SA', 'Saudi Arabia', 'EMRO', '394', '351849', '14', '5590', false);
INSERT INTO public.who_global_data_import VALUES (623350, '2020-11-13', 'SA', 'Saudi Arabia', 'EMRO', '311', '352160', '15', '5605', false);
INSERT INTO public.who_global_data_import VALUES (623351, '2020-11-14', 'SA', 'Saudi Arabia', 'EMRO', '441', '352601', '20', '5625', false);
INSERT INTO public.who_global_data_import VALUES (623352, '2020-11-15', 'SA', 'Saudi Arabia', 'EMRO', '349', '352950', '16', '5641', false);
INSERT INTO public.who_global_data_import VALUES (623353, '2020-11-16', 'SA', 'Saudi Arabia', 'EMRO', '305', '353255', '16', '5657', false);
INSERT INTO public.who_global_data_import VALUES (623354, '2020-11-17', 'SA', 'Saudi Arabia', 'EMRO', '301', '353556', '19', '5676', false);
INSERT INTO public.who_global_data_import VALUES (623355, '2020-11-18', 'SA', 'Saudi Arabia', 'EMRO', '362', '353918', '16', '5692', false);
INSERT INTO public.who_global_data_import VALUES (623356, '2020-11-19', 'SA', 'Saudi Arabia', 'EMRO', '290', '354208', '18', '5710', false);
INSERT INTO public.who_global_data_import VALUES (623357, '2020-11-20', 'SA', 'Saudi Arabia', 'EMRO', '319', '354527', '19', '5729', false);
INSERT INTO public.who_global_data_import VALUES (623358, '2020-11-21', 'SA', 'Saudi Arabia', 'EMRO', '286', '354813', '16', '5745', false);
INSERT INTO public.who_global_data_import VALUES (623359, '2020-11-22', 'SA', 'Saudi Arabia', 'EMRO', '221', '355034', '16', '5761', false);
INSERT INTO public.who_global_data_import VALUES (623360, '2020-11-23', 'SA', 'Saudi Arabia', 'EMRO', '224', '355258', '19', '5780', false);
INSERT INTO public.who_global_data_import VALUES (623361, '2020-11-24', 'SA', 'Saudi Arabia', 'EMRO', '231', '355489', '16', '5796', false);
INSERT INTO public.who_global_data_import VALUES (623362, '2020-11-25', 'SA', 'Saudi Arabia', 'EMRO', '252', '355741', '15', '5811', false);
INSERT INTO public.who_global_data_import VALUES (623363, '2020-11-26', 'SA', 'Saudi Arabia', 'EMRO', '326', '356067', '14', '5825', false);
INSERT INTO public.who_global_data_import VALUES (623364, '2020-11-27', 'SA', 'Saudi Arabia', 'EMRO', '322', '356389', '15', '5840', false);
INSERT INTO public.who_global_data_import VALUES (623365, '2020-11-28', 'SA', 'Saudi Arabia', 'EMRO', '302', '356691', '17', '5857', false);
INSERT INTO public.who_global_data_import VALUES (623366, '2020-11-29', 'SA', 'Saudi Arabia', 'EMRO', '220', '356911', '13', '5870', false);
INSERT INTO public.who_global_data_import VALUES (623367, '2020-11-30', 'SA', 'Saudi Arabia', 'EMRO', '217', '357128', '14', '5884', false);
INSERT INTO public.who_global_data_import VALUES (623368, '2020-12-01', 'SA', 'Saudi Arabia', 'EMRO', '232', '357360', '12', '5896', false);
INSERT INTO public.who_global_data_import VALUES (623369, '2020-12-02', 'SA', 'Saudi Arabia', 'EMRO', '263', '357623', '11', '5907', false);
INSERT INTO public.who_global_data_import VALUES (623370, '2020-12-03', 'SA', 'Saudi Arabia', 'EMRO', '249', '357872', '12', '5919', false);
INSERT INTO public.who_global_data_import VALUES (623371, '2020-12-04', 'SA', 'Saudi Arabia', 'EMRO', '230', '358102', '11', '5930', false);
INSERT INTO public.who_global_data_import VALUES (623372, '2020-12-05', 'SA', 'Saudi Arabia', 'EMRO', '234', '358336', '10', '5940', false);
INSERT INTO public.who_global_data_import VALUES (623373, '2020-12-06', 'SA', 'Saudi Arabia', 'EMRO', '190', '358526', '14', '5954', false);
INSERT INTO public.who_global_data_import VALUES (623374, '2020-12-07', 'SA', 'Saudi Arabia', 'EMRO', '187', '358713', '11', '5965', false);
INSERT INTO public.who_global_data_import VALUES (623375, '2020-12-08', 'SA', 'Saudi Arabia', 'EMRO', '209', '358922', '12', '5977', false);
INSERT INTO public.who_global_data_import VALUES (623376, '2020-12-09', 'SA', 'Saudi Arabia', 'EMRO', '193', '359115', '12', '5989', false);
INSERT INTO public.who_global_data_import VALUES (623377, '2020-12-10', 'SA', 'Saudi Arabia', 'EMRO', '159', '359274', '13', '6002', false);
INSERT INTO public.who_global_data_import VALUES (623378, '2020-12-11', 'SA', 'Saudi Arabia', 'EMRO', '141', '359415', '10', '6012', false);
INSERT INTO public.who_global_data_import VALUES (623379, '2020-12-12', 'SA', 'Saudi Arabia', 'EMRO', '168', '359583', '11', '6023', false);
INSERT INTO public.who_global_data_import VALUES (623380, '2020-12-13', 'SA', 'Saudi Arabia', 'EMRO', '166', '359749', '13', '6036', false);
INSERT INTO public.who_global_data_import VALUES (623381, '2020-12-14', 'SA', 'Saudi Arabia', 'EMRO', '139', '359888', '12', '6048', false);
INSERT INTO public.who_global_data_import VALUES (623382, '2020-12-15', 'SA', 'Saudi Arabia', 'EMRO', '125', '360013', '11', '6059', false);
INSERT INTO public.who_global_data_import VALUES (623383, '2020-12-16', 'SA', 'Saudi Arabia', 'EMRO', '142', '360155', '10', '6069', false);
INSERT INTO public.who_global_data_import VALUES (623384, '2020-12-17', 'SA', 'Saudi Arabia', 'EMRO', '180', '360335', '11', '6080', false);
INSERT INTO public.who_global_data_import VALUES (623385, '2020-12-18', 'SA', 'Saudi Arabia', 'EMRO', '181', '360516', '11', '6091', false);
INSERT INTO public.who_global_data_import VALUES (623386, '2020-12-19', 'SA', 'Saudi Arabia', 'EMRO', '174', '360690', '10', '6101', false);
INSERT INTO public.who_global_data_import VALUES (623387, '2020-12-20', 'SA', 'Saudi Arabia', 'EMRO', '158', '360848', '11', '6112', false);
INSERT INTO public.who_global_data_import VALUES (623388, '2020-12-21', 'SA', 'Saudi Arabia', 'EMRO', '162', '361010', '10', '6122', false);
INSERT INTO public.who_global_data_import VALUES (623389, '2020-12-22', 'SA', 'Saudi Arabia', 'EMRO', '168', '361178', '9', '6131', false);
INSERT INTO public.who_global_data_import VALUES (623390, '2020-12-23', 'SA', 'Saudi Arabia', 'EMRO', '181', '361359', '8', '6139', false);
INSERT INTO public.who_global_data_import VALUES (623391, '2020-12-24', 'SA', 'Saudi Arabia', 'EMRO', '177', '361536', '9', '6148', false);
INSERT INTO public.who_global_data_import VALUES (623392, '2020-12-25', 'SA', 'Saudi Arabia', 'EMRO', '189', '361725', '11', '6159', false);
INSERT INTO public.who_global_data_import VALUES (623393, '2020-12-26', 'SA', 'Saudi Arabia', 'EMRO', '178', '361903', '9', '6168', false);
INSERT INTO public.who_global_data_import VALUES (623394, '2020-12-27', 'SA', 'Saudi Arabia', 'EMRO', '163', '362066', '8', '6176', false);
INSERT INTO public.who_global_data_import VALUES (623395, '2020-12-28', 'SA', 'Saudi Arabia', 'EMRO', '154', '362220', '9', '6185', false);
INSERT INTO public.who_global_data_import VALUES (623396, '2020-12-29', 'SA', 'Saudi Arabia', 'EMRO', '119', '362339', '11', '6196', false);
INSERT INTO public.who_global_data_import VALUES (623397, '2020-12-30', 'SA', 'Saudi Arabia', 'EMRO', '149', '362488', '8', '6204', false);
INSERT INTO public.who_global_data_import VALUES (623398, '2020-12-31', 'SA', 'Saudi Arabia', 'EMRO', '113', '362601', '10', '6214', false);
INSERT INTO public.who_global_data_import VALUES (623399, '2021-01-01', 'SA', 'Saudi Arabia', 'EMRO', '140', '362741', '9', '6223', false);
INSERT INTO public.who_global_data_import VALUES (623400, '2021-01-02', 'SA', 'Saudi Arabia', 'EMRO', '137', '362878', '7', '6230', false);
INSERT INTO public.who_global_data_import VALUES (623401, '2021-01-03', 'SA', 'Saudi Arabia', 'EMRO', '101', '362979', '9', '6239', false);
INSERT INTO public.who_global_data_import VALUES (623402, '2021-01-04', 'SA', 'Saudi Arabia', 'EMRO', '82', '363061', '7', '6246', false);
INSERT INTO public.who_global_data_import VALUES (623403, '2021-01-05', 'SA', 'Saudi Arabia', 'EMRO', '94', '363155', '10', '6256', false);
INSERT INTO public.who_global_data_import VALUES (623404, '2021-01-06', 'SA', 'Saudi Arabia', 'EMRO', '104', '363259', '9', '6265', false);
INSERT INTO public.who_global_data_import VALUES (623405, '2021-01-07', 'SA', 'Saudi Arabia', 'EMRO', '118', '363377', '7', '6272', false);
INSERT INTO public.who_global_data_import VALUES (623406, '2021-01-08', 'SA', 'Saudi Arabia', 'EMRO', '108', '363485', '6', '6278', false);
INSERT INTO public.who_global_data_import VALUES (623407, '2021-01-09', 'SA', 'Saudi Arabia', 'EMRO', '97', '363582', '4', '6282', false);
INSERT INTO public.who_global_data_import VALUES (623408, '2021-01-10', 'SA', 'Saudi Arabia', 'EMRO', '110', '363692', '4', '6286', false);
INSERT INTO public.who_global_data_import VALUES (623409, '2021-01-11', 'SA', 'Saudi Arabia', 'EMRO', '117', '363809', '5', '6291', false);
INSERT INTO public.who_global_data_import VALUES (623410, '2021-01-12', 'SA', 'Saudi Arabia', 'EMRO', '140', '363949', '4', '6295', false);
INSERT INTO public.who_global_data_import VALUES (623411, '2021-01-13', 'SA', 'Saudi Arabia', 'EMRO', '147', '364096', '5', '6300', false);
INSERT INTO public.who_global_data_import VALUES (623412, '2021-01-14', 'SA', 'Saudi Arabia', 'EMRO', '175', '364271', '4', '6304', false);
INSERT INTO public.who_global_data_import VALUES (623413, '2021-01-15', 'SA', 'Saudi Arabia', 'EMRO', '169', '364440', '6', '6310', false);
INSERT INTO public.who_global_data_import VALUES (623414, '2021-01-16', 'SA', 'Saudi Arabia', 'EMRO', '173', '364613', '3', '6313', false);
INSERT INTO public.who_global_data_import VALUES (623415, '2021-01-17', 'SA', 'Saudi Arabia', 'EMRO', '140', '364753', '5', '6318', false);
INSERT INTO public.who_global_data_import VALUES (623416, '2021-01-18', 'SA', 'Saudi Arabia', 'EMRO', '176', '364929', '5', '6323', false);
INSERT INTO public.who_global_data_import VALUES (623417, '2021-01-19', 'SA', 'Saudi Arabia', 'EMRO', '170', '365099', '6', '6329', false);
INSERT INTO public.who_global_data_import VALUES (623418, '2021-01-20', 'SA', 'Saudi Arabia', 'EMRO', '226', '365325', '6', '6335', false);
INSERT INTO public.who_global_data_import VALUES (623419, '2021-01-21', 'SA', 'Saudi Arabia', 'EMRO', '238', '365563', '3', '6338', false);
INSERT INTO public.who_global_data_import VALUES (623420, '2021-01-22', 'SA', 'Saudi Arabia', 'EMRO', '212', '365775', '4', '6342', false);
INSERT INTO public.who_global_data_import VALUES (623421, '2021-01-23', 'SA', 'Saudi Arabia', 'EMRO', '213', '365988', '4', '6346', false);
INSERT INTO public.who_global_data_import VALUES (623422, '2021-01-24', 'SA', 'Saudi Arabia', 'EMRO', '197', '366185', '4', '6350', false);
INSERT INTO public.who_global_data_import VALUES (623423, '2020-01-03', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623424, '2020-01-04', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623425, '2020-01-05', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623426, '2020-01-06', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623427, '2020-01-07', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623428, '2020-01-08', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623429, '2020-01-09', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623430, '2020-01-10', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623431, '2020-01-11', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623432, '2020-01-12', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623433, '2020-01-13', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623434, '2020-01-14', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623435, '2020-01-15', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623436, '2020-01-16', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623437, '2020-01-17', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623438, '2020-01-18', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623439, '2020-01-19', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623440, '2020-01-20', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623441, '2020-01-21', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623442, '2020-01-22', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623443, '2020-01-23', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623444, '2020-01-24', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623445, '2020-01-25', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623446, '2020-01-26', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623447, '2020-01-27', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623448, '2020-01-28', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623449, '2020-01-29', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623450, '2020-01-30', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623451, '2020-01-31', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623452, '2020-02-01', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623453, '2020-02-02', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623454, '2020-02-03', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623455, '2020-02-04', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623456, '2020-02-05', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623457, '2020-02-06', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623458, '2020-02-07', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623459, '2020-02-08', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623460, '2020-02-09', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623461, '2020-02-10', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623462, '2020-02-11', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623463, '2020-02-12', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623464, '2020-02-13', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623465, '2020-02-14', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623466, '2020-02-15', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623467, '2020-02-16', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623468, '2020-02-17', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623469, '2020-02-18', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623470, '2020-02-19', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623471, '2020-02-20', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623472, '2020-02-21', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623473, '2020-02-22', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623474, '2020-02-23', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623475, '2020-02-24', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623476, '2020-02-25', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623477, '2020-02-26', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623478, '2020-02-27', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623479, '2020-02-28', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623480, '2020-02-29', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623481, '2020-03-01', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623482, '2020-03-02', 'SN', 'Senegal', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623483, '2020-03-03', 'SN', 'Senegal', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623484, '2020-03-04', 'SN', 'Senegal', 'AFRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623485, '2020-03-05', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623486, '2020-03-06', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623487, '2020-03-07', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623488, '2020-03-08', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623489, '2020-03-09', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623490, '2020-03-10', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623491, '2020-03-11', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623492, '2020-03-12', 'SN', 'Senegal', 'AFRO', '6', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623493, '2020-03-13', 'SN', 'Senegal', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623494, '2020-03-14', 'SN', 'Senegal', 'AFRO', '11', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623495, '2020-03-15', 'SN', 'Senegal', 'AFRO', '5', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623496, '2020-03-16', 'SN', 'Senegal', 'AFRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623497, '2020-03-17', 'SN', 'Senegal', 'AFRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623498, '2020-03-18', 'SN', 'Senegal', 'AFRO', '9', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623499, '2020-03-19', 'SN', 'Senegal', 'AFRO', '2', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623500, '2020-03-20', 'SN', 'Senegal', 'AFRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623501, '2020-03-21', 'SN', 'Senegal', 'AFRO', '14', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623502, '2020-03-22', 'SN', 'Senegal', 'AFRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623503, '2020-03-23', 'SN', 'Senegal', 'AFRO', '11', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623504, '2020-03-24', 'SN', 'Senegal', 'AFRO', '12', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623505, '2020-03-25', 'SN', 'Senegal', 'AFRO', '7', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623506, '2020-03-26', 'SN', 'Senegal', 'AFRO', '13', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623507, '2020-03-27', 'SN', 'Senegal', 'AFRO', '6', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623508, '2020-03-28', 'SN', 'Senegal', 'AFRO', '14', '119', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623509, '2020-03-29', 'SN', 'Senegal', 'AFRO', '11', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623510, '2020-03-30', 'SN', 'Senegal', 'AFRO', '12', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623511, '2020-03-31', 'SN', 'Senegal', 'AFRO', '20', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623512, '2020-04-01', 'SN', 'Senegal', 'AFRO', '13', '175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623513, '2020-04-02', 'SN', 'Senegal', 'AFRO', '15', '190', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (623514, '2020-04-03', 'SN', 'Senegal', 'AFRO', '5', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (623515, '2020-04-04', 'SN', 'Senegal', 'AFRO', '24', '219', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (623516, '2020-04-05', 'SN', 'Senegal', 'AFRO', '0', '219', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623517, '2020-04-06', 'SN', 'Senegal', 'AFRO', '7', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623518, '2020-04-07', 'SN', 'Senegal', 'AFRO', '0', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623519, '2020-04-08', 'SN', 'Senegal', 'AFRO', '11', '237', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623520, '2020-04-09', 'SN', 'Senegal', 'AFRO', '7', '244', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623521, '2020-04-10', 'SN', 'Senegal', 'AFRO', '6', '250', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623522, '2020-04-11', 'SN', 'Senegal', 'AFRO', '15', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623523, '2020-04-12', 'SN', 'Senegal', 'AFRO', '13', '278', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623524, '2020-04-13', 'SN', 'Senegal', 'AFRO', '2', '280', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623525, '2020-04-14', 'SN', 'Senegal', 'AFRO', '11', '291', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623526, '2020-04-15', 'SN', 'Senegal', 'AFRO', '8', '299', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623527, '2020-04-16', 'SN', 'Senegal', 'AFRO', '15', '314', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623528, '2020-04-17', 'SN', 'Senegal', 'AFRO', '21', '335', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623529, '2020-04-18', 'SN', 'Senegal', 'AFRO', '7', '342', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (623530, '2020-04-19', 'SN', 'Senegal', 'AFRO', '8', '350', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (623531, '2020-04-20', 'SN', 'Senegal', 'AFRO', '17', '367', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (623532, '2020-04-21', 'SN', 'Senegal', 'AFRO', '10', '377', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (623533, '2020-04-22', 'SN', 'Senegal', 'AFRO', '35', '412', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (623534, '2020-04-23', 'SN', 'Senegal', 'AFRO', '30', '442', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (623535, '2020-04-24', 'SN', 'Senegal', 'AFRO', '37', '479', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (623536, '2020-04-25', 'SN', 'Senegal', 'AFRO', '66', '545', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (623537, '2020-04-26', 'SN', 'Senegal', 'AFRO', '69', '614', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (623538, '2020-04-27', 'SN', 'Senegal', 'AFRO', '57', '671', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (623539, '2020-04-28', 'SN', 'Senegal', 'AFRO', '64', '735', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (623540, '2020-04-29', 'SN', 'Senegal', 'AFRO', '88', '823', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (623541, '2020-04-30', 'SN', 'Senegal', 'AFRO', '59', '882', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (623542, '2020-05-01', 'SN', 'Senegal', 'AFRO', '51', '933', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (623543, '2020-05-02', 'SN', 'Senegal', 'AFRO', '91', '1024', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (623544, '2020-05-03', 'SN', 'Senegal', 'AFRO', '89', '1113', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (623545, '2020-05-04', 'SN', 'Senegal', 'AFRO', '158', '1271', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (623546, '2020-05-05', 'SN', 'Senegal', 'AFRO', '0', '1271', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (623547, '2020-05-06', 'SN', 'Senegal', 'AFRO', '58', '1329', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (623548, '2020-05-07', 'SN', 'Senegal', 'AFRO', '104', '1433', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (623549, '2020-05-08', 'SN', 'Senegal', 'AFRO', '59', '1492', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (623550, '2020-05-09', 'SN', 'Senegal', 'AFRO', '59', '1551', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (623551, '2020-05-10', 'SN', 'Senegal', 'AFRO', '83', '1634', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (623552, '2020-05-11', 'SN', 'Senegal', 'AFRO', '75', '1709', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (623553, '2020-05-12', 'SN', 'Senegal', 'AFRO', '177', '1886', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (623554, '2020-05-13', 'SN', 'Senegal', 'AFRO', '109', '1995', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (623555, '2020-05-14', 'SN', 'Senegal', 'AFRO', '110', '2105', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (623556, '2020-05-15', 'SN', 'Senegal', 'AFRO', '84', '2189', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (623557, '2020-05-16', 'SN', 'Senegal', 'AFRO', '121', '2310', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (623558, '2020-05-17', 'SN', 'Senegal', 'AFRO', '119', '2429', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (623559, '2020-05-18', 'SN', 'Senegal', 'AFRO', '51', '2480', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (623560, '2020-05-19', 'SN', 'Senegal', 'AFRO', '64', '2544', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (623561, '2020-05-20', 'SN', 'Senegal', 'AFRO', '73', '2617', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (623562, '2020-05-21', 'SN', 'Senegal', 'AFRO', '97', '2714', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (623563, '2020-05-22', 'SN', 'Senegal', 'AFRO', '101', '2815', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (623564, '2020-05-23', 'SN', 'Senegal', 'AFRO', '94', '2909', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (623565, '2020-05-24', 'SN', 'Senegal', 'AFRO', '67', '2976', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (623566, '2020-05-25', 'SN', 'Senegal', 'AFRO', '71', '3047', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (623567, '2020-05-26', 'SN', 'Senegal', 'AFRO', '83', '3130', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (623568, '2020-05-27', 'SN', 'Senegal', 'AFRO', '31', '3161', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (623569, '2020-05-28', 'SN', 'Senegal', 'AFRO', '92', '3253', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (623570, '2020-05-29', 'SN', 'Senegal', 'AFRO', '95', '3348', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (623571, '2020-05-30', 'SN', 'Senegal', 'AFRO', '81', '3429', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (623572, '2020-05-31', 'SN', 'Senegal', 'AFRO', '106', '3535', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (623573, '2020-06-01', 'SN', 'Senegal', 'AFRO', '110', '3645', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (623574, '2020-06-02', 'SN', 'Senegal', 'AFRO', '94', '3739', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (623575, '2020-06-03', 'SN', 'Senegal', 'AFRO', '97', '3836', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (623576, '2020-06-04', 'SN', 'Senegal', 'AFRO', '96', '3932', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (623577, '2020-06-05', 'SN', 'Senegal', 'AFRO', '89', '4021', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (623578, '2020-06-06', 'SN', 'Senegal', 'AFRO', '134', '4155', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (623579, '2020-06-07', 'SN', 'Senegal', 'AFRO', '94', '4249', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (623580, '2020-06-08', 'SN', 'Senegal', 'AFRO', '79', '4328', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (623581, '2020-06-09', 'SN', 'Senegal', 'AFRO', '102', '4430', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (623582, '2020-06-10', 'SN', 'Senegal', 'AFRO', '86', '4516', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (623583, '2020-06-11', 'SN', 'Senegal', 'AFRO', '124', '4640', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (623584, '2020-06-12', 'SN', 'Senegal', 'AFRO', '119', '4759', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (623585, '2020-06-13', 'SN', 'Senegal', 'AFRO', '92', '4851', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (623586, '2020-06-14', 'SN', 'Senegal', 'AFRO', '145', '4996', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (623587, '2020-06-15', 'SN', 'Senegal', 'AFRO', '94', '5090', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (623588, '2020-06-16', 'SN', 'Senegal', 'AFRO', '0', '5090', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (623589, '2020-06-17', 'SN', 'Senegal', 'AFRO', '157', '5247', '10', '70', false);
INSERT INTO public.who_global_data_import VALUES (623590, '2020-06-18', 'SN', 'Senegal', 'AFRO', '122', '5369', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (623591, '2020-06-19', 'SN', 'Senegal', 'AFRO', '106', '5475', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (623592, '2020-06-20', 'SN', 'Senegal', 'AFRO', '164', '5639', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (623593, '2020-06-21', 'SN', 'Senegal', 'AFRO', '144', '5783', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (623594, '2020-06-22', 'SN', 'Senegal', 'AFRO', '105', '5888', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (623595, '2020-06-23', 'SN', 'Senegal', 'AFRO', '82', '5970', '2', '86', false);
INSERT INTO public.who_global_data_import VALUES (623596, '2020-06-24', 'SN', 'Senegal', 'AFRO', '64', '6034', '3', '89', false);
INSERT INTO public.who_global_data_import VALUES (623597, '2020-06-25', 'SN', 'Senegal', 'AFRO', '95', '6129', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (623598, '2020-06-26', 'SN', 'Senegal', 'AFRO', '104', '6233', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (623599, '2020-06-27', 'SN', 'Senegal', 'AFRO', '121', '6354', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (623600, '2020-06-28', 'SN', 'Senegal', 'AFRO', '105', '6459', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (623601, '2020-06-29', 'SN', 'Senegal', 'AFRO', '127', '6586', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (623602, '2020-06-30', 'SN', 'Senegal', 'AFRO', '112', '6698', '3', '108', false);
INSERT INTO public.who_global_data_import VALUES (623603, '2020-07-01', 'SN', 'Senegal', 'AFRO', '95', '6793', '4', '112', false);
INSERT INTO public.who_global_data_import VALUES (623604, '2020-07-02', 'SN', 'Senegal', 'AFRO', '132', '6925', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (623605, '2020-07-03', 'SN', 'Senegal', 'AFRO', '129', '7054', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (623606, '2020-07-04', 'SN', 'Senegal', 'AFRO', '110', '7164', '4', '125', false);
INSERT INTO public.who_global_data_import VALUES (623607, '2020-07-05', 'SN', 'Senegal', 'AFRO', '108', '7272', '4', '129', false);
INSERT INTO public.who_global_data_import VALUES (623608, '2020-07-06', 'SN', 'Senegal', 'AFRO', '128', '7400', '4', '133', false);
INSERT INTO public.who_global_data_import VALUES (623609, '2020-07-07', 'SN', 'Senegal', 'AFRO', '78', '7478', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (623610, '2020-07-08', 'SN', 'Senegal', 'AFRO', '69', '7547', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (623611, '2020-07-09', 'SN', 'Senegal', 'AFRO', '110', '7657', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (623612, '2020-07-10', 'SN', 'Senegal', 'AFRO', '127', '7784', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (623613, '2020-07-11', 'SN', 'Senegal', 'AFRO', '98', '7882', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (623614, '2020-07-12', 'SN', 'Senegal', 'AFRO', '132', '8014', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (623615, '2020-07-13', 'SN', 'Senegal', 'AFRO', '121', '8135', '3', '148', false);
INSERT INTO public.who_global_data_import VALUES (623616, '2020-07-14', 'SN', 'Senegal', 'AFRO', '63', '8198', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (623617, '2020-07-15', 'SN', 'Senegal', 'AFRO', '45', '8243', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (623618, '2020-07-16', 'SN', 'Senegal', 'AFRO', '126', '8369', '3', '153', false);
INSERT INTO public.who_global_data_import VALUES (623619, '2020-07-17', 'SN', 'Senegal', 'AFRO', '112', '8481', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (623620, '2020-07-18', 'SN', 'Senegal', 'AFRO', '63', '8544', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (623621, '2020-07-19', 'SN', 'Senegal', 'AFRO', '125', '8669', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (623622, '2020-07-20', 'SN', 'Senegal', 'AFRO', '141', '8810', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (623623, '2020-07-21', 'SN', 'Senegal', 'AFRO', '138', '8948', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (623624, '2020-07-22', 'SN', 'Senegal', 'AFRO', '37', '8985', '4', '174', false);
INSERT INTO public.who_global_data_import VALUES (623625, '2020-07-23', 'SN', 'Senegal', 'AFRO', '136', '9121', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (623626, '2020-07-24', 'SN', 'Senegal', 'AFRO', '145', '9266', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (623627, '2020-07-25', 'SN', 'Senegal', 'AFRO', '156', '9422', '4', '182', false);
INSERT INTO public.who_global_data_import VALUES (623628, '2020-07-26', 'SN', 'Senegal', 'AFRO', '130', '9552', '5', '187', false);
INSERT INTO public.who_global_data_import VALUES (623629, '2020-07-27', 'SN', 'Senegal', 'AFRO', '129', '9681', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (623630, '2020-07-28', 'SN', 'Senegal', 'AFRO', '83', '9764', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (623631, '2020-07-29', 'SN', 'Senegal', 'AFRO', '41', '9805', '4', '198', false);
INSERT INTO public.who_global_data_import VALUES (623632, '2020-07-30', 'SN', 'Senegal', 'AFRO', '156', '9961', '2', '200', false);
INSERT INTO public.who_global_data_import VALUES (623633, '2020-07-31', 'SN', 'Senegal', 'AFRO', '145', '10106', '4', '204', false);
INSERT INTO public.who_global_data_import VALUES (623634, '2020-08-01', 'SN', 'Senegal', 'AFRO', '126', '10232', '1', '205', false);
INSERT INTO public.who_global_data_import VALUES (623635, '2020-08-02', 'SN', 'Senegal', 'AFRO', '52', '10284', '4', '209', false);
INSERT INTO public.who_global_data_import VALUES (623636, '2020-08-03', 'SN', 'Senegal', 'AFRO', '60', '10344', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (623637, '2020-08-04', 'SN', 'Senegal', 'AFRO', '42', '10386', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (623638, '2020-08-05', 'SN', 'Senegal', 'AFRO', '46', '10432', '3', '214', false);
INSERT INTO public.who_global_data_import VALUES (623639, '2020-08-06', 'SN', 'Senegal', 'AFRO', '106', '10538', '4', '218', false);
INSERT INTO public.who_global_data_import VALUES (623640, '2020-08-07', 'SN', 'Senegal', 'AFRO', '177', '10715', '5', '223', false);
INSERT INTO public.who_global_data_import VALUES (623641, '2020-08-08', 'SN', 'Senegal', 'AFRO', '172', '10887', '2', '225', false);
INSERT INTO public.who_global_data_import VALUES (623642, '2020-08-09', 'SN', 'Senegal', 'AFRO', '116', '11003', '4', '229', false);
INSERT INTO public.who_global_data_import VALUES (623643, '2020-08-10', 'SN', 'Senegal', 'AFRO', '172', '11175', '3', '232', false);
INSERT INTO public.who_global_data_import VALUES (623644, '2020-08-11', 'SN', 'Senegal', 'AFRO', '137', '11312', '4', '236', false);
INSERT INTO public.who_global_data_import VALUES (623645, '2020-08-12', 'SN', 'Senegal', 'AFRO', '68', '11380', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (623646, '2020-08-13', 'SN', 'Senegal', 'AFRO', '207', '11587', '4', '242', false);
INSERT INTO public.who_global_data_import VALUES (623647, '2020-08-14', 'SN', 'Senegal', 'AFRO', '153', '11740', '2', '244', false);
INSERT INTO public.who_global_data_import VALUES (623648, '2020-08-15', 'SN', 'Senegal', 'AFRO', '132', '11872', '5', '249', false);
INSERT INTO public.who_global_data_import VALUES (623649, '2020-08-16', 'SN', 'Senegal', 'AFRO', '160', '12032', '2', '251', false);
INSERT INTO public.who_global_data_import VALUES (623650, '2020-08-17', 'SN', 'Senegal', 'AFRO', '130', '12162', '2', '253', false);
INSERT INTO public.who_global_data_import VALUES (623651, '2020-08-18', 'SN', 'Senegal', 'AFRO', '75', '12237', '3', '256', false);
INSERT INTO public.who_global_data_import VALUES (623652, '2020-08-19', 'SN', 'Senegal', 'AFRO', '68', '12305', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (623653, '2020-08-20', 'SN', 'Senegal', 'AFRO', '141', '12446', '2', '258', false);
INSERT INTO public.who_global_data_import VALUES (623654, '2020-08-21', 'SN', 'Senegal', 'AFRO', '113', '12559', '3', '261', false);
INSERT INTO public.who_global_data_import VALUES (623655, '2020-08-22', 'SN', 'Senegal', 'AFRO', '130', '12689', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (623656, '2020-08-23', 'SN', 'Senegal', 'AFRO', '161', '12850', '4', '266', false);
INSERT INTO public.who_global_data_import VALUES (623657, '2020-08-24', 'SN', 'Senegal', 'AFRO', '99', '12949', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (623658, '2020-08-25', 'SN', 'Senegal', 'AFRO', '64', '13013', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (623659, '2020-08-26', 'SN', 'Senegal', 'AFRO', '43', '13056', '2', '274', false);
INSERT INTO public.who_global_data_import VALUES (623660, '2020-08-27', 'SN', 'Senegal', 'AFRO', '130', '13186', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (623661, '2020-08-28', 'SN', 'Senegal', 'AFRO', '108', '13294', '2', '277', false);
INSERT INTO public.who_global_data_import VALUES (623662, '2020-08-29', 'SN', 'Senegal', 'AFRO', '90', '13384', '2', '279', false);
INSERT INTO public.who_global_data_import VALUES (623663, '2020-08-30', 'SN', 'Senegal', 'AFRO', '72', '13456', '3', '282', false);
INSERT INTO public.who_global_data_import VALUES (623664, '2020-08-31', 'SN', 'Senegal', 'AFRO', '100', '13556', '2', '284', false);
INSERT INTO public.who_global_data_import VALUES (623665, '2020-09-01', 'SN', 'Senegal', 'AFRO', '55', '13611', '0', '284', false);
INSERT INTO public.who_global_data_import VALUES (623666, '2020-09-02', 'SN', 'Senegal', 'AFRO', '44', '13655', '0', '284', false);
INSERT INTO public.who_global_data_import VALUES (623667, '2020-09-03', 'SN', 'Senegal', 'AFRO', '88', '13743', '3', '287', false);
INSERT INTO public.who_global_data_import VALUES (623668, '2020-09-04', 'SN', 'Senegal', 'AFRO', '83', '13826', '0', '287', false);
INSERT INTO public.who_global_data_import VALUES (623669, '2020-09-05', 'SN', 'Senegal', 'AFRO', '55', '13881', '2', '289', false);
INSERT INTO public.who_global_data_import VALUES (623670, '2020-09-06', 'SN', 'Senegal', 'AFRO', '0', '13881', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (623671, '2020-09-07', 'SN', 'Senegal', 'AFRO', '106', '13987', '1', '290', false);
INSERT INTO public.who_global_data_import VALUES (623672, '2020-09-08', 'SN', 'Senegal', 'AFRO', '0', '13987', '0', '290', false);
INSERT INTO public.who_global_data_import VALUES (623673, '2020-09-09', 'SN', 'Senegal', 'AFRO', '27', '14014', '1', '291', false);
INSERT INTO public.who_global_data_import VALUES (623674, '2020-09-10', 'SN', 'Senegal', 'AFRO', '88', '14102', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (623675, '2020-09-11', 'SN', 'Senegal', 'AFRO', '48', '14150', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (623676, '2020-09-12', 'SN', 'Senegal', 'AFRO', '43', '14193', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (623677, '2020-09-13', 'SN', 'Senegal', 'AFRO', '0', '14193', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (623678, '2020-09-14', 'SN', 'Senegal', 'AFRO', '0', '14193', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (623679, '2020-09-15', 'SN', 'Senegal', 'AFRO', '113', '14306', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (623680, '2020-09-16', 'SN', 'Senegal', 'AFRO', '223', '14529', '1', '298', false);
INSERT INTO public.who_global_data_import VALUES (623681, '2020-09-17', 'SN', 'Senegal', 'AFRO', '39', '14568', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (623682, '2020-09-18', 'SN', 'Senegal', 'AFRO', '50', '14618', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (623683, '2020-09-19', 'SN', 'Senegal', 'AFRO', '27', '14645', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (623684, '2020-09-20', 'SN', 'Senegal', 'AFRO', '43', '14688', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (623685, '2020-09-21', 'SN', 'Senegal', 'AFRO', '26', '14714', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (623686, '2020-09-22', 'SN', 'Senegal', 'AFRO', '24', '14738', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (623687, '2020-09-23', 'SN', 'Senegal', 'AFRO', '21', '14759', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (623688, '2020-09-24', 'SN', 'Senegal', 'AFRO', '36', '14795', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (623689, '2020-09-25', 'SN', 'Senegal', 'AFRO', '21', '14816', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (623690, '2020-09-26', 'SN', 'Senegal', 'AFRO', '0', '14816', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (623691, '2020-09-27', 'SN', 'Senegal', 'AFRO', '53', '14869', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (623692, '2020-09-28', 'SN', 'Senegal', 'AFRO', '40', '14909', '2', '308', false);
INSERT INTO public.who_global_data_import VALUES (623693, '2020-09-29', 'SN', 'Senegal', 'AFRO', '10', '14919', '1', '309', false);
INSERT INTO public.who_global_data_import VALUES (623694, '2020-09-30', 'SN', 'Senegal', 'AFRO', '0', '14919', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (623695, '2020-10-01', 'SN', 'Senegal', 'AFRO', '63', '14982', '2', '311', false);
INSERT INTO public.who_global_data_import VALUES (623696, '2020-10-02', 'SN', 'Senegal', 'AFRO', '37', '15019', '0', '311', false);
INSERT INTO public.who_global_data_import VALUES (623697, '2020-10-03', 'SN', 'Senegal', 'AFRO', '0', '15019', '0', '311', false);
INSERT INTO public.who_global_data_import VALUES (623698, '2020-10-04', 'SN', 'Senegal', 'AFRO', '32', '15051', '1', '312', false);
INSERT INTO public.who_global_data_import VALUES (623699, '2020-10-05', 'SN', 'Senegal', 'AFRO', '43', '15094', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (623700, '2020-10-06', 'SN', 'Senegal', 'AFRO', '28', '15122', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (623701, '2020-10-07', 'SN', 'Senegal', 'AFRO', '19', '15141', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (623702, '2020-10-08', 'SN', 'Senegal', 'AFRO', '0', '15141', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (623703, '2020-10-09', 'SN', 'Senegal', 'AFRO', '49', '15190', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (623704, '2020-10-10', 'SN', 'Senegal', 'AFRO', '23', '15213', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (623705, '2020-10-11', 'SN', 'Senegal', 'AFRO', '0', '15213', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (623706, '2020-10-12', 'SN', 'Senegal', 'AFRO', '0', '15213', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (623707, '2020-10-13', 'SN', 'Senegal', 'AFRO', '79', '15292', '2', '315', false);
INSERT INTO public.who_global_data_import VALUES (623708, '2020-10-14', 'SN', 'Senegal', 'AFRO', '15', '15307', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (623709, '2020-10-15', 'SN', 'Senegal', 'AFRO', '24', '15331', '1', '316', false);
INSERT INTO public.who_global_data_import VALUES (623710, '2020-10-16', 'SN', 'Senegal', 'AFRO', '17', '15348', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (623711, '2020-10-17', 'SN', 'Senegal', 'AFRO', '20', '15368', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (623712, '2020-10-18', 'SN', 'Senegal', 'AFRO', '0', '15368', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (623713, '2020-10-19', 'SN', 'Senegal', 'AFRO', '50', '15418', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (623714, '2020-10-20', 'SN', 'Senegal', 'AFRO', '14', '15432', '2', '319', false);
INSERT INTO public.who_global_data_import VALUES (623715, '2020-10-21', 'SN', 'Senegal', 'AFRO', '27', '15459', '1', '320', false);
INSERT INTO public.who_global_data_import VALUES (623716, '2020-10-22', 'SN', 'Senegal', 'AFRO', '25', '15484', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (623717, '2020-10-23', 'SN', 'Senegal', 'AFRO', '24', '15508', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (623718, '2020-10-24', 'SN', 'Senegal', 'AFRO', '17', '15525', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (623719, '2020-10-25', 'SN', 'Senegal', 'AFRO', '18', '15543', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (623720, '2020-10-26', 'SN', 'Senegal', 'AFRO', '8', '15551', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (623721, '2020-10-27', 'SN', 'Senegal', 'AFRO', '14', '15565', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (623722, '2020-10-28', 'SN', 'Senegal', 'AFRO', '6', '15571', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (623723, '2020-10-29', 'SN', 'Senegal', 'AFRO', '11', '15582', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (623724, '2020-10-30', 'SN', 'Senegal', 'AFRO', '11', '15593', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (623725, '2020-10-31', 'SN', 'Senegal', 'AFRO', '0', '15593', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (623726, '2020-11-01', 'SN', 'Senegal', 'AFRO', '23', '15616', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (623727, '2020-11-02', 'SN', 'Senegal', 'AFRO', '0', '15616', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (623728, '2020-11-03', 'SN', 'Senegal', 'AFRO', '14', '15630', '1', '325', false);
INSERT INTO public.who_global_data_import VALUES (623729, '2020-11-04', 'SN', 'Senegal', 'AFRO', '10', '15640', '1', '326', false);
INSERT INTO public.who_global_data_import VALUES (623730, '2020-11-05', 'SN', 'Senegal', 'AFRO', '10', '15650', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623731, '2020-11-06', 'SN', 'Senegal', 'AFRO', '18', '15668', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623732, '2020-11-07', 'SN', 'Senegal', 'AFRO', '0', '15668', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623733, '2020-11-08', 'SN', 'Senegal', 'AFRO', '0', '15668', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623734, '2020-11-09', 'SN', 'Senegal', 'AFRO', '40', '15708', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623735, '2020-11-10', 'SN', 'Senegal', 'AFRO', '3', '15711', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623736, '2020-11-11', 'SN', 'Senegal', 'AFRO', '9', '15720', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623737, '2020-11-12', 'SN', 'Senegal', 'AFRO', '15', '15735', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623738, '2020-11-13', 'SN', 'Senegal', 'AFRO', '9', '15744', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623739, '2020-11-14', 'SN', 'Senegal', 'AFRO', '11', '15755', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (623740, '2020-11-15', 'SN', 'Senegal', 'AFRO', '24', '15779', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (623741, '2020-11-16', 'SN', 'Senegal', 'AFRO', '14', '15793', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (623742, '2020-11-17', 'SN', 'Senegal', 'AFRO', '0', '15793', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (623743, '2020-11-18', 'SN', 'Senegal', 'AFRO', '13', '15806', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (623744, '2020-11-19', 'SN', 'Senegal', 'AFRO', '17', '15823', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (623745, '2020-11-20', 'SN', 'Senegal', 'AFRO', '12', '15835', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (623746, '2020-11-21', 'SN', 'Senegal', 'AFRO', '13', '15848', '1', '330', false);
INSERT INTO public.who_global_data_import VALUES (623747, '2020-11-22', 'SN', 'Senegal', 'AFRO', '17', '15865', '0', '330', false);
INSERT INTO public.who_global_data_import VALUES (623748, '2020-11-23', 'SN', 'Senegal', 'AFRO', '17', '15882', '0', '330', false);
INSERT INTO public.who_global_data_import VALUES (623749, '2020-11-24', 'SN', 'Senegal', 'AFRO', '15', '15897', '0', '330', false);
INSERT INTO public.who_global_data_import VALUES (623750, '2020-11-25', 'SN', 'Senegal', 'AFRO', '11', '15908', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (623751, '2020-11-26', 'SN', 'Senegal', 'AFRO', '19', '15927', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (623752, '2020-11-27', 'SN', 'Senegal', 'AFRO', '33', '15960', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (623753, '2020-11-28', 'SN', 'Senegal', 'AFRO', '21', '15981', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (623754, '2020-11-29', 'SN', 'Senegal', 'AFRO', '46', '16027', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (623755, '2020-11-30', 'SN', 'Senegal', 'AFRO', '48', '16075', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (623756, '2020-12-01', 'SN', 'Senegal', 'AFRO', '14', '16089', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (623757, '2020-12-02', 'SN', 'Senegal', 'AFRO', '18', '16107', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (623758, '2020-12-03', 'SN', 'Senegal', 'AFRO', '66', '16173', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (623759, '2020-12-04', 'SN', 'Senegal', 'AFRO', '44', '16217', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (623760, '2020-12-05', 'SN', 'Senegal', 'AFRO', '80', '16297', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (623761, '2020-12-06', 'SN', 'Senegal', 'AFRO', '100', '16397', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (623762, '2020-12-07', 'SN', 'Senegal', 'AFRO', '80', '16477', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (623763, '2020-12-08', 'SN', 'Senegal', 'AFRO', '76', '16553', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (623764, '2020-12-09', 'SN', 'Senegal', 'AFRO', '43', '16596', '0', '340', false);
INSERT INTO public.who_global_data_import VALUES (623765, '2020-12-10', 'SN', 'Senegal', 'AFRO', '69', '16665', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (623766, '2020-12-11', 'SN', 'Senegal', 'AFRO', '101', '16766', '2', '343', false);
INSERT INTO public.who_global_data_import VALUES (623767, '2020-12-12', 'SN', 'Senegal', 'AFRO', '127', '16893', '2', '345', false);
INSERT INTO public.who_global_data_import VALUES (623768, '2020-12-13', 'SN', 'Senegal', 'AFRO', '168', '17061', '4', '349', false);
INSERT INTO public.who_global_data_import VALUES (623769, '2020-12-14', 'SN', 'Senegal', 'AFRO', '14', '17075', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (623770, '2020-12-15', 'SN', 'Senegal', 'AFRO', '71', '17146', '1', '350', false);
INSERT INTO public.who_global_data_import VALUES (623771, '2020-12-16', 'SN', 'Senegal', 'AFRO', '70', '17216', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (623772, '2020-12-17', 'SN', 'Senegal', 'AFRO', '120', '17336', '2', '352', false);
INSERT INTO public.who_global_data_import VALUES (623773, '2020-12-18', 'SN', 'Senegal', 'AFRO', '115', '17451', '3', '355', false);
INSERT INTO public.who_global_data_import VALUES (623774, '2020-12-19', 'SN', 'Senegal', 'AFRO', '108', '17559', '2', '357', false);
INSERT INTO public.who_global_data_import VALUES (623775, '2020-12-20', 'SN', 'Senegal', 'AFRO', '111', '17670', '4', '361', false);
INSERT INTO public.who_global_data_import VALUES (623776, '2020-12-21', 'SN', 'Senegal', 'AFRO', '88', '17758', '4', '365', false);
INSERT INTO public.who_global_data_import VALUES (623777, '2020-12-22', 'SN', 'Senegal', 'AFRO', '121', '17879', '6', '371', false);
INSERT INTO public.who_global_data_import VALUES (623778, '2020-12-23', 'SN', 'Senegal', 'AFRO', '66', '17945', '1', '372', false);
INSERT INTO public.who_global_data_import VALUES (623779, '2020-12-24', 'SN', 'Senegal', 'AFRO', '98', '18043', '6', '378', false);
INSERT INTO public.who_global_data_import VALUES (623780, '2020-12-25', 'SN', 'Senegal', 'AFRO', '157', '18200', '3', '381', false);
INSERT INTO public.who_global_data_import VALUES (623781, '2020-12-26', 'SN', 'Senegal', 'AFRO', '169', '18369', '5', '386', false);
INSERT INTO public.who_global_data_import VALUES (623782, '2020-12-27', 'SN', 'Senegal', 'AFRO', '154', '18523', '1', '387', false);
INSERT INTO public.who_global_data_import VALUES (623783, '2020-12-28', 'SN', 'Senegal', 'AFRO', '86', '18609', '1', '388', false);
INSERT INTO public.who_global_data_import VALUES (623784, '2020-12-29', 'SN', 'Senegal', 'AFRO', '119', '18728', '2', '390', false);
INSERT INTO public.who_global_data_import VALUES (623785, '2020-12-30', 'SN', 'Senegal', 'AFRO', '78', '18806', '5', '395', false);
INSERT INTO public.who_global_data_import VALUES (623786, '2020-12-31', 'SN', 'Senegal', 'AFRO', '139', '18945', '7', '402', false);
INSERT INTO public.who_global_data_import VALUES (623787, '2021-01-01', 'SN', 'Senegal', 'AFRO', '195', '19140', '8', '410', false);
INSERT INTO public.who_global_data_import VALUES (623788, '2021-01-02', 'SN', 'Senegal', 'AFRO', '0', '19140', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (623789, '2021-01-03', 'SN', 'Senegal', 'AFRO', '371', '19511', '6', '416', false);
INSERT INTO public.who_global_data_import VALUES (623790, '2021-01-04', 'SN', 'Senegal', 'AFRO', '186', '19697', '5', '421', false);
INSERT INTO public.who_global_data_import VALUES (623791, '2021-01-05', 'SN', 'Senegal', 'AFRO', '106', '19803', '3', '424', false);
INSERT INTO public.who_global_data_import VALUES (623792, '2021-01-06', 'SN', 'Senegal', 'AFRO', '161', '19964', '4', '428', false);
INSERT INTO public.who_global_data_import VALUES (623793, '2021-01-07', 'SN', 'Senegal', 'AFRO', '192', '20156', '5', '433', false);
INSERT INTO public.who_global_data_import VALUES (623794, '2021-01-08', 'SN', 'Senegal', 'AFRO', '220', '20376', '5', '438', false);
INSERT INTO public.who_global_data_import VALUES (623795, '2021-01-09', 'SN', 'Senegal', 'AFRO', '296', '20672', '8', '446', false);
INSERT INTO public.who_global_data_import VALUES (623796, '2021-01-10', 'SN', 'Senegal', 'AFRO', '328', '21000', '13', '459', false);
INSERT INTO public.who_global_data_import VALUES (623797, '2021-01-11', 'SN', 'Senegal', 'AFRO', '245', '21245', '6', '465', false);
INSERT INTO public.who_global_data_import VALUES (623798, '2021-01-12', 'SN', 'Senegal', 'AFRO', '288', '21533', '4', '469', false);
INSERT INTO public.who_global_data_import VALUES (623799, '2021-01-13', 'SN', 'Senegal', 'AFRO', '152', '21685', '11', '480', false);
INSERT INTO public.who_global_data_import VALUES (623800, '2021-01-14', 'SN', 'Senegal', 'AFRO', '198', '21883', '9', '489', false);
INSERT INTO public.who_global_data_import VALUES (623801, '2021-01-15', 'SN', 'Senegal', 'AFRO', '295', '22178', '7', '496', false);
INSERT INTO public.who_global_data_import VALUES (623802, '2021-01-16', 'SN', 'Senegal', 'AFRO', '218', '22396', '10', '506', false);
INSERT INTO public.who_global_data_import VALUES (623803, '2021-01-17', 'SN', 'Senegal', 'AFRO', '342', '22738', '3', '509', false);
INSERT INTO public.who_global_data_import VALUES (623804, '2021-01-18', 'SN', 'Senegal', 'AFRO', '290', '23028', '6', '515', false);
INSERT INTO public.who_global_data_import VALUES (623805, '2021-01-19', 'SN', 'Senegal', 'AFRO', '196', '23224', '11', '526', false);
INSERT INTO public.who_global_data_import VALUES (623806, '2021-01-20', 'SN', 'Senegal', 'AFRO', '168', '23392', '10', '536', false);
INSERT INTO public.who_global_data_import VALUES (623807, '2021-01-21', 'SN', 'Senegal', 'AFRO', '250', '23642', '10', '546', false);
INSERT INTO public.who_global_data_import VALUES (623808, '2021-01-22', 'SN', 'Senegal', 'AFRO', '268', '23910', '6', '552', false);
INSERT INTO public.who_global_data_import VALUES (623809, '2021-01-23', 'SN', 'Senegal', 'AFRO', '300', '24210', '9', '561', false);
INSERT INTO public.who_global_data_import VALUES (623810, '2021-01-24', 'SN', 'Senegal', 'AFRO', '250', '24460', '8', '569', false);
INSERT INTO public.who_global_data_import VALUES (623811, '2020-01-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623812, '2020-01-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623813, '2020-01-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623814, '2020-01-06', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623815, '2020-01-07', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623816, '2020-01-08', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623817, '2020-01-09', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623818, '2020-01-10', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623819, '2020-01-11', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623820, '2020-01-12', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623821, '2020-01-13', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623822, '2020-01-14', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623823, '2020-01-15', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623824, '2020-01-16', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623825, '2020-01-17', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623826, '2020-01-18', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623827, '2020-01-19', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623828, '2020-01-20', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623829, '2020-01-21', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623830, '2020-01-22', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623831, '2020-01-23', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623832, '2020-01-24', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623833, '2020-01-25', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623834, '2020-01-26', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623835, '2020-01-27', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623836, '2020-01-28', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623837, '2020-01-29', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623838, '2020-01-30', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623839, '2020-01-31', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623840, '2020-02-01', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623841, '2020-02-02', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623842, '2020-02-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623843, '2020-02-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623844, '2020-02-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623845, '2020-02-06', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623846, '2020-02-07', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623847, '2020-02-08', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623848, '2020-02-09', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623849, '2020-02-10', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623850, '2020-02-11', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623851, '2020-02-12', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623852, '2020-02-13', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623853, '2020-02-14', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623854, '2020-02-15', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623855, '2020-02-16', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623856, '2020-02-17', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623857, '2020-02-18', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623858, '2020-02-19', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623859, '2020-02-20', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623860, '2020-02-21', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623861, '2020-02-22', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623862, '2020-02-23', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623863, '2020-02-24', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623864, '2020-02-25', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623865, '2020-02-26', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623866, '2020-02-27', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623867, '2020-02-28', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623868, '2020-02-29', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623869, '2020-03-01', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623870, '2020-03-02', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623871, '2020-03-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623872, '2020-03-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623873, '2020-03-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623874, '2020-03-06', 'RS', 'Serbia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623875, '2020-03-07', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623876, '2020-03-08', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623877, '2020-03-09', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623878, '2020-03-10', 'RS', 'Serbia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623879, '2020-03-11', 'RS', 'Serbia', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623880, '2020-03-12', 'RS', 'Serbia', 'EURO', '8', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623881, '2020-03-13', 'RS', 'Serbia', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623882, '2020-03-14', 'RS', 'Serbia', 'EURO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623883, '2020-03-15', 'RS', 'Serbia', 'EURO', '32', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623884, '2020-03-16', 'RS', 'Serbia', 'EURO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623885, '2020-03-17', 'RS', 'Serbia', 'EURO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623886, '2020-03-18', 'RS', 'Serbia', 'EURO', '26', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623887, '2020-03-19', 'RS', 'Serbia', 'EURO', '22', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623888, '2020-03-20', 'RS', 'Serbia', 'EURO', '29', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (623889, '2020-03-21', 'RS', 'Serbia', 'EURO', '50', '173', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (623890, '2020-03-22', 'RS', 'Serbia', 'EURO', '46', '219', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (623891, '2020-03-23', 'RS', 'Serbia', 'EURO', '3', '222', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (623892, '2020-03-24', 'RS', 'Serbia', 'EURO', '27', '249', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (623893, '2020-03-25', 'RS', 'Serbia', 'EURO', '135', '384', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (623894, '2020-03-26', 'RS', 'Serbia', 'EURO', '0', '384', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (623895, '2020-03-27', 'RS', 'Serbia', 'EURO', '73', '457', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (623896, '2020-03-28', 'RS', 'Serbia', 'EURO', '71', '528', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (623897, '2020-03-29', 'RS', 'Serbia', 'EURO', '131', '659', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (623898, '2020-03-30', 'RS', 'Serbia', 'EURO', '82', '741', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (623899, '2020-03-31', 'RS', 'Serbia', 'EURO', '44', '785', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (623900, '2020-04-01', 'RS', 'Serbia', 'EURO', '115', '900', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (623901, '2020-04-02', 'RS', 'Serbia', 'EURO', '160', '1060', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (623902, '2020-04-03', 'RS', 'Serbia', 'EURO', '111', '1171', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (623903, '2020-04-04', 'RS', 'Serbia', 'EURO', '305', '1476', '26', '39', false);
INSERT INTO public.who_global_data_import VALUES (623904, '2020-04-05', 'RS', 'Serbia', 'EURO', '148', '1624', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (623905, '2020-04-06', 'RS', 'Serbia', 'EURO', '284', '1908', '12', '51', false);
INSERT INTO public.who_global_data_import VALUES (623906, '2020-04-07', 'RS', 'Serbia', 'EURO', '292', '2200', '7', '58', false);
INSERT INTO public.who_global_data_import VALUES (623907, '2020-04-08', 'RS', 'Serbia', 'EURO', '247', '2447', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (623908, '2020-04-09', 'RS', 'Serbia', 'EURO', '219', '2666', '4', '65', false);
INSERT INTO public.who_global_data_import VALUES (623909, '2020-04-10', 'RS', 'Serbia', 'EURO', '201', '2867', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (623910, '2020-04-11', 'RS', 'Serbia', 'EURO', '238', '3105', '6', '71', false);
INSERT INTO public.who_global_data_import VALUES (623911, '2020-04-12', 'RS', 'Serbia', 'EURO', '275', '3380', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (623912, '2020-04-13', 'RS', 'Serbia', 'EURO', '250', '3630', '6', '80', false);
INSERT INTO public.who_global_data_import VALUES (623913, '2020-04-14', 'RS', 'Serbia', 'EURO', '424', '4054', '5', '85', false);
INSERT INTO public.who_global_data_import VALUES (623914, '2020-04-15', 'RS', 'Serbia', 'EURO', '411', '4465', '9', '94', false);
INSERT INTO public.who_global_data_import VALUES (623915, '2020-04-16', 'RS', 'Serbia', 'EURO', '408', '4873', '5', '99', false);
INSERT INTO public.who_global_data_import VALUES (623916, '2020-04-17', 'RS', 'Serbia', 'EURO', '445', '5318', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (623917, '2020-04-18', 'RS', 'Serbia', 'EURO', '372', '5690', '7', '110', false);
INSERT INTO public.who_global_data_import VALUES (623918, '2020-04-19', 'RS', 'Serbia', 'EURO', '304', '5994', '7', '117', false);
INSERT INTO public.who_global_data_import VALUES (623919, '2020-04-20', 'RS', 'Serbia', 'EURO', '324', '6318', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (623920, '2020-04-21', 'RS', 'Serbia', 'EURO', '312', '6630', '3', '125', false);
INSERT INTO public.who_global_data_import VALUES (623921, '2020-04-22', 'RS', 'Serbia', 'EURO', '260', '6890', '5', '130', false);
INSERT INTO public.who_global_data_import VALUES (623922, '2020-04-23', 'RS', 'Serbia', 'EURO', '224', '7114', '4', '134', false);
INSERT INTO public.who_global_data_import VALUES (623923, '2020-04-24', 'RS', 'Serbia', 'EURO', '162', '7276', '5', '139', false);
INSERT INTO public.who_global_data_import VALUES (623924, '2020-04-25', 'RS', 'Serbia', 'EURO', '207', '7483', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (623925, '2020-04-26', 'RS', 'Serbia', 'EURO', '296', '7779', '7', '151', false);
INSERT INTO public.who_global_data_import VALUES (623926, '2020-04-27', 'RS', 'Serbia', 'EURO', '263', '8042', '5', '156', false);
INSERT INTO public.who_global_data_import VALUES (623927, '2020-04-28', 'RS', 'Serbia', 'EURO', '233', '8275', '6', '162', false);
INSERT INTO public.who_global_data_import VALUES (623928, '2020-04-29', 'RS', 'Serbia', 'EURO', '222', '8497', '6', '168', false);
INSERT INTO public.who_global_data_import VALUES (623929, '2020-04-30', 'RS', 'Serbia', 'EURO', '227', '8724', '5', '173', false);
INSERT INTO public.who_global_data_import VALUES (623930, '2020-05-01', 'RS', 'Serbia', 'EURO', '285', '9009', '6', '179', false);
INSERT INTO public.who_global_data_import VALUES (623931, '2020-05-02', 'RS', 'Serbia', 'EURO', '196', '9205', '6', '185', false);
INSERT INTO public.who_global_data_import VALUES (623932, '2020-05-03', 'RS', 'Serbia', 'EURO', '157', '9362', '4', '189', false);
INSERT INTO public.who_global_data_import VALUES (623933, '2020-05-04', 'RS', 'Serbia', 'EURO', '102', '9464', '4', '193', false);
INSERT INTO public.who_global_data_import VALUES (623934, '2020-05-05', 'RS', 'Serbia', 'EURO', '93', '9557', '4', '197', false);
INSERT INTO public.who_global_data_import VALUES (623935, '2020-05-06', 'RS', 'Serbia', 'EURO', '120', '9677', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (623936, '2020-05-07', 'RS', 'Serbia', 'EURO', '114', '9791', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (623937, '2020-05-08', 'RS', 'Serbia', 'EURO', '57', '9848', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (623938, '2020-05-09', 'RS', 'Serbia', 'EURO', '95', '9943', '3', '209', false);
INSERT INTO public.who_global_data_import VALUES (623939, '2020-05-10', 'RS', 'Serbia', 'EURO', '89', '10032', '4', '213', false);
INSERT INTO public.who_global_data_import VALUES (623940, '2020-05-11', 'RS', 'Serbia', 'EURO', '82', '10114', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (623941, '2020-05-12', 'RS', 'Serbia', 'EURO', '62', '10176', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (623942, '2020-05-13', 'RS', 'Serbia', 'EURO', '67', '10243', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (623943, '2020-05-14', 'RS', 'Serbia', 'EURO', '52', '10295', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (623944, '2020-05-15', 'RS', 'Serbia', 'EURO', '79', '10374', '2', '224', false);
INSERT INTO public.who_global_data_import VALUES (623945, '2020-05-16', 'RS', 'Serbia', 'EURO', '64', '10438', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (623946, '2020-05-17', 'RS', 'Serbia', 'EURO', '58', '10496', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (623947, '2020-05-18', 'RS', 'Serbia', 'EURO', '114', '10610', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (623948, '2020-05-19', 'RS', 'Serbia', 'EURO', '89', '10699', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (623949, '2020-05-20', 'RS', 'Serbia', 'EURO', '34', '10733', '3', '234', false);
INSERT INTO public.who_global_data_import VALUES (623950, '2020-05-21', 'RS', 'Serbia', 'EURO', '100', '10833', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (623951, '2020-05-22', 'RS', 'Serbia', 'EURO', '86', '10919', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (623952, '2020-05-23', 'RS', 'Serbia', 'EURO', '105', '11024', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (623953, '2020-05-24', 'RS', 'Serbia', 'EURO', '68', '11092', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (623954, '2020-05-25', 'RS', 'Serbia', 'EURO', '67', '11159', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (623955, '2020-05-26', 'RS', 'Serbia', 'EURO', '34', '11193', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (623956, '2020-05-27', 'RS', 'Serbia', 'EURO', '34', '11227', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (623957, '2020-05-28', 'RS', 'Serbia', 'EURO', '48', '11275', '1', '240', false);
INSERT INTO public.who_global_data_import VALUES (623958, '2020-05-29', 'RS', 'Serbia', 'EURO', '25', '11300', '1', '241', false);
INSERT INTO public.who_global_data_import VALUES (623959, '2020-05-30', 'RS', 'Serbia', 'EURO', '54', '11354', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (623960, '2020-05-31', 'RS', 'Serbia', 'EURO', '27', '11381', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (623961, '2020-06-01', 'RS', 'Serbia', 'EURO', '31', '11412', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (623962, '2020-06-02', 'RS', 'Serbia', 'EURO', '18', '11430', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (623963, '2020-06-03', 'RS', 'Serbia', 'EURO', '24', '11454', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (623964, '2020-06-04', 'RS', 'Serbia', 'EURO', '69', '11523', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (623965, '2020-06-05', 'RS', 'Serbia', 'EURO', '48', '11571', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (623966, '2020-06-06', 'RS', 'Serbia', 'EURO', '96', '11667', '1', '247', false);
INSERT INTO public.who_global_data_import VALUES (623967, '2020-06-07', 'RS', 'Serbia', 'EURO', '74', '11741', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (623968, '2020-06-08', 'RS', 'Serbia', 'EURO', '82', '11823', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (623969, '2020-06-09', 'RS', 'Serbia', 'EURO', '73', '11896', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (623970, '2020-06-10', 'RS', 'Serbia', 'EURO', '69', '11965', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (623971, '2020-06-11', 'RS', 'Serbia', 'EURO', '66', '12031', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (623972, '2020-06-12', 'RS', 'Serbia', 'EURO', '71', '12102', '1', '252', false);
INSERT INTO public.who_global_data_import VALUES (623973, '2020-06-13', 'RS', 'Serbia', 'EURO', '73', '12175', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (623974, '2020-06-14', 'RS', 'Serbia', 'EURO', '76', '12251', '1', '253', false);
INSERT INTO public.who_global_data_import VALUES (623975, '2020-06-15', 'RS', 'Serbia', 'EURO', '59', '12310', '1', '254', false);
INSERT INTO public.who_global_data_import VALUES (623976, '2020-06-16', 'RS', 'Serbia', 'EURO', '57', '12367', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (623977, '2020-06-17', 'RS', 'Serbia', 'EURO', '59', '12426', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (623978, '2020-06-18', 'RS', 'Serbia', 'EURO', '96', '12522', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (623979, '2020-06-19', 'RS', 'Serbia', 'EURO', '94', '12616', '1', '258', false);
INSERT INTO public.who_global_data_import VALUES (623980, '2020-06-20', 'RS', 'Serbia', 'EURO', '93', '12709', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (623981, '2020-06-21', 'RS', 'Serbia', 'EURO', '94', '12803', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (623982, '2020-06-22', 'RS', 'Serbia', 'EURO', '91', '12894', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (623983, '2020-06-23', 'RS', 'Serbia', 'EURO', '96', '12990', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (623984, '2020-06-24', 'RS', 'Serbia', 'EURO', '102', '13092', '1', '263', false);
INSERT INTO public.who_global_data_import VALUES (623985, '2020-06-25', 'RS', 'Serbia', 'EURO', '143', '13235', '0', '263', false);
INSERT INTO public.who_global_data_import VALUES (623986, '2020-06-26', 'RS', 'Serbia', 'EURO', '137', '13372', '1', '264', false);
INSERT INTO public.who_global_data_import VALUES (623987, '2020-06-27', 'RS', 'Serbia', 'EURO', '193', '13565', '1', '265', false);
INSERT INTO public.who_global_data_import VALUES (623988, '2020-06-28', 'RS', 'Serbia', 'EURO', '227', '13792', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (623989, '2020-06-29', 'RS', 'Serbia', 'EURO', '254', '14046', '3', '270', false);
INSERT INTO public.who_global_data_import VALUES (623990, '2020-06-30', 'RS', 'Serbia', 'EURO', '242', '14288', '4', '274', false);
INSERT INTO public.who_global_data_import VALUES (623991, '2020-07-01', 'RS', 'Serbia', 'EURO', '276', '14564', '3', '277', false);
INSERT INTO public.who_global_data_import VALUES (623992, '2020-07-02', 'RS', 'Serbia', 'EURO', '272', '14836', '4', '281', false);
INSERT INTO public.who_global_data_import VALUES (623993, '2020-07-03', 'RS', 'Serbia', 'EURO', '359', '15195', '6', '287', false);
INSERT INTO public.who_global_data_import VALUES (623994, '2020-07-04', 'RS', 'Serbia', 'EURO', '309', '15504', '11', '298', false);
INSERT INTO public.who_global_data_import VALUES (623995, '2020-07-05', 'RS', 'Serbia', 'EURO', '325', '15829', '8', '306', false);
INSERT INTO public.who_global_data_import VALUES (623996, '2020-07-06', 'RS', 'Serbia', 'EURO', '302', '16131', '5', '311', false);
INSERT INTO public.who_global_data_import VALUES (623997, '2020-07-07', 'RS', 'Serbia', 'EURO', '289', '16420', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (623998, '2020-07-08', 'RS', 'Serbia', 'EURO', '299', '16719', '13', '330', false);
INSERT INTO public.who_global_data_import VALUES (623999, '2020-07-09', 'RS', 'Serbia', 'EURO', '357', '17076', '11', '341', false);
INSERT INTO public.who_global_data_import VALUES (624000, '2020-07-10', 'RS', 'Serbia', 'EURO', '266', '17342', '11', '352', false);
INSERT INTO public.who_global_data_import VALUES (624001, '2020-07-11', 'RS', 'Serbia', 'EURO', '386', '17728', '18', '370', false);
INSERT INTO public.who_global_data_import VALUES (624002, '2020-07-12', 'RS', 'Serbia', 'EURO', '345', '18073', '12', '382', false);
INSERT INTO public.who_global_data_import VALUES (624003, '2020-07-13', 'RS', 'Serbia', 'EURO', '287', '18360', '11', '393', false);
INSERT INTO public.who_global_data_import VALUES (624004, '2020-07-14', 'RS', 'Serbia', 'EURO', '279', '18639', '12', '405', false);
INSERT INTO public.who_global_data_import VALUES (624005, '2020-07-15', 'RS', 'Serbia', 'EURO', '344', '18983', '13', '418', false);
INSERT INTO public.who_global_data_import VALUES (624006, '2020-07-16', 'RS', 'Serbia', 'EURO', '351', '19334', '11', '429', false);
INSERT INTO public.who_global_data_import VALUES (624007, '2020-07-17', 'RS', 'Serbia', 'EURO', '383', '19717', '13', '442', false);
INSERT INTO public.who_global_data_import VALUES (624008, '2020-07-18', 'RS', 'Serbia', 'EURO', '392', '20109', '10', '452', false);
INSERT INTO public.who_global_data_import VALUES (624009, '2020-07-19', 'RS', 'Serbia', 'EURO', '389', '20498', '9', '461', false);
INSERT INTO public.who_global_data_import VALUES (624010, '2020-07-20', 'RS', 'Serbia', 'EURO', '396', '20894', '11', '472', false);
INSERT INTO public.who_global_data_import VALUES (624011, '2020-07-21', 'RS', 'Serbia', 'EURO', '359', '21253', '10', '482', false);
INSERT INTO public.who_global_data_import VALUES (624012, '2020-07-22', 'RS', 'Serbia', 'EURO', '352', '21605', '9', '491', false);
INSERT INTO public.who_global_data_import VALUES (624013, '2020-07-23', 'RS', 'Serbia', 'EURO', '426', '22031', '8', '499', false);
INSERT INTO public.who_global_data_import VALUES (624014, '2020-07-24', 'RS', 'Serbia', 'EURO', '412', '22443', '9', '508', false);
INSERT INTO public.who_global_data_import VALUES (624015, '2020-07-25', 'RS', 'Serbia', 'EURO', '409', '22852', '10', '518', false);
INSERT INTO public.who_global_data_import VALUES (624016, '2020-07-26', 'RS', 'Serbia', 'EURO', '411', '23263', '8', '526', false);
INSERT INTO public.who_global_data_import VALUES (624017, '2020-07-27', 'RS', 'Serbia', 'EURO', '467', '23730', '8', '534', false);
INSERT INTO public.who_global_data_import VALUES (624018, '2020-07-28', 'RS', 'Serbia', 'EURO', '411', '24141', '9', '543', false);
INSERT INTO public.who_global_data_import VALUES (624019, '2020-07-29', 'RS', 'Serbia', 'EURO', '379', '24520', '8', '551', false);
INSERT INTO public.who_global_data_import VALUES (624020, '2020-07-30', 'RS', 'Serbia', 'EURO', '372', '24892', '7', '558', false);
INSERT INTO public.who_global_data_import VALUES (624021, '2020-07-31', 'RS', 'Serbia', 'EURO', '321', '25213', '7', '565', false);
INSERT INTO public.who_global_data_import VALUES (624022, '2020-08-01', 'RS', 'Serbia', 'EURO', '339', '25552', '8', '573', false);
INSERT INTO public.who_global_data_import VALUES (624023, '2020-08-02', 'RS', 'Serbia', 'EURO', '330', '25882', '9', '582', false);
INSERT INTO public.who_global_data_import VALUES (624024, '2020-08-03', 'RS', 'Serbia', 'EURO', '311', '26193', '8', '590', false);
INSERT INTO public.who_global_data_import VALUES (624025, '2020-08-04', 'RS', 'Serbia', 'EURO', '258', '26451', '8', '598', false);
INSERT INTO public.who_global_data_import VALUES (624026, '2020-08-05', 'RS', 'Serbia', 'EURO', '287', '26738', '7', '605', false);
INSERT INTO public.who_global_data_import VALUES (624027, '2020-08-06', 'RS', 'Serbia', 'EURO', '295', '27033', '9', '614', false);
INSERT INTO public.who_global_data_import VALUES (624028, '2020-08-07', 'RS', 'Serbia', 'EURO', '299', '27332', '7', '621', false);
INSERT INTO public.who_global_data_import VALUES (624029, '2020-08-08', 'RS', 'Serbia', 'EURO', '276', '27608', '5', '626', false);
INSERT INTO public.who_global_data_import VALUES (624030, '2020-08-09', 'RS', 'Serbia', 'EURO', '255', '27863', '6', '632', false);
INSERT INTO public.who_global_data_import VALUES (624031, '2020-08-10', 'RS', 'Serbia', 'EURO', '236', '28099', '9', '641', false);
INSERT INTO public.who_global_data_import VALUES (624032, '2020-08-11', 'RS', 'Serbia', 'EURO', '163', '28262', '5', '646', false);
INSERT INTO public.who_global_data_import VALUES (624033, '2020-08-12', 'RS', 'Serbia', 'EURO', '235', '28497', '6', '652', false);
INSERT INTO public.who_global_data_import VALUES (624034, '2020-08-13', 'RS', 'Serbia', 'EURO', '254', '28751', '6', '658', false);
INSERT INTO public.who_global_data_import VALUES (624035, '2020-08-14', 'RS', 'Serbia', 'EURO', '247', '28998', '3', '661', false);
INSERT INTO public.who_global_data_import VALUES (624036, '2020-08-15', 'RS', 'Serbia', 'EURO', '235', '29233', '4', '665', false);
INSERT INTO public.who_global_data_import VALUES (624037, '2020-08-16', 'RS', 'Serbia', 'EURO', '238', '29471', '5', '670', false);
INSERT INTO public.who_global_data_import VALUES (624038, '2020-08-17', 'RS', 'Serbia', 'EURO', '211', '29682', '4', '674', false);
INSERT INTO public.who_global_data_import VALUES (624039, '2020-08-18', 'RS', 'Serbia', 'EURO', '100', '29782', '3', '677', false);
INSERT INTO public.who_global_data_import VALUES (624040, '2020-08-19', 'RS', 'Serbia', 'EURO', '108', '29890', '4', '681', false);
INSERT INTO public.who_global_data_import VALUES (624041, '2020-08-20', 'RS', 'Serbia', 'EURO', '158', '30048', '3', '684', false);
INSERT INTO public.who_global_data_import VALUES (624042, '2020-08-21', 'RS', 'Serbia', 'EURO', '161', '30209', '5', '689', false);
INSERT INTO public.who_global_data_import VALUES (624043, '2020-08-22', 'RS', 'Serbia', 'EURO', '169', '30378', '3', '692', false);
INSERT INTO public.who_global_data_import VALUES (624044, '2020-08-23', 'RS', 'Serbia', 'EURO', '170', '30548', '3', '695', false);
INSERT INTO public.who_global_data_import VALUES (624045, '2020-08-24', 'RS', 'Serbia', 'EURO', '109', '30657', '3', '698', false);
INSERT INTO public.who_global_data_import VALUES (624046, '2020-08-25', 'RS', 'Serbia', 'EURO', '57', '30714', '3', '701', false);
INSERT INTO public.who_global_data_import VALUES (624047, '2020-08-26', 'RS', 'Serbia', 'EURO', '106', '30820', '4', '705', false);
INSERT INTO public.who_global_data_import VALUES (624048, '2020-08-27', 'RS', 'Serbia', 'EURO', '154', '30974', '2', '707', false);
INSERT INTO public.who_global_data_import VALUES (624049, '2020-08-28', 'RS', 'Serbia', 'EURO', '125', '31099', '0', '707', false);
INSERT INTO public.who_global_data_import VALUES (624050, '2020-08-29', 'RS', 'Serbia', 'EURO', '108', '31207', '2', '709', false);
INSERT INTO public.who_global_data_import VALUES (624051, '2020-08-30', 'RS', 'Serbia', 'EURO', '75', '31282', '1', '710', false);
INSERT INTO public.who_global_data_import VALUES (624052, '2020-08-31', 'RS', 'Serbia', 'EURO', '83', '31365', '1', '711', false);
INSERT INTO public.who_global_data_import VALUES (624053, '2020-09-01', 'RS', 'Serbia', 'EURO', '41', '31406', '2', '713', false);
INSERT INTO public.who_global_data_import VALUES (624054, '2020-09-02', 'RS', 'Serbia', 'EURO', '76', '31482', '2', '715', false);
INSERT INTO public.who_global_data_import VALUES (624055, '2020-09-03', 'RS', 'Serbia', 'EURO', '99', '31581', '1', '716', false);
INSERT INTO public.who_global_data_import VALUES (624056, '2020-09-04', 'RS', 'Serbia', 'EURO', '95', '31676', '2', '718', false);
INSERT INTO public.who_global_data_import VALUES (624057, '2020-09-05', 'RS', 'Serbia', 'EURO', '96', '31772', '3', '721', false);
INSERT INTO public.who_global_data_import VALUES (624058, '2020-09-06', 'RS', 'Serbia', 'EURO', '77', '31849', '2', '723', false);
INSERT INTO public.who_global_data_import VALUES (624059, '2020-09-07', 'RS', 'Serbia', 'EURO', '56', '31905', '1', '724', false);
INSERT INTO public.who_global_data_import VALUES (624060, '2020-09-08', 'RS', 'Serbia', 'EURO', '36', '31941', '1', '725', false);
INSERT INTO public.who_global_data_import VALUES (624061, '2020-09-09', 'RS', 'Serbia', 'EURO', '53', '31994', '2', '727', false);
INSERT INTO public.who_global_data_import VALUES (624062, '2020-09-10', 'RS', 'Serbia', 'EURO', '84', '32078', '1', '728', false);
INSERT INTO public.who_global_data_import VALUES (624063, '2020-09-11', 'RS', 'Serbia', 'EURO', '58', '32136', '1', '729', false);
INSERT INTO public.who_global_data_import VALUES (624064, '2020-09-12', 'RS', 'Serbia', 'EURO', '92', '32228', '1', '730', false);
INSERT INTO public.who_global_data_import VALUES (624065, '2020-09-13', 'RS', 'Serbia', 'EURO', '72', '32300', '1', '731', false);
INSERT INTO public.who_global_data_import VALUES (624066, '2020-09-14', 'RS', 'Serbia', 'EURO', '108', '32408', '2', '733', false);
INSERT INTO public.who_global_data_import VALUES (624067, '2020-09-15', 'RS', 'Serbia', 'EURO', '29', '32437', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (624068, '2020-09-16', 'RS', 'Serbia', 'EURO', '74', '32511', '2', '735', false);
INSERT INTO public.who_global_data_import VALUES (624069, '2020-09-17', 'RS', 'Serbia', 'EURO', '102', '32613', '1', '736', false);
INSERT INTO public.who_global_data_import VALUES (624070, '2020-09-18', 'RS', 'Serbia', 'EURO', '82', '32695', '2', '738', false);
INSERT INTO public.who_global_data_import VALUES (624071, '2020-09-19', 'RS', 'Serbia', 'EURO', '62', '32757', '1', '739', false);
INSERT INTO public.who_global_data_import VALUES (624072, '2020-09-20', 'RS', 'Serbia', 'EURO', '83', '32840', '1', '740', false);
INSERT INTO public.who_global_data_import VALUES (624073, '2020-09-21', 'RS', 'Serbia', 'EURO', '68', '32908', '1', '741', false);
INSERT INTO public.who_global_data_import VALUES (624074, '2020-09-22', 'RS', 'Serbia', 'EURO', '30', '32938', '2', '743', false);
INSERT INTO public.who_global_data_import VALUES (624075, '2020-09-23', 'RS', 'Serbia', 'EURO', '61', '32999', '0', '743', false);
INSERT INTO public.who_global_data_import VALUES (624076, '2020-09-24', 'RS', 'Serbia', 'EURO', '81', '33080', '1', '744', false);
INSERT INTO public.who_global_data_import VALUES (624077, '2020-09-25', 'RS', 'Serbia', 'EURO', '83', '33163', '1', '745', false);
INSERT INTO public.who_global_data_import VALUES (624078, '2020-09-26', 'RS', 'Serbia', 'EURO', '75', '33238', '1', '746', false);
INSERT INTO public.who_global_data_import VALUES (624079, '2020-09-27', 'RS', 'Serbia', 'EURO', '74', '33312', '0', '746', false);
INSERT INTO public.who_global_data_import VALUES (624080, '2020-09-28', 'RS', 'Serbia', 'EURO', '72', '33384', '1', '747', false);
INSERT INTO public.who_global_data_import VALUES (624081, '2020-09-29', 'RS', 'Serbia', 'EURO', '30', '33414', '1', '748', false);
INSERT INTO public.who_global_data_import VALUES (624082, '2020-09-30', 'RS', 'Serbia', 'EURO', '65', '33479', '1', '749', false);
INSERT INTO public.who_global_data_import VALUES (624083, '2020-10-01', 'RS', 'Serbia', 'EURO', '72', '33551', '0', '749', false);
INSERT INTO public.who_global_data_import VALUES (624084, '2020-10-02', 'RS', 'Serbia', 'EURO', '111', '33662', '1', '750', false);
INSERT INTO public.who_global_data_import VALUES (624085, '2020-10-03', 'RS', 'Serbia', 'EURO', '73', '33735', '1', '751', false);
INSERT INTO public.who_global_data_import VALUES (624086, '2020-10-04', 'RS', 'Serbia', 'EURO', '107', '33842', '2', '753', false);
INSERT INTO public.who_global_data_import VALUES (624087, '2020-10-05', 'RS', 'Serbia', 'EURO', '59', '33901', '1', '754', false);
INSERT INTO public.who_global_data_import VALUES (624088, '2020-10-06', 'RS', 'Serbia', 'EURO', '51', '33952', '2', '756', false);
INSERT INTO public.who_global_data_import VALUES (624089, '2020-10-07', 'RS', 'Serbia', 'EURO', '120', '34072', '1', '757', false);
INSERT INTO public.who_global_data_import VALUES (624090, '2020-10-08', 'RS', 'Serbia', 'EURO', '121', '34193', '1', '758', false);
INSERT INTO public.who_global_data_import VALUES (624091, '2020-10-09', 'RS', 'Serbia', 'EURO', '151', '34344', '2', '760', false);
INSERT INTO public.who_global_data_import VALUES (624092, '2020-10-10', 'RS', 'Serbia', 'EURO', '173', '34517', '1', '761', false);
INSERT INTO public.who_global_data_import VALUES (624093, '2020-10-11', 'RS', 'Serbia', 'EURO', '168', '34685', '1', '762', false);
INSERT INTO public.who_global_data_import VALUES (624094, '2020-10-12', 'RS', 'Serbia', 'EURO', '102', '34787', '1', '763', false);
INSERT INTO public.who_global_data_import VALUES (624095, '2020-10-13', 'RS', 'Serbia', 'EURO', '67', '34854', '2', '765', false);
INSERT INTO public.who_global_data_import VALUES (624096, '2020-10-14', 'RS', 'Serbia', 'EURO', '152', '35006', '2', '767', false);
INSERT INTO public.who_global_data_import VALUES (624097, '2020-10-15', 'RS', 'Serbia', 'EURO', '245', '35251', '1', '768', false);
INSERT INTO public.who_global_data_import VALUES (624098, '2020-10-16', 'RS', 'Serbia', 'EURO', '203', '35454', '2', '770', false);
INSERT INTO public.who_global_data_import VALUES (624099, '2020-10-17', 'RS', 'Serbia', 'EURO', '265', '35719', '2', '772', false);
INSERT INTO public.who_global_data_import VALUES (624100, '2020-10-18', 'RS', 'Serbia', 'EURO', '227', '35946', '2', '774', false);
INSERT INTO public.who_global_data_import VALUES (624101, '2020-10-19', 'RS', 'Serbia', 'EURO', '214', '36160', '2', '776', false);
INSERT INTO public.who_global_data_import VALUES (624102, '2020-10-20', 'RS', 'Serbia', 'EURO', '122', '36282', '2', '778', false);
INSERT INTO public.who_global_data_import VALUES (624103, '2020-10-21', 'RS', 'Serbia', 'EURO', '326', '36608', '2', '780', false);
INSERT INTO public.who_global_data_import VALUES (624104, '2020-10-22', 'RS', 'Serbia', 'EURO', '512', '37120', '1', '781', false);
INSERT INTO public.who_global_data_import VALUES (624105, '2020-10-23', 'RS', 'Serbia', 'EURO', '416', '37536', '2', '783', false);
INSERT INTO public.who_global_data_import VALUES (624106, '2020-10-24', 'RS', 'Serbia', 'EURO', '579', '38115', '3', '786', false);
INSERT INTO public.who_global_data_import VALUES (624107, '2020-10-25', 'RS', 'Serbia', 'EURO', '757', '38872', '3', '789', false);
INSERT INTO public.who_global_data_import VALUES (624108, '2020-10-26', 'RS', 'Serbia', 'EURO', '614', '39486', '3', '792', false);
INSERT INTO public.who_global_data_import VALUES (624109, '2020-10-27', 'RS', 'Serbia', 'EURO', '341', '39827', '1', '793', false);
INSERT INTO public.who_global_data_import VALUES (624110, '2020-10-28', 'RS', 'Serbia', 'EURO', '1053', '40880', '5', '798', false);
INSERT INTO public.who_global_data_import VALUES (624111, '2020-10-29', 'RS', 'Serbia', 'EURO', '1328', '42208', '5', '803', false);
INSERT INTO public.who_global_data_import VALUES (624112, '2020-10-30', 'RS', 'Serbia', 'EURO', '1384', '43592', '6', '809', false);
INSERT INTO public.who_global_data_import VALUES (624113, '2020-10-31', 'RS', 'Serbia', 'EURO', '1545', '45137', '5', '814', false);
INSERT INTO public.who_global_data_import VALUES (624114, '2020-11-01', 'RS', 'Serbia', 'EURO', '1817', '46954', '6', '820', false);
INSERT INTO public.who_global_data_import VALUES (624115, '2020-11-02', 'RS', 'Serbia', 'EURO', '1449', '48403', '6', '826', false);
INSERT INTO public.who_global_data_import VALUES (624116, '2020-11-03', 'RS', 'Serbia', 'EURO', '802', '49205', '7', '833', false);
INSERT INTO public.who_global_data_import VALUES (624117, '2020-11-04', 'RS', 'Serbia', 'EURO', '1878', '51083', '11', '844', false);
INSERT INTO public.who_global_data_import VALUES (624118, '2020-11-05', 'RS', 'Serbia', 'EURO', '2412', '53495', '6', '850', false);
INSERT INTO public.who_global_data_import VALUES (624119, '2020-11-06', 'RS', 'Serbia', 'EURO', '2181', '55676', '11', '861', false);
INSERT INTO public.who_global_data_import VALUES (624120, '2020-11-07', 'RS', 'Serbia', 'EURO', '2282', '57958', '10', '871', false);
INSERT INTO public.who_global_data_import VALUES (624121, '2020-11-08', 'RS', 'Serbia', 'EURO', '2677', '60635', '9', '880', false);
INSERT INTO public.who_global_data_import VALUES (624122, '2020-11-09', 'RS', 'Serbia', 'EURO', '2112', '62747', '10', '890', false);
INSERT INTO public.who_global_data_import VALUES (624123, '2020-11-10', 'RS', 'Serbia', 'EURO', '1318', '64065', '11', '901', false);
INSERT INTO public.who_global_data_import VALUES (624124, '2020-11-11', 'RS', 'Serbia', 'EURO', '2823', '66888', '14', '915', false);
INSERT INTO public.who_global_data_import VALUES (624125, '2020-11-12', 'RS', 'Serbia', 'EURO', '3536', '70424', '21', '936', false);
INSERT INTO public.who_global_data_import VALUES (624126, '2020-11-13', 'RS', 'Serbia', 'EURO', '3341', '73765', '19', '955', false);
INSERT INTO public.who_global_data_import VALUES (624127, '2020-11-14', 'RS', 'Serbia', 'EURO', '3499', '77264', '17', '972', false);
INSERT INTO public.who_global_data_import VALUES (624128, '2020-11-15', 'RS', 'Serbia', 'EURO', '3822', '81086', '17', '989', false);
INSERT INTO public.who_global_data_import VALUES (624129, '2020-11-16', 'RS', 'Serbia', 'EURO', '3482', '84568', '20', '1009', false);
INSERT INTO public.who_global_data_import VALUES (624130, '2020-11-17', 'RS', 'Serbia', 'EURO', '2813', '87381', '21', '1030', false);
INSERT INTO public.who_global_data_import VALUES (624131, '2020-11-18', 'RS', 'Serbia', 'EURO', '4994', '92375', '24', '1054', false);
INSERT INTO public.who_global_data_import VALUES (624132, '2020-11-19', 'RS', 'Serbia', 'EURO', '5613', '97988', '27', '1081', false);
INSERT INTO public.who_global_data_import VALUES (624133, '2020-11-20', 'RS', 'Serbia', 'EURO', '6109', '104097', '29', '1110', false);
INSERT INTO public.who_global_data_import VALUES (624134, '2020-11-21', 'RS', 'Serbia', 'EURO', '6254', '110351', '30', '1140', false);
INSERT INTO public.who_global_data_import VALUES (624135, '2020-11-22', 'RS', 'Serbia', 'EURO', '5774', '116125', '28', '1168', false);
INSERT INTO public.who_global_data_import VALUES (624136, '2020-11-23', 'RS', 'Serbia', 'EURO', '4995', '121120', '31', '1199', false);
INSERT INTO public.who_global_data_import VALUES (624137, '2020-11-24', 'RS', 'Serbia', 'EURO', '5067', '126187', '38', '1237', false);
INSERT INTO public.who_global_data_import VALUES (624138, '2020-11-25', 'RS', 'Serbia', 'EURO', '6842', '133029', '37', '1274', false);
INSERT INTO public.who_global_data_import VALUES (624139, '2020-11-26', 'RS', 'Serbia', 'EURO', '7579', '140608', '41', '1315', false);
INSERT INTO public.who_global_data_import VALUES (624140, '2020-11-27', 'RS', 'Serbia', 'EURO', '7606', '148214', '51', '1366', false);
INSERT INTO public.who_global_data_import VALUES (624141, '2020-11-28', 'RS', 'Serbia', 'EURO', '7780', '155994', '57', '1423', false);
INSERT INTO public.who_global_data_import VALUES (624142, '2020-11-29', 'RS', 'Serbia', 'EURO', '7041', '163035', '61', '1484', false);
INSERT INTO public.who_global_data_import VALUES (624143, '2020-11-30', 'RS', 'Serbia', 'EURO', '6179', '169214', '65', '1549', false);
INSERT INTO public.who_global_data_import VALUES (624144, '2020-12-01', 'RS', 'Serbia', 'EURO', '6224', '175438', '55', '1604', false);
INSERT INTO public.who_global_data_import VALUES (624145, '2020-12-02', 'RS', 'Serbia', 'EURO', '7999', '183437', '48', '1652', false);
INSERT INTO public.who_global_data_import VALUES (624146, '2020-12-03', 'RS', 'Serbia', 'EURO', '7919', '191356', '52', '1704', false);
INSERT INTO public.who_global_data_import VALUES (624147, '2020-12-04', 'RS', 'Serbia', 'EURO', '7802', '199158', '61', '1765', false);
INSERT INTO public.who_global_data_import VALUES (624148, '2020-12-05', 'RS', 'Serbia', 'EURO', '7782', '206940', '69', '1834', false);
INSERT INTO public.who_global_data_import VALUES (624149, '2020-12-06', 'RS', 'Serbia', 'EURO', '6903', '213843', '57', '1891', false);
INSERT INTO public.who_global_data_import VALUES (624150, '2020-12-07', 'RS', 'Serbia', 'EURO', '5809', '219652', '58', '1949', false);
INSERT INTO public.who_global_data_import VALUES (624151, '2020-12-08', 'RS', 'Serbia', 'EURO', '6557', '226209', '56', '2005', false);
INSERT INTO public.who_global_data_import VALUES (624152, '2020-12-09', 'RS', 'Serbia', 'EURO', '7818', '234027', '57', '2062', false);
INSERT INTO public.who_global_data_import VALUES (624153, '2020-12-10', 'RS', 'Serbia', 'EURO', '7804', '241831', '54', '2116', false);
INSERT INTO public.who_global_data_import VALUES (624154, '2020-12-11', 'RS', 'Serbia', 'EURO', '7393', '249224', '56', '2172', false);
INSERT INTO public.who_global_data_import VALUES (624155, '2020-12-12', 'RS', 'Serbia', 'EURO', '6534', '255758', '55', '2227', false);
INSERT INTO public.who_global_data_import VALUES (624156, '2020-12-13', 'RS', 'Serbia', 'EURO', '5679', '261437', '48', '2275', false);
INSERT INTO public.who_global_data_import VALUES (624157, '2020-12-14', 'RS', 'Serbia', 'EURO', '4995', '266432', '56', '2331', false);
INSERT INTO public.who_global_data_import VALUES (624158, '2020-12-15', 'RS', 'Serbia', 'EURO', '4932', '271364', '49', '2380', false);
INSERT INTO public.who_global_data_import VALUES (624159, '2020-12-16', 'RS', 'Serbia', 'EURO', '5884', '277248', '53', '2433', false);
INSERT INTO public.who_global_data_import VALUES (624160, '2020-12-17', 'RS', 'Serbia', 'EURO', '5353', '282601', '49', '2482', false);
INSERT INTO public.who_global_data_import VALUES (624161, '2020-12-18', 'RS', 'Serbia', 'EURO', '5129', '287730', '47', '2529', false);
INSERT INTO public.who_global_data_import VALUES (624162, '2020-12-19', 'RS', 'Serbia', 'EURO', '4910', '292640', '51', '2580', false);
INSERT INTO public.who_global_data_import VALUES (624163, '2020-12-20', 'RS', 'Serbia', 'EURO', '3888', '296528', '52', '2632', false);
INSERT INTO public.who_global_data_import VALUES (624164, '2020-12-21', 'RS', 'Serbia', 'EURO', '3534', '300062', '54', '2686', false);
INSERT INTO public.who_global_data_import VALUES (624165, '2020-12-22', 'RS', 'Serbia', 'EURO', '3685', '303747', '47', '2733', false);
INSERT INTO public.who_global_data_import VALUES (624166, '2020-12-23', 'RS', 'Serbia', 'EURO', '4080', '307827', '49', '2782', false);
INSERT INTO public.who_global_data_import VALUES (624167, '2020-12-24', 'RS', 'Serbia', 'EURO', '4426', '312253', '51', '2833', false);
INSERT INTO public.who_global_data_import VALUES (624168, '2020-12-25', 'RS', 'Serbia', 'EURO', '4091', '316344', '49', '2882', false);
INSERT INTO public.who_global_data_import VALUES (624169, '2020-12-26', 'RS', 'Serbia', 'EURO', '3823', '320167', '49', '2931', false);
INSERT INTO public.who_global_data_import VALUES (624170, '2020-12-27', 'RS', 'Serbia', 'EURO', '3200', '323367', '52', '2983', false);
INSERT INTO public.who_global_data_import VALUES (624171, '2020-12-28', 'RS', 'Serbia', 'EURO', '2693', '326060', '47', '3030', false);
INSERT INTO public.who_global_data_import VALUES (624172, '2020-12-29', 'RS', 'Serbia', 'EURO', '2559', '328619', '43', '3073', false);
INSERT INTO public.who_global_data_import VALUES (624173, '2020-12-30', 'RS', 'Serbia', 'EURO', '3136', '331755', '46', '3119', false);
INSERT INTO public.who_global_data_import VALUES (624174, '2020-12-31', 'RS', 'Serbia', 'EURO', '3236', '334991', '44', '3163', false);
INSERT INTO public.who_global_data_import VALUES (624175, '2021-01-01', 'RS', 'Serbia', 'EURO', '2932', '337923', '48', '3211', false);
INSERT INTO public.who_global_data_import VALUES (624176, '2021-01-02', 'RS', 'Serbia', 'EURO', '2074', '339997', '39', '3250', false);
INSERT INTO public.who_global_data_import VALUES (624177, '2021-01-03', 'RS', 'Serbia', 'EURO', '1907', '341904', '38', '3288', false);
INSERT INTO public.who_global_data_import VALUES (624178, '2021-01-04', 'RS', 'Serbia', 'EURO', '1966', '343870', '37', '3325', false);
INSERT INTO public.who_global_data_import VALUES (624179, '2021-01-05', 'RS', 'Serbia', 'EURO', '2715', '346585', '39', '3364', false);
INSERT INTO public.who_global_data_import VALUES (624180, '2021-01-06', 'RS', 'Serbia', 'EURO', '2653', '349238', '41', '3405', false);
INSERT INTO public.who_global_data_import VALUES (624181, '2021-01-07', 'RS', 'Serbia', 'EURO', '2882', '352120', '39', '3444', false);
INSERT INTO public.who_global_data_import VALUES (624182, '2021-01-08', 'RS', 'Serbia', 'EURO', '1787', '353907', '35', '3479', false);
INSERT INTO public.who_global_data_import VALUES (624183, '2021-01-09', 'RS', 'Serbia', 'EURO', '2218', '356125', '34', '3513', false);
INSERT INTO public.who_global_data_import VALUES (624184, '2021-01-10', 'RS', 'Serbia', 'EURO', '1769', '357894', '35', '3548', false);
INSERT INTO public.who_global_data_import VALUES (624185, '2021-01-11', 'RS', 'Serbia', 'EURO', '1795', '359689', '34', '3582', false);
INSERT INTO public.who_global_data_import VALUES (624186, '2021-01-12', 'RS', 'Serbia', 'EURO', '2093', '361782', '28', '3610', false);
INSERT INTO public.who_global_data_import VALUES (624187, '2021-01-13', 'RS', 'Serbia', 'EURO', '2142', '363924', '29', '3639', false);
INSERT INTO public.who_global_data_import VALUES (624188, '2021-01-14', 'RS', 'Serbia', 'EURO', '2267', '366191', '25', '3664', false);
INSERT INTO public.who_global_data_import VALUES (624189, '2021-01-15', 'RS', 'Serbia', 'EURO', '1881', '368072', '23', '3687', false);
INSERT INTO public.who_global_data_import VALUES (624190, '2021-01-16', 'RS', 'Serbia', 'EURO', '1751', '369823', '21', '3708', false);
INSERT INTO public.who_global_data_import VALUES (624191, '2021-01-17', 'RS', 'Serbia', 'EURO', '1393', '371216', '22', '3730', false);
INSERT INTO public.who_global_data_import VALUES (624192, '2021-01-18', 'RS', 'Serbia', 'EURO', '1317', '372533', '20', '3750', false);
INSERT INTO public.who_global_data_import VALUES (624193, '2021-01-19', 'RS', 'Serbia', 'EURO', '1578', '374111', '21', '3771', false);
INSERT INTO public.who_global_data_import VALUES (624194, '2021-01-20', 'RS', 'Serbia', 'EURO', '1688', '375799', '20', '3791', false);
INSERT INTO public.who_global_data_import VALUES (624195, '2021-01-21', 'RS', 'Serbia', 'EURO', '1646', '377445', '19', '3810', false);
INSERT INTO public.who_global_data_import VALUES (624196, '2021-01-22', 'RS', 'Serbia', 'EURO', '1648', '379093', '20', '3830', false);
INSERT INTO public.who_global_data_import VALUES (624197, '2021-01-23', 'RS', 'Serbia', 'EURO', '1709', '380802', '19', '3849', false);
INSERT INTO public.who_global_data_import VALUES (624198, '2021-01-24', 'RS', 'Serbia', 'EURO', '1483', '382285', '19', '3868', false);
INSERT INTO public.who_global_data_import VALUES (624199, '2020-01-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624200, '2020-01-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624201, '2020-01-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624202, '2020-01-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624203, '2020-01-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624204, '2020-01-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624205, '2020-01-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624206, '2020-01-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624207, '2020-01-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624208, '2020-01-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624209, '2020-01-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624210, '2020-01-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624211, '2020-01-15', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624212, '2020-01-16', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624213, '2020-01-17', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624214, '2020-01-18', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624215, '2020-01-19', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624216, '2020-01-20', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624217, '2020-01-21', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624218, '2020-01-22', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624219, '2020-01-23', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624220, '2020-01-24', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624221, '2020-01-25', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624222, '2020-01-26', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624223, '2020-01-27', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624224, '2020-01-28', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624225, '2020-01-29', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624226, '2020-01-30', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624227, '2020-01-31', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624228, '2020-02-01', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624229, '2020-02-02', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624230, '2020-02-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624231, '2020-02-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624232, '2020-02-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624233, '2020-02-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624234, '2020-02-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624235, '2020-02-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624236, '2020-02-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624237, '2020-02-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624238, '2020-02-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624239, '2020-02-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624240, '2020-02-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624241, '2020-02-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624242, '2020-02-15', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624243, '2020-02-16', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624244, '2020-02-17', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624245, '2020-02-18', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624246, '2020-02-19', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624247, '2020-02-20', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624248, '2020-02-21', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624249, '2020-02-22', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624250, '2020-02-23', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624251, '2020-02-24', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624252, '2020-02-25', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624253, '2020-02-26', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624254, '2020-02-27', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624255, '2020-02-28', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624256, '2020-02-29', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624257, '2020-03-01', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624258, '2020-03-02', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624259, '2020-03-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624260, '2020-03-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624261, '2020-03-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624262, '2020-03-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624263, '2020-03-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624264, '2020-03-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624265, '2020-03-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624266, '2020-03-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624267, '2020-03-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624268, '2020-03-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624269, '2020-03-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624270, '2020-03-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624271, '2020-03-15', 'SC', 'Seychelles', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624272, '2020-03-16', 'SC', 'Seychelles', 'AFRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624273, '2020-03-17', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624274, '2020-03-18', 'SC', 'Seychelles', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624275, '2020-03-19', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624276, '2020-03-20', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624277, '2020-03-21', 'SC', 'Seychelles', 'AFRO', '-3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624278, '2020-03-22', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624279, '2020-03-23', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624280, '2020-03-24', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624281, '2020-03-25', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624282, '2020-03-26', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624283, '2020-03-27', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624284, '2020-03-28', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624285, '2020-03-29', 'SC', 'Seychelles', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624286, '2020-03-30', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624287, '2020-03-31', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624288, '2020-04-01', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624289, '2020-04-02', 'SC', 'Seychelles', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624290, '2020-04-03', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624291, '2020-04-04', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624292, '2020-04-05', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624293, '2020-04-06', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624294, '2020-04-07', 'SC', 'Seychelles', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624295, '2020-04-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624296, '2020-04-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624297, '2020-04-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624298, '2020-04-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624299, '2020-04-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624300, '2020-04-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624301, '2020-04-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624302, '2020-04-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624303, '2020-04-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624304, '2020-04-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624305, '2020-04-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624306, '2020-04-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624307, '2020-04-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624308, '2020-04-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624309, '2020-04-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624310, '2020-04-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624311, '2020-04-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624312, '2020-04-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624313, '2020-04-26', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624314, '2020-04-27', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624315, '2020-04-28', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624316, '2020-04-29', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624317, '2020-04-30', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624318, '2020-05-01', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624319, '2020-05-02', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624320, '2020-05-03', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624321, '2020-05-04', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624322, '2020-05-05', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624323, '2020-05-06', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624324, '2020-05-07', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624325, '2020-05-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624326, '2020-05-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624327, '2020-05-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624328, '2020-05-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624329, '2020-05-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624330, '2020-05-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624331, '2020-05-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624332, '2020-05-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624333, '2020-05-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624334, '2020-05-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624335, '2020-05-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624336, '2020-05-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624337, '2020-05-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624338, '2020-05-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624339, '2020-05-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624340, '2020-05-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624341, '2020-05-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624342, '2020-05-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624343, '2020-05-26', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624344, '2020-05-27', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624345, '2020-05-28', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624346, '2020-05-29', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624347, '2020-05-30', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624348, '2020-05-31', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624349, '2020-06-01', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624350, '2020-06-02', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624351, '2020-06-03', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624352, '2020-06-04', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624353, '2020-06-05', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624354, '2020-06-06', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624355, '2020-06-07', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624356, '2020-06-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624357, '2020-06-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624358, '2020-06-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624359, '2020-06-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624360, '2020-06-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624361, '2020-06-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624362, '2020-06-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624363, '2020-06-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624364, '2020-06-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624365, '2020-06-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624366, '2020-06-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624367, '2020-06-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624368, '2020-06-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624369, '2020-06-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624370, '2020-06-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624371, '2020-06-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624372, '2020-06-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624373, '2020-06-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624374, '2020-06-26', 'SC', 'Seychelles', 'AFRO', '5', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624375, '2020-06-27', 'SC', 'Seychelles', 'AFRO', '4', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624376, '2020-06-28', 'SC', 'Seychelles', 'AFRO', '50', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624377, '2020-06-29', 'SC', 'Seychelles', 'AFRO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624378, '2020-06-30', 'SC', 'Seychelles', 'AFRO', '4', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624379, '2020-07-01', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624380, '2020-07-02', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624381, '2020-07-03', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624382, '2020-07-04', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624383, '2020-07-05', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624384, '2020-07-06', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624385, '2020-07-07', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624386, '2020-07-08', 'SC', 'Seychelles', 'AFRO', '10', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624387, '2020-07-09', 'SC', 'Seychelles', 'AFRO', '3', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624388, '2020-07-10', 'SC', 'Seychelles', 'AFRO', '6', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624389, '2020-07-11', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624390, '2020-07-12', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624391, '2020-07-13', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624392, '2020-07-14', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624393, '2020-07-15', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624394, '2020-07-16', 'SC', 'Seychelles', 'AFRO', '8', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624395, '2020-07-17', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624396, '2020-07-18', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624397, '2020-07-19', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624398, '2020-07-20', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624399, '2020-07-21', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624400, '2020-07-22', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624401, '2020-07-23', 'SC', 'Seychelles', 'AFRO', '-1', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624402, '2020-07-24', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624403, '2020-07-25', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624404, '2020-07-26', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624405, '2020-07-27', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624406, '2020-07-28', 'SC', 'Seychelles', 'AFRO', '7', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624407, '2020-07-29', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624408, '2020-07-30', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624409, '2020-07-31', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624410, '2020-08-01', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624411, '2020-08-02', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624412, '2020-08-03', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624413, '2020-08-04', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624414, '2020-08-05', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624415, '2020-08-06', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624416, '2020-08-07', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624417, '2020-08-08', 'SC', 'Seychelles', 'AFRO', '12', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624418, '2020-08-09', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624419, '2020-08-10', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624420, '2020-08-11', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624421, '2020-08-12', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624422, '2020-08-13', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624423, '2020-08-14', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624424, '2020-08-15', 'SC', 'Seychelles', 'AFRO', '1', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624425, '2020-08-16', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624426, '2020-08-17', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624427, '2020-08-18', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624428, '2020-08-19', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624429, '2020-08-20', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624430, '2020-08-21', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624431, '2020-08-22', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624432, '2020-08-23', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624433, '2020-08-24', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624434, '2020-08-25', 'SC', 'Seychelles', 'AFRO', '4', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624435, '2020-08-26', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624436, '2020-08-27', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624437, '2020-08-28', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624438, '2020-08-29', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624439, '2020-08-30', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624440, '2020-08-31', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624441, '2020-09-01', 'SC', 'Seychelles', 'AFRO', '4', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624442, '2020-09-02', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624443, '2020-09-03', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624444, '2020-09-04', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624445, '2020-09-05', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624446, '2020-09-06', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624447, '2020-09-07', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624448, '2020-09-08', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624449, '2020-09-09', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624450, '2020-09-10', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624451, '2020-09-11', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624452, '2020-09-12', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624453, '2020-09-13', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624454, '2020-09-14', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624455, '2020-09-15', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624456, '2020-09-16', 'SC', 'Seychelles', 'AFRO', '3', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624457, '2020-09-17', 'SC', 'Seychelles', 'AFRO', '0', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624458, '2020-09-18', 'SC', 'Seychelles', 'AFRO', '1', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624459, '2020-09-19', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624460, '2020-09-20', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624461, '2020-09-21', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624462, '2020-09-22', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624463, '2020-09-23', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624464, '2020-09-24', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624465, '2020-09-25', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624466, '2020-09-26', 'SC', 'Seychelles', 'AFRO', '2', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624467, '2020-09-27', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624468, '2020-09-28', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624469, '2020-09-29', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624470, '2020-09-30', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624471, '2020-10-01', 'SC', 'Seychelles', 'AFRO', '1', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624472, '2020-10-02', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624473, '2020-10-03', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624474, '2020-10-04', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624475, '2020-10-05', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624476, '2020-10-06', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624477, '2020-10-07', 'SC', 'Seychelles', 'AFRO', '4', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624478, '2020-10-08', 'SC', 'Seychelles', 'AFRO', '1', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624479, '2020-10-09', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624480, '2020-10-10', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624481, '2020-10-11', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624482, '2020-10-12', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624483, '2020-10-13', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624484, '2020-10-14', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624485, '2020-10-15', 'SC', 'Seychelles', 'AFRO', '1', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624486, '2020-10-16', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624487, '2020-10-17', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624488, '2020-10-18', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624489, '2020-10-19', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624490, '2020-10-20', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624491, '2020-10-21', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624492, '2020-10-22', 'SC', 'Seychelles', 'AFRO', '1', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624493, '2020-10-23', 'SC', 'Seychelles', 'AFRO', '3', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624494, '2020-10-24', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624495, '2020-10-25', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624496, '2020-10-26', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624497, '2020-10-27', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624498, '2020-10-28', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624499, '2020-10-29', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624500, '2020-10-30', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624501, '2020-10-31', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624502, '2020-11-01', 'SC', 'Seychelles', 'AFRO', '2', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624503, '2020-11-02', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624504, '2020-11-03', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624505, '2020-11-04', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624506, '2020-11-05', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624507, '2020-11-06', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624508, '2020-11-07', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624509, '2020-11-08', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624510, '2020-11-09', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624511, '2020-11-10', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624512, '2020-11-11', 'SC', 'Seychelles', 'AFRO', '4', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624513, '2020-11-12', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624514, '2020-11-13', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624515, '2020-11-14', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624516, '2020-11-15', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624517, '2020-11-16', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624518, '2020-11-17', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624519, '2020-11-18', 'SC', 'Seychelles', 'AFRO', '3', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624520, '2020-11-19', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624521, '2020-11-20', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624522, '2020-11-21', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624523, '2020-11-22', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624524, '2020-11-23', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624525, '2020-11-24', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624526, '2020-11-25', 'SC', 'Seychelles', 'AFRO', '6', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624527, '2020-11-26', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624528, '2020-11-27', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624529, '2020-11-28', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624530, '2020-11-29', 'SC', 'Seychelles', 'AFRO', '5', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624531, '2020-11-30', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624532, '2020-12-01', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624533, '2020-12-02', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624534, '2020-12-03', 'SC', 'Seychelles', 'AFRO', '9', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624535, '2020-12-04', 'SC', 'Seychelles', 'AFRO', '0', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624536, '2020-12-05', 'SC', 'Seychelles', 'AFRO', '1', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624537, '2020-12-06', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624538, '2020-12-07', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624539, '2020-12-08', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624540, '2020-12-09', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624541, '2020-12-10', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624542, '2020-12-11', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624543, '2020-12-12', 'SC', 'Seychelles', 'AFRO', '3', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624544, '2020-12-13', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624545, '2020-12-14', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624546, '2020-12-15', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624547, '2020-12-16', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624548, '2020-12-17', 'SC', 'Seychelles', 'AFRO', '17', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624549, '2020-12-18', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624550, '2020-12-19', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624551, '2020-12-20', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624552, '2020-12-21', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624553, '2020-12-22', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624554, '2020-12-23', 'SC', 'Seychelles', 'AFRO', '9', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624555, '2020-12-24', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624556, '2020-12-25', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624557, '2020-12-26', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624558, '2020-12-27', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624559, '2020-12-28', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624560, '2020-12-29', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624561, '2020-12-30', 'SC', 'Seychelles', 'AFRO', '15', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624562, '2020-12-31', 'SC', 'Seychelles', 'AFRO', '0', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624563, '2021-01-01', 'SC', 'Seychelles', 'AFRO', '41', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624564, '2021-01-02', 'SC', 'Seychelles', 'AFRO', '0', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624565, '2021-01-03', 'SC', 'Seychelles', 'AFRO', '17', '284', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624566, '2021-01-04', 'SC', 'Seychelles', 'AFRO', '12', '296', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624567, '2021-01-05', 'SC', 'Seychelles', 'AFRO', '26', '322', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (624568, '2021-01-06', 'SC', 'Seychelles', 'AFRO', '24', '346', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624569, '2021-01-07', 'SC', 'Seychelles', 'AFRO', '27', '373', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624570, '2021-01-08', 'SC', 'Seychelles', 'AFRO', '45', '418', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624571, '2021-01-09', 'SC', 'Seychelles', 'AFRO', '30', '448', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624572, '2021-01-10', 'SC', 'Seychelles', 'AFRO', '54', '502', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624573, '2021-01-11', 'SC', 'Seychelles', 'AFRO', '23', '525', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624574, '2021-01-12', 'SC', 'Seychelles', 'AFRO', '52', '577', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624575, '2021-01-13', 'SC', 'Seychelles', 'AFRO', '0', '577', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624576, '2021-01-14', 'SC', 'Seychelles', 'AFRO', '33', '610', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624577, '2021-01-15', 'SC', 'Seychelles', 'AFRO', '16', '626', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624578, '2021-01-16', 'SC', 'Seychelles', 'AFRO', '0', '626', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624579, '2021-01-17', 'SC', 'Seychelles', 'AFRO', '63', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624580, '2021-01-18', 'SC', 'Seychelles', 'AFRO', '-1', '688', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (624581, '2021-01-19', 'SC', 'Seychelles', 'AFRO', '58', '746', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (624582, '2021-01-20', 'SC', 'Seychelles', 'AFRO', '16', '762', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (624583, '2021-01-21', 'SC', 'Seychelles', 'AFRO', '82', '844', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (624584, '2021-01-22', 'SC', 'Seychelles', 'AFRO', '22', '866', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (624585, '2021-01-23', 'SC', 'Seychelles', 'AFRO', '106', '972', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (624586, '2021-01-24', 'SC', 'Seychelles', 'AFRO', '61', '1033', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (624587, '2020-01-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624588, '2020-01-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624589, '2020-01-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624590, '2020-01-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624591, '2020-01-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624592, '2020-01-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624593, '2020-01-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624594, '2020-01-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624595, '2020-01-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624596, '2020-01-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624597, '2020-01-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624598, '2020-01-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624599, '2020-01-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624600, '2020-01-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624601, '2020-01-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624602, '2020-01-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624603, '2020-01-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624604, '2020-01-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624605, '2020-01-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624606, '2020-01-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624607, '2020-01-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624608, '2020-01-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624609, '2020-01-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624610, '2020-01-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624611, '2020-01-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624612, '2020-01-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624613, '2020-01-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624614, '2020-01-30', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624615, '2020-01-31', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624616, '2020-02-01', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624617, '2020-02-02', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624618, '2020-02-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624619, '2020-02-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624620, '2020-02-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624621, '2020-02-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624622, '2020-02-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624623, '2020-02-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624624, '2020-02-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624625, '2020-02-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624626, '2020-02-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624627, '2020-02-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624628, '2020-02-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624629, '2020-02-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624630, '2020-02-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624631, '2020-02-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624632, '2020-02-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624633, '2020-02-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624634, '2020-02-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624635, '2020-02-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624636, '2020-02-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624637, '2020-02-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624638, '2020-02-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624639, '2020-02-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624640, '2020-02-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624641, '2020-02-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624642, '2020-02-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624643, '2020-02-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624644, '2020-02-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624645, '2020-03-01', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624646, '2020-03-02', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624647, '2020-03-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624648, '2020-03-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624649, '2020-03-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624650, '2020-03-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624651, '2020-03-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624652, '2020-03-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624653, '2020-03-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624654, '2020-03-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624655, '2020-03-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624656, '2020-03-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624657, '2020-03-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624658, '2020-03-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624659, '2020-03-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624660, '2020-03-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624661, '2020-03-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624662, '2020-03-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624663, '2020-03-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624664, '2020-03-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624665, '2020-03-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624666, '2020-03-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624667, '2020-03-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624668, '2020-03-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624669, '2020-03-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624670, '2020-03-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624671, '2020-03-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624672, '2020-03-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624673, '2020-03-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624674, '2020-03-30', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624675, '2020-03-31', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624676, '2020-04-01', 'SL', 'Sierra Leone', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624677, '2020-04-02', 'SL', 'Sierra Leone', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624678, '2020-04-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624679, '2020-04-04', 'SL', 'Sierra Leone', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624680, '2020-04-05', 'SL', 'Sierra Leone', 'AFRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624681, '2020-04-06', 'SL', 'Sierra Leone', 'AFRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624682, '2020-04-07', 'SL', 'Sierra Leone', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624683, '2020-04-08', 'SL', 'Sierra Leone', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624684, '2020-04-09', 'SL', 'Sierra Leone', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624685, '2020-04-10', 'SL', 'Sierra Leone', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624686, '2020-04-11', 'SL', 'Sierra Leone', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624687, '2020-04-12', 'SL', 'Sierra Leone', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624688, '2020-04-13', 'SL', 'Sierra Leone', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624689, '2020-04-14', 'SL', 'Sierra Leone', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624690, '2020-04-15', 'SL', 'Sierra Leone', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624691, '2020-04-16', 'SL', 'Sierra Leone', 'AFRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624692, '2020-04-17', 'SL', 'Sierra Leone', 'AFRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624693, '2020-04-18', 'SL', 'Sierra Leone', 'AFRO', '11', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624694, '2020-04-19', 'SL', 'Sierra Leone', 'AFRO', '4', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624695, '2020-04-20', 'SL', 'Sierra Leone', 'AFRO', '5', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624696, '2020-04-21', 'SL', 'Sierra Leone', 'AFRO', '8', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624697, '2020-04-22', 'SL', 'Sierra Leone', 'AFRO', '7', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624698, '2020-04-23', 'SL', 'Sierra Leone', 'AFRO', '11', '61', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (624699, '2020-04-24', 'SL', 'Sierra Leone', 'AFRO', '3', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (624700, '2020-04-25', 'SL', 'Sierra Leone', 'AFRO', '18', '82', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (624701, '2020-04-26', 'SL', 'Sierra Leone', 'AFRO', '4', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (624702, '2020-04-27', 'SL', 'Sierra Leone', 'AFRO', '7', '93', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (624703, '2020-04-28', 'SL', 'Sierra Leone', 'AFRO', '6', '99', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (624704, '2020-04-29', 'SL', 'Sierra Leone', 'AFRO', '5', '104', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (624705, '2020-04-30', 'SL', 'Sierra Leone', 'AFRO', '12', '116', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (624706, '2020-05-01', 'SL', 'Sierra Leone', 'AFRO', '8', '124', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (624707, '2020-05-02', 'SL', 'Sierra Leone', 'AFRO', '12', '136', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (624708, '2020-05-03', 'SL', 'Sierra Leone', 'AFRO', '19', '155', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (624709, '2020-05-04', 'SL', 'Sierra Leone', 'AFRO', '2', '157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (624710, '2020-05-05', 'SL', 'Sierra Leone', 'AFRO', '21', '178', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (624711, '2020-05-06', 'SL', 'Sierra Leone', 'AFRO', '21', '199', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (624712, '2020-05-07', 'SL', 'Sierra Leone', 'AFRO', '26', '225', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (624713, '2020-05-08', 'SL', 'Sierra Leone', 'AFRO', '6', '231', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (624714, '2020-05-09', 'SL', 'Sierra Leone', 'AFRO', '26', '257', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (624715, '2020-05-10', 'SL', 'Sierra Leone', 'AFRO', '34', '291', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (624716, '2020-05-11', 'SL', 'Sierra Leone', 'AFRO', '16', '307', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (624717, '2020-05-12', 'SL', 'Sierra Leone', 'AFRO', '31', '338', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (624718, '2020-05-13', 'SL', 'Sierra Leone', 'AFRO', '0', '338', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (624719, '2020-05-14', 'SL', 'Sierra Leone', 'AFRO', '49', '387', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (624720, '2020-05-15', 'SL', 'Sierra Leone', 'AFRO', '21', '408', '5', '26', false);
INSERT INTO public.who_global_data_import VALUES (624721, '2020-05-16', 'SL', 'Sierra Leone', 'AFRO', '39', '447', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (624722, '2020-05-17', 'SL', 'Sierra Leone', 'AFRO', '15', '462', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (624723, '2020-05-18', 'SL', 'Sierra Leone', 'AFRO', '43', '505', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (624724, '2020-05-19', 'SL', 'Sierra Leone', 'AFRO', '14', '519', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (624725, '2020-05-20', 'SL', 'Sierra Leone', 'AFRO', '15', '534', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (624726, '2020-05-21', 'SL', 'Sierra Leone', 'AFRO', '36', '570', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (624727, '2020-05-22', 'SL', 'Sierra Leone', 'AFRO', '15', '585', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (624728, '2020-05-23', 'SL', 'Sierra Leone', 'AFRO', '21', '606', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (624729, '2020-05-24', 'SL', 'Sierra Leone', 'AFRO', '15', '621', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (624730, '2020-05-25', 'SL', 'Sierra Leone', 'AFRO', '100', '721', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (624731, '2020-05-26', 'SL', 'Sierra Leone', 'AFRO', '14', '735', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (624732, '2020-05-27', 'SL', 'Sierra Leone', 'AFRO', '19', '754', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (624733, '2020-05-28', 'SL', 'Sierra Leone', 'AFRO', '28', '782', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (624734, '2020-05-29', 'SL', 'Sierra Leone', 'AFRO', '30', '812', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (624735, '2020-05-30', 'SL', 'Sierra Leone', 'AFRO', '17', '829', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (624736, '2020-05-31', 'SL', 'Sierra Leone', 'AFRO', '23', '852', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (624737, '2020-06-01', 'SL', 'Sierra Leone', 'AFRO', '9', '861', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (624738, '2020-06-02', 'SL', 'Sierra Leone', 'AFRO', '4', '865', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (624739, '2020-06-03', 'SL', 'Sierra Leone', 'AFRO', '31', '896', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (624740, '2020-06-04', 'SL', 'Sierra Leone', 'AFRO', '13', '909', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (624741, '2020-06-05', 'SL', 'Sierra Leone', 'AFRO', '5', '914', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (624742, '2020-06-06', 'SL', 'Sierra Leone', 'AFRO', '15', '929', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (624743, '2020-06-07', 'SL', 'Sierra Leone', 'AFRO', '17', '946', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (624744, '2020-06-08', 'SL', 'Sierra Leone', 'AFRO', '23', '969', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (624745, '2020-06-09', 'SL', 'Sierra Leone', 'AFRO', '32', '1001', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (624746, '2020-06-10', 'SL', 'Sierra Leone', 'AFRO', '24', '1025', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (624747, '2020-06-11', 'SL', 'Sierra Leone', 'AFRO', '37', '1062', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (624748, '2020-06-12', 'SL', 'Sierra Leone', 'AFRO', '23', '1085', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (624749, '2020-06-13', 'SL', 'Sierra Leone', 'AFRO', '18', '1103', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (624750, '2020-06-14', 'SL', 'Sierra Leone', 'AFRO', '29', '1132', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (624751, '2020-06-15', 'SL', 'Sierra Leone', 'AFRO', '37', '1169', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (624752, '2020-06-16', 'SL', 'Sierra Leone', 'AFRO', '7', '1176', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (624753, '2020-06-17', 'SL', 'Sierra Leone', 'AFRO', '49', '1225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (624754, '2020-06-18', 'SL', 'Sierra Leone', 'AFRO', '24', '1249', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (624755, '2020-06-19', 'SL', 'Sierra Leone', 'AFRO', '23', '1272', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (624756, '2020-06-20', 'SL', 'Sierra Leone', 'AFRO', '26', '1298', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (624757, '2020-06-21', 'SL', 'Sierra Leone', 'AFRO', '11', '1309', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (624758, '2020-06-22', 'SL', 'Sierra Leone', 'AFRO', '18', '1327', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (624759, '2020-06-23', 'SL', 'Sierra Leone', 'AFRO', '13', '1340', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (624760, '2020-06-24', 'SL', 'Sierra Leone', 'AFRO', '7', '1347', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (624761, '2020-06-25', 'SL', 'Sierra Leone', 'AFRO', '7', '1354', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (624762, '2020-06-26', 'SL', 'Sierra Leone', 'AFRO', '27', '1381', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (624763, '2020-06-27', 'SL', 'Sierra Leone', 'AFRO', '13', '1394', '3', '59', false);
INSERT INTO public.who_global_data_import VALUES (624764, '2020-06-28', 'SL', 'Sierra Leone', 'AFRO', '16', '1410', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (624765, '2020-06-29', 'SL', 'Sierra Leone', 'AFRO', '17', '1427', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (624766, '2020-06-30', 'SL', 'Sierra Leone', 'AFRO', '23', '1450', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (624767, '2020-07-01', 'SL', 'Sierra Leone', 'AFRO', '12', '1462', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (624768, '2020-07-02', 'SL', 'Sierra Leone', 'AFRO', '36', '1498', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (624769, '2020-07-03', 'SL', 'Sierra Leone', 'AFRO', '20', '1518', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (624770, '2020-07-04', 'SL', 'Sierra Leone', 'AFRO', '6', '1524', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (624771, '2020-07-05', 'SL', 'Sierra Leone', 'AFRO', '9', '1533', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (624772, '2020-07-06', 'SL', 'Sierra Leone', 'AFRO', '9', '1542', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (624773, '2020-07-07', 'SL', 'Sierra Leone', 'AFRO', '5', '1547', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (624774, '2020-07-08', 'SL', 'Sierra Leone', 'AFRO', '25', '1572', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (624775, '2020-07-09', 'SL', 'Sierra Leone', 'AFRO', '12', '1584', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (624776, '2020-07-10', 'SL', 'Sierra Leone', 'AFRO', '14', '1598', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (624777, '2020-07-11', 'SL', 'Sierra Leone', 'AFRO', '15', '1613', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (624778, '2020-07-12', 'SL', 'Sierra Leone', 'AFRO', '5', '1618', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (624779, '2020-07-13', 'SL', 'Sierra Leone', 'AFRO', '17', '1635', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (624780, '2020-07-14', 'SL', 'Sierra Leone', 'AFRO', '7', '1642', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (624781, '2020-07-15', 'SL', 'Sierra Leone', 'AFRO', '9', '1651', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (624782, '2020-07-16', 'SL', 'Sierra Leone', 'AFRO', '17', '1668', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (624783, '2020-07-17', 'SL', 'Sierra Leone', 'AFRO', '10', '1678', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (624784, '2020-07-18', 'SL', 'Sierra Leone', 'AFRO', '10', '1688', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (624785, '2020-07-19', 'SL', 'Sierra Leone', 'AFRO', '13', '1701', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (624786, '2020-07-20', 'SL', 'Sierra Leone', 'AFRO', '10', '1711', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (624787, '2020-07-21', 'SL', 'Sierra Leone', 'AFRO', '0', '1711', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (624788, '2020-07-22', 'SL', 'Sierra Leone', 'AFRO', '16', '1727', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (624789, '2020-07-23', 'SL', 'Sierra Leone', 'AFRO', '4', '1731', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (624790, '2020-07-24', 'SL', 'Sierra Leone', 'AFRO', '21', '1752', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (624791, '2020-07-25', 'SL', 'Sierra Leone', 'AFRO', '13', '1765', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (624792, '2020-07-26', 'SL', 'Sierra Leone', 'AFRO', '3', '1768', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (624793, '2020-07-27', 'SL', 'Sierra Leone', 'AFRO', '15', '1783', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (624794, '2020-07-28', 'SL', 'Sierra Leone', 'AFRO', '0', '1783', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (624795, '2020-07-29', 'SL', 'Sierra Leone', 'AFRO', '3', '1786', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (624796, '2020-07-30', 'SL', 'Sierra Leone', 'AFRO', '17', '1803', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (624797, '2020-07-31', 'SL', 'Sierra Leone', 'AFRO', '15', '1818', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (624798, '2020-08-01', 'SL', 'Sierra Leone', 'AFRO', '5', '1823', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (624799, '2020-08-02', 'SL', 'Sierra Leone', 'AFRO', '12', '1835', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (624800, '2020-08-03', 'SL', 'Sierra Leone', 'AFRO', '8', '1843', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (624801, '2020-08-04', 'SL', 'Sierra Leone', 'AFRO', '5', '1848', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (624802, '2020-08-05', 'SL', 'Sierra Leone', 'AFRO', '7', '1855', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (624803, '2020-08-06', 'SL', 'Sierra Leone', 'AFRO', '5', '1860', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (624804, '2020-08-07', 'SL', 'Sierra Leone', 'AFRO', '17', '1877', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (624805, '2020-08-08', 'SL', 'Sierra Leone', 'AFRO', '10', '1887', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (624806, '2020-08-09', 'SL', 'Sierra Leone', 'AFRO', '8', '1895', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (624807, '2020-08-10', 'SL', 'Sierra Leone', 'AFRO', '21', '1916', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (624808, '2020-08-11', 'SL', 'Sierra Leone', 'AFRO', '1', '1917', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (624809, '2020-08-12', 'SL', 'Sierra Leone', 'AFRO', '15', '1932', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624810, '2020-08-13', 'SL', 'Sierra Leone', 'AFRO', '5', '1937', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624811, '2020-08-14', 'SL', 'Sierra Leone', 'AFRO', '3', '1940', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624812, '2020-08-15', 'SL', 'Sierra Leone', 'AFRO', '7', '1947', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624813, '2020-08-16', 'SL', 'Sierra Leone', 'AFRO', '7', '1954', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624814, '2020-08-17', 'SL', 'Sierra Leone', 'AFRO', '2', '1956', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624815, '2020-08-18', 'SL', 'Sierra Leone', 'AFRO', '0', '1956', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624816, '2020-08-19', 'SL', 'Sierra Leone', 'AFRO', '3', '1959', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624817, '2020-08-20', 'SL', 'Sierra Leone', 'AFRO', '2', '1961', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624818, '2020-08-21', 'SL', 'Sierra Leone', 'AFRO', '8', '1969', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624819, '2020-08-22', 'SL', 'Sierra Leone', 'AFRO', '3', '1972', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624820, '2020-08-23', 'SL', 'Sierra Leone', 'AFRO', '8', '1980', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624821, '2020-08-24', 'SL', 'Sierra Leone', 'AFRO', '12', '1992', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624822, '2020-08-25', 'SL', 'Sierra Leone', 'AFRO', '5', '1997', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624823, '2020-08-26', 'SL', 'Sierra Leone', 'AFRO', '4', '2001', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624824, '2020-08-27', 'SL', 'Sierra Leone', 'AFRO', '2', '2003', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (624825, '2020-08-28', 'SL', 'Sierra Leone', 'AFRO', '10', '2013', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (624826, '2020-08-29', 'SL', 'Sierra Leone', 'AFRO', '2', '2015', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (624827, '2020-08-30', 'SL', 'Sierra Leone', 'AFRO', '4', '2019', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (624828, '2020-08-31', 'SL', 'Sierra Leone', 'AFRO', '3', '2022', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (624829, '2020-09-01', 'SL', 'Sierra Leone', 'AFRO', '4', '2026', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (624830, '2020-09-02', 'SL', 'Sierra Leone', 'AFRO', '2', '2028', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (624831, '2020-09-03', 'SL', 'Sierra Leone', 'AFRO', '1', '2029', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (624832, '2020-09-04', 'SL', 'Sierra Leone', 'AFRO', '6', '2035', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (624833, '2020-09-05', 'SL', 'Sierra Leone', 'AFRO', '6', '2041', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (624834, '2020-09-06', 'SL', 'Sierra Leone', 'AFRO', '2', '2043', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (624835, '2020-09-07', 'SL', 'Sierra Leone', 'AFRO', '11', '2054', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (624836, '2020-09-08', 'SL', 'Sierra Leone', 'AFRO', '1', '2055', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (624837, '2020-09-09', 'SL', 'Sierra Leone', 'AFRO', '9', '2064', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (624838, '2020-09-10', 'SL', 'Sierra Leone', 'AFRO', '3', '2067', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624839, '2020-09-11', 'SL', 'Sierra Leone', 'AFRO', '2', '2069', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624840, '2020-09-12', 'SL', 'Sierra Leone', 'AFRO', '18', '2087', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624841, '2020-09-13', 'SL', 'Sierra Leone', 'AFRO', '9', '2096', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624842, '2020-09-14', 'SL', 'Sierra Leone', 'AFRO', '13', '2109', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624843, '2020-09-15', 'SL', 'Sierra Leone', 'AFRO', '2', '2111', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624844, '2020-09-16', 'SL', 'Sierra Leone', 'AFRO', '15', '2126', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624845, '2020-09-17', 'SL', 'Sierra Leone', 'AFRO', '7', '2133', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624846, '2020-09-18', 'SL', 'Sierra Leone', 'AFRO', '4', '2137', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624847, '2020-09-19', 'SL', 'Sierra Leone', 'AFRO', '16', '2153', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624848, '2020-09-20', 'SL', 'Sierra Leone', 'AFRO', '6', '2159', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624849, '2020-09-21', 'SL', 'Sierra Leone', 'AFRO', '9', '2168', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624850, '2020-09-22', 'SL', 'Sierra Leone', 'AFRO', '0', '2168', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624851, '2020-09-23', 'SL', 'Sierra Leone', 'AFRO', '6', '2174', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624852, '2020-09-24', 'SL', 'Sierra Leone', 'AFRO', '9', '2183', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624853, '2020-09-25', 'SL', 'Sierra Leone', 'AFRO', '5', '2188', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624854, '2020-09-26', 'SL', 'Sierra Leone', 'AFRO', '11', '2199', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624855, '2020-09-27', 'SL', 'Sierra Leone', 'AFRO', '9', '2208', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624856, '2020-09-28', 'SL', 'Sierra Leone', 'AFRO', '7', '2215', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624857, '2020-09-29', 'SL', 'Sierra Leone', 'AFRO', '0', '2215', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624858, '2020-09-30', 'SL', 'Sierra Leone', 'AFRO', '7', '2222', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624859, '2020-10-01', 'SL', 'Sierra Leone', 'AFRO', '9', '2231', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624860, '2020-10-02', 'SL', 'Sierra Leone', 'AFRO', '7', '2238', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624861, '2020-10-03', 'SL', 'Sierra Leone', 'AFRO', '14', '2252', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624862, '2020-10-04', 'SL', 'Sierra Leone', 'AFRO', '7', '2259', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624863, '2020-10-05', 'SL', 'Sierra Leone', 'AFRO', '10', '2269', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624864, '2020-10-06', 'SL', 'Sierra Leone', 'AFRO', '0', '2269', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624865, '2020-10-07', 'SL', 'Sierra Leone', 'AFRO', '8', '2277', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624866, '2020-10-08', 'SL', 'Sierra Leone', 'AFRO', '10', '2287', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624867, '2020-10-09', 'SL', 'Sierra Leone', 'AFRO', '6', '2293', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624868, '2020-10-10', 'SL', 'Sierra Leone', 'AFRO', '2', '2295', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624869, '2020-10-11', 'SL', 'Sierra Leone', 'AFRO', '5', '2300', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624870, '2020-10-12', 'SL', 'Sierra Leone', 'AFRO', '0', '2300', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624871, '2020-10-13', 'SL', 'Sierra Leone', 'AFRO', '6', '2306', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624872, '2020-10-14', 'SL', 'Sierra Leone', 'AFRO', '3', '2309', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (624873, '2020-10-15', 'SL', 'Sierra Leone', 'AFRO', '6', '2315', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (624874, '2020-10-16', 'SL', 'Sierra Leone', 'AFRO', '8', '2323', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (624875, '2020-10-17', 'SL', 'Sierra Leone', 'AFRO', '2', '2325', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (624876, '2020-10-18', 'SL', 'Sierra Leone', 'AFRO', '2', '2327', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (624877, '2020-10-19', 'SL', 'Sierra Leone', 'AFRO', '3', '2330', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (624878, '2020-10-20', 'SL', 'Sierra Leone', 'AFRO', '1', '2331', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (624879, '2020-10-21', 'SL', 'Sierra Leone', 'AFRO', '5', '2336', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (624880, '2020-10-22', 'SL', 'Sierra Leone', 'AFRO', '1', '2337', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (624881, '2020-10-23', 'SL', 'Sierra Leone', 'AFRO', '3', '2340', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (624882, '2020-10-24', 'SL', 'Sierra Leone', 'AFRO', '3', '2343', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (624883, '2020-10-25', 'SL', 'Sierra Leone', 'AFRO', '2', '2345', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624884, '2020-10-26', 'SL', 'Sierra Leone', 'AFRO', '1', '2346', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624885, '2020-10-27', 'SL', 'Sierra Leone', 'AFRO', '0', '2346', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624886, '2020-10-28', 'SL', 'Sierra Leone', 'AFRO', '4', '2350', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624887, '2020-10-29', 'SL', 'Sierra Leone', 'AFRO', '4', '2354', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624888, '2020-10-30', 'SL', 'Sierra Leone', 'AFRO', '8', '2362', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624889, '2020-10-31', 'SL', 'Sierra Leone', 'AFRO', '3', '2365', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624890, '2020-11-01', 'SL', 'Sierra Leone', 'AFRO', '1', '2366', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624891, '2020-11-02', 'SL', 'Sierra Leone', 'AFRO', '0', '2366', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624892, '2020-11-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2366', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624893, '2020-11-04', 'SL', 'Sierra Leone', 'AFRO', '2', '2368', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624894, '2020-11-05', 'SL', 'Sierra Leone', 'AFRO', '1', '2369', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624895, '2020-11-06', 'SL', 'Sierra Leone', 'AFRO', '4', '2373', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624896, '2020-11-07', 'SL', 'Sierra Leone', 'AFRO', '0', '2373', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624897, '2020-11-08', 'SL', 'Sierra Leone', 'AFRO', '0', '2373', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624898, '2020-11-09', 'SL', 'Sierra Leone', 'AFRO', '10', '2383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624899, '2020-11-10', 'SL', 'Sierra Leone', 'AFRO', '0', '2383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624900, '2020-11-11', 'SL', 'Sierra Leone', 'AFRO', '0', '2383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624901, '2020-11-12', 'SL', 'Sierra Leone', 'AFRO', '3', '2386', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624902, '2020-11-13', 'SL', 'Sierra Leone', 'AFRO', '0', '2386', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624903, '2020-11-14', 'SL', 'Sierra Leone', 'AFRO', '3', '2389', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624904, '2020-11-15', 'SL', 'Sierra Leone', 'AFRO', '0', '2389', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624905, '2020-11-16', 'SL', 'Sierra Leone', 'AFRO', '2', '2391', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624906, '2020-11-17', 'SL', 'Sierra Leone', 'AFRO', '0', '2391', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624907, '2020-11-18', 'SL', 'Sierra Leone', 'AFRO', '0', '2391', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624908, '2020-11-19', 'SL', 'Sierra Leone', 'AFRO', '6', '2397', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624909, '2020-11-20', 'SL', 'Sierra Leone', 'AFRO', '0', '2397', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624910, '2020-11-21', 'SL', 'Sierra Leone', 'AFRO', '2', '2399', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624911, '2020-11-22', 'SL', 'Sierra Leone', 'AFRO', '6', '2405', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624912, '2020-11-23', 'SL', 'Sierra Leone', 'AFRO', '0', '2405', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624913, '2020-11-24', 'SL', 'Sierra Leone', 'AFRO', '1', '2406', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624914, '2020-11-25', 'SL', 'Sierra Leone', 'AFRO', '0', '2406', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624915, '2020-11-26', 'SL', 'Sierra Leone', 'AFRO', '2', '2408', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624916, '2020-11-27', 'SL', 'Sierra Leone', 'AFRO', '1', '2409', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624917, '2020-11-28', 'SL', 'Sierra Leone', 'AFRO', '1', '2410', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624918, '2020-11-29', 'SL', 'Sierra Leone', 'AFRO', '0', '2410', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624919, '2020-11-30', 'SL', 'Sierra Leone', 'AFRO', '1', '2411', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624920, '2020-12-01', 'SL', 'Sierra Leone', 'AFRO', '1', '2412', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624921, '2020-12-02', 'SL', 'Sierra Leone', 'AFRO', '1', '2413', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624922, '2020-12-03', 'SL', 'Sierra Leone', 'AFRO', '3', '2416', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624923, '2020-12-04', 'SL', 'Sierra Leone', 'AFRO', '0', '2416', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624924, '2020-12-05', 'SL', 'Sierra Leone', 'AFRO', '4', '2420', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624925, '2020-12-06', 'SL', 'Sierra Leone', 'AFRO', '0', '2420', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624926, '2020-12-07', 'SL', 'Sierra Leone', 'AFRO', '6', '2426', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624927, '2020-12-08', 'SL', 'Sierra Leone', 'AFRO', '2', '2428', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624928, '2020-12-09', 'SL', 'Sierra Leone', 'AFRO', '0', '2428', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624929, '2020-12-10', 'SL', 'Sierra Leone', 'AFRO', '6', '2434', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (624930, '2020-12-11', 'SL', 'Sierra Leone', 'AFRO', '1', '2435', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (624931, '2020-12-12', 'SL', 'Sierra Leone', 'AFRO', '0', '2435', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624932, '2020-12-13', 'SL', 'Sierra Leone', 'AFRO', '0', '2435', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624933, '2020-12-14', 'SL', 'Sierra Leone', 'AFRO', '7', '2442', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624934, '2020-12-15', 'SL', 'Sierra Leone', 'AFRO', '3', '2445', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624935, '2020-12-16', 'SL', 'Sierra Leone', 'AFRO', '6', '2451', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624936, '2020-12-17', 'SL', 'Sierra Leone', 'AFRO', '0', '2451', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624937, '2020-12-18', 'SL', 'Sierra Leone', 'AFRO', '13', '2464', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624938, '2020-12-19', 'SL', 'Sierra Leone', 'AFRO', '22', '2486', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624939, '2020-12-20', 'SL', 'Sierra Leone', 'AFRO', '0', '2486', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624940, '2020-12-21', 'SL', 'Sierra Leone', 'AFRO', '11', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624941, '2020-12-22', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624942, '2020-12-23', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624943, '2020-12-24', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624944, '2020-12-25', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (624945, '2020-12-26', 'SL', 'Sierra Leone', 'AFRO', '52', '2549', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (624946, '2020-12-27', 'SL', 'Sierra Leone', 'AFRO', '0', '2549', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624947, '2020-12-28', 'SL', 'Sierra Leone', 'AFRO', '0', '2549', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624948, '2020-12-29', 'SL', 'Sierra Leone', 'AFRO', '11', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624949, '2020-12-30', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624950, '2020-12-31', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624951, '2021-01-01', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624952, '2021-01-02', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624953, '2021-01-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624954, '2021-01-04', 'SL', 'Sierra Leone', 'AFRO', '113', '2673', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624955, '2021-01-05', 'SL', 'Sierra Leone', 'AFRO', '0', '2673', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624956, '2021-01-06', 'SL', 'Sierra Leone', 'AFRO', '51', '2724', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624957, '2021-01-07', 'SL', 'Sierra Leone', 'AFRO', '15', '2739', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (624958, '2021-01-08', 'SL', 'Sierra Leone', 'AFRO', '18', '2757', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (624959, '2021-01-09', 'SL', 'Sierra Leone', 'AFRO', '25', '2782', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624960, '2021-01-10', 'SL', 'Sierra Leone', 'AFRO', '21', '2803', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624961, '2021-01-11', 'SL', 'Sierra Leone', 'AFRO', '31', '2834', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624962, '2021-01-12', 'SL', 'Sierra Leone', 'AFRO', '12', '2846', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624963, '2021-01-13', 'SL', 'Sierra Leone', 'AFRO', '18', '2864', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624964, '2021-01-14', 'SL', 'Sierra Leone', 'AFRO', '23', '2887', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624965, '2021-01-15', 'SL', 'Sierra Leone', 'AFRO', '46', '2933', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624966, '2021-01-16', 'SL', 'Sierra Leone', 'AFRO', '26', '2959', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624967, '2021-01-17', 'SL', 'Sierra Leone', 'AFRO', '11', '2970', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624968, '2021-01-18', 'SL', 'Sierra Leone', 'AFRO', '36', '3006', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624969, '2021-01-19', 'SL', 'Sierra Leone', 'AFRO', '8', '3014', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624970, '2021-01-20', 'SL', 'Sierra Leone', 'AFRO', '16', '3030', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624971, '2021-01-21', 'SL', 'Sierra Leone', 'AFRO', '21', '3051', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624972, '2021-01-22', 'SL', 'Sierra Leone', 'AFRO', '30', '3081', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624973, '2021-01-23', 'SL', 'Sierra Leone', 'AFRO', '12', '3093', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624974, '2021-01-24', 'SL', 'Sierra Leone', 'AFRO', '27', '3120', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (624975, '2020-01-03', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624976, '2020-01-04', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624977, '2020-01-05', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624978, '2020-01-06', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624979, '2020-01-07', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624980, '2020-01-08', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624981, '2020-01-09', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624982, '2020-01-10', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624983, '2020-01-11', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624984, '2020-01-12', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624985, '2020-01-13', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624986, '2020-01-14', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624987, '2020-01-15', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624988, '2020-01-16', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624989, '2020-01-17', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624990, '2020-01-18', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624991, '2020-01-19', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624992, '2020-01-20', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624993, '2020-01-21', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624994, '2020-01-22', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624995, '2020-01-23', 'SG', 'Singapore', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624996, '2020-01-24', 'SG', 'Singapore', 'WPRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624997, '2020-01-25', 'SG', 'Singapore', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624998, '2020-01-26', 'SG', 'Singapore', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (624999, '2020-01-27', 'SG', 'Singapore', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625000, '2020-01-28', 'SG', 'Singapore', 'WPRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625001, '2020-01-29', 'SG', 'Singapore', 'WPRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625002, '2020-01-30', 'SG', 'Singapore', 'WPRO', '3', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625003, '2020-01-31', 'SG', 'Singapore', 'WPRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625004, '2020-02-01', 'SG', 'Singapore', 'WPRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625005, '2020-02-02', 'SG', 'Singapore', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625006, '2020-02-03', 'SG', 'Singapore', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625007, '2020-02-04', 'SG', 'Singapore', 'WPRO', '6', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625008, '2020-02-05', 'SG', 'Singapore', 'WPRO', '4', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625009, '2020-02-06', 'SG', 'Singapore', 'WPRO', '2', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625010, '2020-02-07', 'SG', 'Singapore', 'WPRO', '3', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625011, '2020-02-08', 'SG', 'Singapore', 'WPRO', '7', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625012, '2020-02-09', 'SG', 'Singapore', 'WPRO', '3', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625013, '2020-02-10', 'SG', 'Singapore', 'WPRO', '2', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625014, '2020-02-11', 'SG', 'Singapore', 'WPRO', '2', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625015, '2020-02-12', 'SG', 'Singapore', 'WPRO', '3', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625016, '2020-02-13', 'SG', 'Singapore', 'WPRO', '8', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625017, '2020-02-14', 'SG', 'Singapore', 'WPRO', '9', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625018, '2020-02-15', 'SG', 'Singapore', 'WPRO', '5', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625019, '2020-02-16', 'SG', 'Singapore', 'WPRO', '3', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625020, '2020-02-17', 'SG', 'Singapore', 'WPRO', '2', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625021, '2020-02-18', 'SG', 'Singapore', 'WPRO', '4', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625022, '2020-02-19', 'SG', 'Singapore', 'WPRO', '3', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625023, '2020-02-20', 'SG', 'Singapore', 'WPRO', '1', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625024, '2020-02-21', 'SG', 'Singapore', 'WPRO', '1', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625025, '2020-02-22', 'SG', 'Singapore', 'WPRO', '3', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625026, '2020-02-23', 'SG', 'Singapore', 'WPRO', '0', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625027, '2020-02-24', 'SG', 'Singapore', 'WPRO', '1', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625028, '2020-02-25', 'SG', 'Singapore', 'WPRO', '1', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625029, '2020-02-26', 'SG', 'Singapore', 'WPRO', '2', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625030, '2020-02-27', 'SG', 'Singapore', 'WPRO', '3', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625031, '2020-02-28', 'SG', 'Singapore', 'WPRO', '2', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625032, '2020-02-29', 'SG', 'Singapore', 'WPRO', '4', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625033, '2020-03-01', 'SG', 'Singapore', 'WPRO', '4', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625034, '2020-03-02', 'SG', 'Singapore', 'WPRO', '2', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625035, '2020-03-03', 'SG', 'Singapore', 'WPRO', '2', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625036, '2020-03-04', 'SG', 'Singapore', 'WPRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625037, '2020-03-05', 'SG', 'Singapore', 'WPRO', '7', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625038, '2020-03-06', 'SG', 'Singapore', 'WPRO', '13', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625039, '2020-03-07', 'SG', 'Singapore', 'WPRO', '8', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625040, '2020-03-08', 'SG', 'Singapore', 'WPRO', '12', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625041, '2020-03-09', 'SG', 'Singapore', 'WPRO', '10', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625042, '2020-03-10', 'SG', 'Singapore', 'WPRO', '6', '170', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625043, '2020-03-11', 'SG', 'Singapore', 'WPRO', '12', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625044, '2020-03-12', 'SG', 'Singapore', 'WPRO', '9', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625045, '2020-03-13', 'SG', 'Singapore', 'WPRO', '13', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625046, '2020-03-14', 'SG', 'Singapore', 'WPRO', '12', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625047, '2020-03-15', 'SG', 'Singapore', 'WPRO', '14', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625048, '2020-03-16', 'SG', 'Singapore', 'WPRO', '17', '247', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625049, '2020-03-17', 'SG', 'Singapore', 'WPRO', '23', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625050, '2020-03-18', 'SG', 'Singapore', 'WPRO', '47', '317', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625051, '2020-03-19', 'SG', 'Singapore', 'WPRO', '28', '345', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625052, '2020-03-20', 'SG', 'Singapore', 'WPRO', '40', '385', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (625053, '2020-03-21', 'SG', 'Singapore', 'WPRO', '47', '432', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625054, '2020-03-22', 'SG', 'Singapore', 'WPRO', '0', '432', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625055, '2020-03-23', 'SG', 'Singapore', 'WPRO', '23', '455', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625056, '2020-03-24', 'SG', 'Singapore', 'WPRO', '52', '507', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625057, '2020-03-25', 'SG', 'Singapore', 'WPRO', '51', '558', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625058, '2020-03-26', 'SG', 'Singapore', 'WPRO', '73', '631', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625059, '2020-03-27', 'SG', 'Singapore', 'WPRO', '52', '683', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625060, '2020-03-28', 'SG', 'Singapore', 'WPRO', '49', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625061, '2020-03-29', 'SG', 'Singapore', 'WPRO', '70', '802', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625062, '2020-03-30', 'SG', 'Singapore', 'WPRO', '42', '844', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (625063, '2020-03-31', 'SG', 'Singapore', 'WPRO', '35', '879', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (625064, '2020-04-01', 'SG', 'Singapore', 'WPRO', '47', '926', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (625065, '2020-04-02', 'SG', 'Singapore', 'WPRO', '74', '1000', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (625066, '2020-04-03', 'SG', 'Singapore', 'WPRO', '49', '1049', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (625067, '2020-04-04', 'SG', 'Singapore', 'WPRO', '65', '1114', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (625068, '2020-04-05', 'SG', 'Singapore', 'WPRO', '75', '1189', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (625069, '2020-04-06', 'SG', 'Singapore', 'WPRO', '120', '1309', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (625070, '2020-04-07', 'SG', 'Singapore', 'WPRO', '66', '1375', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (625071, '2020-04-08', 'SG', 'Singapore', 'WPRO', '106', '1481', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (625072, '2020-04-09', 'SG', 'Singapore', 'WPRO', '142', '1623', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (625073, '2020-04-10', 'SG', 'Singapore', 'WPRO', '287', '1910', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (625074, '2020-04-11', 'SG', 'Singapore', 'WPRO', '198', '2108', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (625075, '2020-04-12', 'SG', 'Singapore', 'WPRO', '191', '2299', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (625076, '2020-04-13', 'SG', 'Singapore', 'WPRO', '233', '2532', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (625077, '2020-04-14', 'SG', 'Singapore', 'WPRO', '386', '2918', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (625078, '2020-04-15', 'SG', 'Singapore', 'WPRO', '334', '3252', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (625079, '2020-04-16', 'SG', 'Singapore', 'WPRO', '447', '3699', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (625080, '2020-04-17', 'SG', 'Singapore', 'WPRO', '728', '4427', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (625081, '2020-04-18', 'SG', 'Singapore', 'WPRO', '623', '5050', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (625082, '2020-04-19', 'SG', 'Singapore', 'WPRO', '942', '5992', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (625083, '2020-04-20', 'SG', 'Singapore', 'WPRO', '596', '6588', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (625084, '2020-04-21', 'SG', 'Singapore', 'WPRO', '1426', '8014', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (625085, '2020-04-22', 'SG', 'Singapore', 'WPRO', '1111', '9125', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (625086, '2020-04-23', 'SG', 'Singapore', 'WPRO', '1016', '10141', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (625087, '2020-04-24', 'SG', 'Singapore', 'WPRO', '1037', '11178', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (625088, '2020-04-25', 'SG', 'Singapore', 'WPRO', '897', '12075', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (625089, '2020-04-26', 'SG', 'Singapore', 'WPRO', '618', '12693', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (625090, '2020-04-27', 'SG', 'Singapore', 'WPRO', '931', '13624', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (625091, '2020-04-28', 'SG', 'Singapore', 'WPRO', '799', '14423', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (625092, '2020-04-29', 'SG', 'Singapore', 'WPRO', '528', '14951', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (625093, '2020-04-30', 'SG', 'Singapore', 'WPRO', '690', '15641', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (625094, '2020-05-01', 'SG', 'Singapore', 'WPRO', '528', '16169', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (625095, '2020-05-02', 'SG', 'Singapore', 'WPRO', '932', '17101', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (625096, '2020-05-03', 'SG', 'Singapore', 'WPRO', '447', '17548', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (625097, '2020-05-04', 'SG', 'Singapore', 'WPRO', '657', '18205', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (625098, '2020-05-05', 'SG', 'Singapore', 'WPRO', '573', '18778', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (625099, '2020-05-06', 'SG', 'Singapore', 'WPRO', '632', '19410', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (625100, '2020-05-07', 'SG', 'Singapore', 'WPRO', '788', '20198', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (625101, '2020-05-08', 'SG', 'Singapore', 'WPRO', '741', '20939', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (625102, '2020-05-09', 'SG', 'Singapore', 'WPRO', '768', '21707', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (625103, '2020-05-10', 'SG', 'Singapore', 'WPRO', '753', '22460', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (625104, '2020-05-11', 'SG', 'Singapore', 'WPRO', '876', '23336', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (625105, '2020-05-12', 'SG', 'Singapore', 'WPRO', '486', '23822', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (625106, '2020-05-13', 'SG', 'Singapore', 'WPRO', '849', '24671', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (625107, '2020-05-14', 'SG', 'Singapore', 'WPRO', '675', '25346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (625108, '2020-05-15', 'SG', 'Singapore', 'WPRO', '752', '26098', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (625109, '2020-05-16', 'SG', 'Singapore', 'WPRO', '793', '26891', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (625110, '2020-05-17', 'SG', 'Singapore', 'WPRO', '465', '27356', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (625111, '2020-05-18', 'SG', 'Singapore', 'WPRO', '682', '28038', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (625112, '2020-05-19', 'SG', 'Singapore', 'WPRO', '305', '28343', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (625113, '2020-05-20', 'SG', 'Singapore', 'WPRO', '451', '28794', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (625114, '2020-05-21', 'SG', 'Singapore', 'WPRO', '570', '29364', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (625115, '2020-05-22', 'SG', 'Singapore', 'WPRO', '448', '29812', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (625116, '2020-05-23', 'SG', 'Singapore', 'WPRO', '614', '30426', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625117, '2020-05-24', 'SG', 'Singapore', 'WPRO', '642', '31068', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625118, '2020-05-25', 'SG', 'Singapore', 'WPRO', '548', '31616', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625119, '2020-05-26', 'SG', 'Singapore', 'WPRO', '344', '31960', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625120, '2020-05-27', 'SG', 'Singapore', 'WPRO', '383', '32343', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625121, '2020-05-28', 'SG', 'Singapore', 'WPRO', '533', '32876', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625122, '2020-05-29', 'SG', 'Singapore', 'WPRO', '373', '33249', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625123, '2020-05-30', 'SG', 'Singapore', 'WPRO', '611', '33860', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625124, '2020-05-31', 'SG', 'Singapore', 'WPRO', '506', '34366', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625125, '2020-06-01', 'SG', 'Singapore', 'WPRO', '518', '34884', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (625126, '2020-06-02', 'SG', 'Singapore', 'WPRO', '408', '35292', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (625127, '2020-06-03', 'SG', 'Singapore', 'WPRO', '544', '35836', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (625128, '2020-06-04', 'SG', 'Singapore', 'WPRO', '569', '36405', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (625129, '2020-06-05', 'SG', 'Singapore', 'WPRO', '517', '36922', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (625130, '2020-06-06', 'SG', 'Singapore', 'WPRO', '261', '37183', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (625131, '2020-06-07', 'SG', 'Singapore', 'WPRO', '344', '37527', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (625132, '2020-06-08', 'SG', 'Singapore', 'WPRO', '383', '37910', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (625133, '2020-06-09', 'SG', 'Singapore', 'WPRO', '386', '38296', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (625134, '2020-06-10', 'SG', 'Singapore', 'WPRO', '218', '38514', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (625135, '2020-06-11', 'SG', 'Singapore', 'WPRO', '451', '38965', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (625136, '2020-06-12', 'SG', 'Singapore', 'WPRO', '422', '39387', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (625137, '2020-06-13', 'SG', 'Singapore', 'WPRO', '463', '39850', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (625138, '2020-06-14', 'SG', 'Singapore', 'WPRO', '347', '40197', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (625139, '2020-06-15', 'SG', 'Singapore', 'WPRO', '407', '40604', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625140, '2020-06-16', 'SG', 'Singapore', 'WPRO', '214', '40818', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625141, '2020-06-17', 'SG', 'Singapore', 'WPRO', '151', '40969', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625142, '2020-06-18', 'SG', 'Singapore', 'WPRO', '247', '41216', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625143, '2020-06-19', 'SG', 'Singapore', 'WPRO', '257', '41473', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625144, '2020-06-20', 'SG', 'Singapore', 'WPRO', '142', '41615', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625145, '2020-06-21', 'SG', 'Singapore', 'WPRO', '218', '41833', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625146, '2020-06-22', 'SG', 'Singapore', 'WPRO', '262', '42095', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625147, '2020-06-23', 'SG', 'Singapore', 'WPRO', '218', '42313', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625148, '2020-06-24', 'SG', 'Singapore', 'WPRO', '119', '42432', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625149, '2020-06-25', 'SG', 'Singapore', 'WPRO', '191', '42623', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625150, '2020-06-26', 'SG', 'Singapore', 'WPRO', '113', '42736', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625151, '2020-06-27', 'SG', 'Singapore', 'WPRO', '219', '42955', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625152, '2020-06-28', 'SG', 'Singapore', 'WPRO', '291', '43246', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625153, '2020-06-29', 'SG', 'Singapore', 'WPRO', '213', '43459', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625154, '2020-06-30', 'SG', 'Singapore', 'WPRO', '202', '43661', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625155, '2020-07-01', 'SG', 'Singapore', 'WPRO', '246', '43907', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625156, '2020-07-02', 'SG', 'Singapore', 'WPRO', '215', '44122', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625157, '2020-07-03', 'SG', 'Singapore', 'WPRO', '188', '44310', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625158, '2020-07-04', 'SG', 'Singapore', 'WPRO', '169', '44479', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625159, '2020-07-05', 'SG', 'Singapore', 'WPRO', '185', '44664', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625160, '2020-07-06', 'SG', 'Singapore', 'WPRO', '136', '44800', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625161, '2020-07-07', 'SG', 'Singapore', 'WPRO', '183', '44983', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625162, '2020-07-08', 'SG', 'Singapore', 'WPRO', '157', '45140', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625163, '2020-07-09', 'SG', 'Singapore', 'WPRO', '158', '45298', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625164, '2020-07-10', 'SG', 'Singapore', 'WPRO', '125', '45423', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625165, '2020-07-11', 'SG', 'Singapore', 'WPRO', '191', '45614', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625166, '2020-07-12', 'SG', 'Singapore', 'WPRO', '169', '45783', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625167, '2020-07-13', 'SG', 'Singapore', 'WPRO', '178', '45961', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625168, '2020-07-14', 'SG', 'Singapore', 'WPRO', '322', '46283', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (625169, '2020-07-15', 'SG', 'Singapore', 'WPRO', '347', '46630', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (625170, '2020-07-16', 'SG', 'Singapore', 'WPRO', '249', '46879', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625171, '2020-07-17', 'SG', 'Singapore', 'WPRO', '248', '47127', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625172, '2020-07-18', 'SG', 'Singapore', 'WPRO', '327', '47454', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625173, '2020-07-19', 'SG', 'Singapore', 'WPRO', '202', '47656', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625174, '2020-07-20', 'SG', 'Singapore', 'WPRO', '257', '47913', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625175, '2020-07-21', 'SG', 'Singapore', 'WPRO', '123', '48036', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625176, '2020-07-22', 'SG', 'Singapore', 'WPRO', '398', '48434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625177, '2020-07-23', 'SG', 'Singapore', 'WPRO', '310', '48744', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625178, '2020-07-24', 'SG', 'Singapore', 'WPRO', '354', '49098', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625179, '2020-07-25', 'SG', 'Singapore', 'WPRO', '277', '49375', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625180, '2020-07-26', 'SG', 'Singapore', 'WPRO', '513', '49888', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625181, '2020-07-27', 'SG', 'Singapore', 'WPRO', '481', '50369', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625182, '2020-07-28', 'SG', 'Singapore', 'WPRO', '469', '50838', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625183, '2020-07-29', 'SG', 'Singapore', 'WPRO', '359', '51197', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625184, '2020-07-30', 'SG', 'Singapore', 'WPRO', '334', '51531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625185, '2020-07-31', 'SG', 'Singapore', 'WPRO', '278', '51809', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625186, '2020-08-01', 'SG', 'Singapore', 'WPRO', '396', '52205', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625187, '2020-08-02', 'SG', 'Singapore', 'WPRO', '307', '52512', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625188, '2020-08-03', 'SG', 'Singapore', 'WPRO', '313', '52825', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625189, '2020-08-04', 'SG', 'Singapore', 'WPRO', '226', '53051', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625190, '2020-08-05', 'SG', 'Singapore', 'WPRO', '295', '53346', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625191, '2020-08-06', 'SG', 'Singapore', 'WPRO', '908', '54254', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625192, '2020-08-07', 'SG', 'Singapore', 'WPRO', '301', '54555', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625193, '2020-08-08', 'SG', 'Singapore', 'WPRO', '242', '54797', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625194, '2020-08-09', 'SG', 'Singapore', 'WPRO', '132', '54929', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625195, '2020-08-10', 'SG', 'Singapore', 'WPRO', '175', '55104', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625196, '2020-08-11', 'SG', 'Singapore', 'WPRO', '188', '55292', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625197, '2020-08-12', 'SG', 'Singapore', 'WPRO', '61', '55353', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625198, '2020-08-13', 'SG', 'Singapore', 'WPRO', '42', '55395', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625199, '2020-08-14', 'SG', 'Singapore', 'WPRO', '102', '55497', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625200, '2020-08-15', 'SG', 'Singapore', 'WPRO', '83', '55580', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625201, '2020-08-16', 'SG', 'Singapore', 'WPRO', '81', '55661', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625202, '2020-08-17', 'SG', 'Singapore', 'WPRO', '86', '55747', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625203, '2020-08-18', 'SG', 'Singapore', 'WPRO', '91', '55838', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625204, '2020-08-19', 'SG', 'Singapore', 'WPRO', '100', '55938', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625205, '2020-08-20', 'SG', 'Singapore', 'WPRO', '93', '56031', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625206, '2020-08-21', 'SG', 'Singapore', 'WPRO', '68', '56099', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625207, '2020-08-22', 'SG', 'Singapore', 'WPRO', '117', '56216', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625208, '2020-08-23', 'SG', 'Singapore', 'WPRO', '50', '56266', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625209, '2020-08-24', 'SG', 'Singapore', 'WPRO', '87', '56353', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625210, '2020-08-25', 'SG', 'Singapore', 'WPRO', '51', '56404', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625211, '2020-08-26', 'SG', 'Singapore', 'WPRO', '31', '56435', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625212, '2020-08-27', 'SG', 'Singapore', 'WPRO', '60', '56495', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625213, '2020-08-28', 'SG', 'Singapore', 'WPRO', '77', '56572', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625214, '2020-08-29', 'SG', 'Singapore', 'WPRO', '94', '56666', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625215, '2020-08-30', 'SG', 'Singapore', 'WPRO', '51', '56717', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625216, '2020-08-31', 'SG', 'Singapore', 'WPRO', '54', '56771', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625217, '2020-09-01', 'SG', 'Singapore', 'WPRO', '41', '56812', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625218, '2020-09-02', 'SG', 'Singapore', 'WPRO', '40', '56852', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625219, '2020-09-03', 'SG', 'Singapore', 'WPRO', '8', '56860', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625220, '2020-09-04', 'SG', 'Singapore', 'WPRO', '48', '56908', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625221, '2020-09-05', 'SG', 'Singapore', 'WPRO', '40', '56948', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625222, '2020-09-06', 'SG', 'Singapore', 'WPRO', '34', '56982', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625223, '2020-09-07', 'SG', 'Singapore', 'WPRO', '40', '57022', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625224, '2020-09-08', 'SG', 'Singapore', 'WPRO', '22', '57044', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625225, '2020-09-09', 'SG', 'Singapore', 'WPRO', '47', '57091', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625226, '2020-09-10', 'SG', 'Singapore', 'WPRO', '75', '57166', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625227, '2020-09-11', 'SG', 'Singapore', 'WPRO', '63', '57229', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625228, '2020-09-12', 'SG', 'Singapore', 'WPRO', '86', '57315', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625229, '2020-09-13', 'SG', 'Singapore', 'WPRO', '42', '57357', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625230, '2020-09-14', 'SG', 'Singapore', 'WPRO', '49', '57406', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625231, '2020-09-15', 'SG', 'Singapore', 'WPRO', '48', '57454', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625232, '2020-09-16', 'SG', 'Singapore', 'WPRO', '34', '57488', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625233, '2020-09-17', 'SG', 'Singapore', 'WPRO', '26', '57514', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625234, '2020-09-18', 'SG', 'Singapore', 'WPRO', '18', '57532', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625235, '2020-09-19', 'SG', 'Singapore', 'WPRO', '11', '57543', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625236, '2020-09-20', 'SG', 'Singapore', 'WPRO', '15', '57558', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625237, '2020-09-21', 'SG', 'Singapore', 'WPRO', '18', '57576', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625238, '2020-09-22', 'SG', 'Singapore', 'WPRO', '30', '57606', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625239, '2020-09-23', 'SG', 'Singapore', 'WPRO', '21', '57627', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625240, '2020-09-24', 'SG', 'Singapore', 'WPRO', '12', '57639', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625241, '2020-09-25', 'SG', 'Singapore', 'WPRO', '15', '57654', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625242, '2020-09-26', 'SG', 'Singapore', 'WPRO', '11', '57665', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625243, '2020-09-27', 'SG', 'Singapore', 'WPRO', '20', '57685', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625244, '2020-09-28', 'SG', 'Singapore', 'WPRO', '15', '57700', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625245, '2020-09-29', 'SG', 'Singapore', 'WPRO', '15', '57715', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625246, '2020-09-30', 'SG', 'Singapore', 'WPRO', '27', '57742', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625247, '2020-10-01', 'SG', 'Singapore', 'WPRO', '23', '57765', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625248, '2020-10-02', 'SG', 'Singapore', 'WPRO', '19', '57784', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625249, '2020-10-03', 'SG', 'Singapore', 'WPRO', '10', '57794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625250, '2020-10-04', 'SG', 'Singapore', 'WPRO', '6', '57800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625251, '2020-10-05', 'SG', 'Singapore', 'WPRO', '12', '57812', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625252, '2020-10-06', 'SG', 'Singapore', 'WPRO', '7', '57819', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625253, '2020-10-07', 'SG', 'Singapore', 'WPRO', '11', '57830', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625254, '2020-10-08', 'SG', 'Singapore', 'WPRO', '10', '57840', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625255, '2020-10-09', 'SG', 'Singapore', 'WPRO', '9', '57849', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625256, '2020-10-10', 'SG', 'Singapore', 'WPRO', '10', '57859', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625257, '2020-10-11', 'SG', 'Singapore', 'WPRO', '7', '57866', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625258, '2020-10-12', 'SG', 'Singapore', 'WPRO', '10', '57876', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (625259, '2020-10-13', 'SG', 'Singapore', 'WPRO', '4', '57880', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (625260, '2020-10-14', 'SG', 'Singapore', 'WPRO', '4', '57884', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625261, '2020-10-15', 'SG', 'Singapore', 'WPRO', '5', '57889', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625262, '2020-10-16', 'SG', 'Singapore', 'WPRO', '3', '57892', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625263, '2020-10-17', 'SG', 'Singapore', 'WPRO', '9', '57901', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625264, '2020-10-18', 'SG', 'Singapore', 'WPRO', '3', '57904', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625265, '2020-10-19', 'SG', 'Singapore', 'WPRO', '7', '57911', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625266, '2020-10-20', 'SG', 'Singapore', 'WPRO', '4', '57915', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625267, '2020-10-21', 'SG', 'Singapore', 'WPRO', '6', '57921', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625268, '2020-10-22', 'SG', 'Singapore', 'WPRO', '12', '57933', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625269, '2020-10-23', 'SG', 'Singapore', 'WPRO', '8', '57941', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625270, '2020-10-24', 'SG', 'Singapore', 'WPRO', '10', '57951', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625271, '2020-10-25', 'SG', 'Singapore', 'WPRO', '14', '57965', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625272, '2020-10-26', 'SG', 'Singapore', 'WPRO', '5', '57970', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625273, '2020-10-27', 'SG', 'Singapore', 'WPRO', '3', '57973', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625274, '2020-10-28', 'SG', 'Singapore', 'WPRO', '7', '57980', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625275, '2020-10-29', 'SG', 'Singapore', 'WPRO', '7', '57987', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625276, '2020-10-30', 'SG', 'Singapore', 'WPRO', '7', '57994', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625277, '2020-10-31', 'SG', 'Singapore', 'WPRO', '9', '58003', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625278, '2020-11-01', 'SG', 'Singapore', 'WPRO', '12', '58015', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625279, '2020-11-02', 'SG', 'Singapore', 'WPRO', '4', '58019', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625280, '2020-11-03', 'SG', 'Singapore', 'WPRO', '1', '58020', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625281, '2020-11-04', 'SG', 'Singapore', 'WPRO', '9', '58029', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625282, '2020-11-05', 'SG', 'Singapore', 'WPRO', '7', '58036', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625283, '2020-11-06', 'SG', 'Singapore', 'WPRO', '7', '58043', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625284, '2020-11-07', 'SG', 'Singapore', 'WPRO', '4', '58047', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625285, '2020-11-08', 'SG', 'Singapore', 'WPRO', '7', '58054', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625286, '2020-11-09', 'SG', 'Singapore', 'WPRO', '2', '58056', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625287, '2020-11-10', 'SG', 'Singapore', 'WPRO', '8', '58064', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625288, '2020-11-11', 'SG', 'Singapore', 'WPRO', '9', '58073', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625289, '2020-11-12', 'SG', 'Singapore', 'WPRO', '18', '58091', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625290, '2020-11-13', 'SG', 'Singapore', 'WPRO', '11', '58102', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625291, '2020-11-14', 'SG', 'Singapore', 'WPRO', '12', '58114', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625292, '2020-11-15', 'SG', 'Singapore', 'WPRO', '2', '58116', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625293, '2020-11-16', 'SG', 'Singapore', 'WPRO', '3', '58119', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625294, '2020-11-17', 'SG', 'Singapore', 'WPRO', '5', '58124', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625295, '2020-11-18', 'SG', 'Singapore', 'WPRO', '6', '58130', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625296, '2020-11-19', 'SG', 'Singapore', 'WPRO', '5', '58135', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625297, '2020-11-20', 'SG', 'Singapore', 'WPRO', '4', '58139', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625298, '2020-11-21', 'SG', 'Singapore', 'WPRO', '4', '58143', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625299, '2020-11-22', 'SG', 'Singapore', 'WPRO', '5', '58148', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625300, '2020-11-23', 'SG', 'Singapore', 'WPRO', '12', '58160', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625301, '2020-11-24', 'SG', 'Singapore', 'WPRO', '5', '58165', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625302, '2020-11-25', 'SG', 'Singapore', 'WPRO', '18', '58183', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625303, '2020-11-26', 'SG', 'Singapore', 'WPRO', '7', '58190', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625304, '2020-11-27', 'SG', 'Singapore', 'WPRO', '5', '58195', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625305, '2020-11-28', 'SG', 'Singapore', 'WPRO', '4', '58199', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (625306, '2020-11-29', 'SG', 'Singapore', 'WPRO', '6', '58205', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (625307, '2020-11-30', 'SG', 'Singapore', 'WPRO', '8', '58213', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625308, '2020-12-01', 'SG', 'Singapore', 'WPRO', '5', '58218', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625309, '2020-12-02', 'SG', 'Singapore', 'WPRO', '10', '58228', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625310, '2020-12-03', 'SG', 'Singapore', 'WPRO', '2', '58230', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625311, '2020-12-04', 'SG', 'Singapore', 'WPRO', '9', '58239', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625312, '2020-12-05', 'SG', 'Singapore', 'WPRO', '3', '58242', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625313, '2020-12-06', 'SG', 'Singapore', 'WPRO', '13', '58255', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625314, '2020-12-07', 'SG', 'Singapore', 'WPRO', '5', '58260', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625315, '2020-12-08', 'SG', 'Singapore', 'WPRO', '13', '58273', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625316, '2020-12-09', 'SG', 'Singapore', 'WPRO', '12', '58285', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625317, '2020-12-10', 'SG', 'Singapore', 'WPRO', '6', '58291', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625318, '2020-12-11', 'SG', 'Singapore', 'WPRO', '6', '58297', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625319, '2020-12-12', 'SG', 'Singapore', 'WPRO', '8', '58305', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625320, '2020-12-13', 'SG', 'Singapore', 'WPRO', '8', '58313', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625321, '2020-12-14', 'SG', 'Singapore', 'WPRO', '7', '58320', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625322, '2020-12-15', 'SG', 'Singapore', 'WPRO', '5', '58325', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625323, '2020-12-16', 'SG', 'Singapore', 'WPRO', '16', '58341', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625324, '2020-12-17', 'SG', 'Singapore', 'WPRO', '12', '58353', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625325, '2020-12-18', 'SG', 'Singapore', 'WPRO', '24', '58377', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625326, '2020-12-19', 'SG', 'Singapore', 'WPRO', '9', '58386', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625327, '2020-12-20', 'SG', 'Singapore', 'WPRO', '17', '58403', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625328, '2020-12-21', 'SG', 'Singapore', 'WPRO', '19', '58422', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625329, '2020-12-22', 'SG', 'Singapore', 'WPRO', '10', '58432', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625330, '2020-12-23', 'SG', 'Singapore', 'WPRO', '29', '58461', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625331, '2020-12-24', 'SG', 'Singapore', 'WPRO', '21', '58482', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625332, '2020-12-25', 'SG', 'Singapore', 'WPRO', '13', '58495', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625333, '2020-12-26', 'SG', 'Singapore', 'WPRO', '14', '58509', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625334, '2020-12-27', 'SG', 'Singapore', 'WPRO', '10', '58519', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625335, '2020-12-28', 'SG', 'Singapore', 'WPRO', '5', '58524', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625336, '2020-12-29', 'SG', 'Singapore', 'WPRO', '5', '58529', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625337, '2020-12-30', 'SG', 'Singapore', 'WPRO', '13', '58542', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625338, '2020-12-31', 'SG', 'Singapore', 'WPRO', '27', '58569', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625339, '2021-01-01', 'SG', 'Singapore', 'WPRO', '30', '58599', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625340, '2021-01-02', 'SG', 'Singapore', 'WPRO', '30', '58629', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625341, '2021-01-03', 'SG', 'Singapore', 'WPRO', '33', '58662', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625342, '2021-01-04', 'SG', 'Singapore', 'WPRO', '35', '58697', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625343, '2021-01-05', 'SG', 'Singapore', 'WPRO', '24', '58721', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625344, '2021-01-06', 'SG', 'Singapore', 'WPRO', '28', '58749', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625345, '2021-01-07', 'SG', 'Singapore', 'WPRO', '31', '58780', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625346, '2021-01-08', 'SG', 'Singapore', 'WPRO', '33', '58813', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625347, '2021-01-09', 'SG', 'Singapore', 'WPRO', '23', '58836', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625348, '2021-01-10', 'SG', 'Singapore', 'WPRO', '29', '58865', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625349, '2021-01-11', 'SG', 'Singapore', 'WPRO', '42', '58907', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625350, '2021-01-12', 'SG', 'Singapore', 'WPRO', '22', '58929', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625351, '2021-01-13', 'SG', 'Singapore', 'WPRO', '17', '58946', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625352, '2021-01-14', 'SG', 'Singapore', 'WPRO', '38', '58984', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625353, '2021-01-15', 'SG', 'Singapore', 'WPRO', '45', '59029', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625354, '2021-01-16', 'SG', 'Singapore', 'WPRO', '30', '59059', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625355, '2021-01-17', 'SG', 'Singapore', 'WPRO', '24', '59083', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625356, '2021-01-18', 'SG', 'Singapore', 'WPRO', '30', '59113', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625357, '2021-01-19', 'SG', 'Singapore', 'WPRO', '14', '59127', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625358, '2021-01-20', 'SG', 'Singapore', 'WPRO', '30', '59157', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625359, '2021-01-21', 'SG', 'Singapore', 'WPRO', '40', '59197', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625360, '2021-01-22', 'SG', 'Singapore', 'WPRO', '38', '59235', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625361, '2021-01-23', 'SG', 'Singapore', 'WPRO', '15', '59250', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625362, '2021-01-24', 'SG', 'Singapore', 'WPRO', '10', '59260', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (625363, '2020-01-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625364, '2020-01-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625365, '2020-01-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625366, '2020-01-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625367, '2020-01-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625368, '2020-01-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625369, '2020-01-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625370, '2020-01-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625371, '2020-01-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625372, '2020-01-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625373, '2020-01-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625374, '2020-01-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625375, '2020-01-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625376, '2020-01-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625377, '2020-01-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625378, '2020-01-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625379, '2020-01-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625380, '2020-01-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625381, '2020-01-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625382, '2020-01-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625383, '2020-01-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625384, '2020-01-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625385, '2020-01-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625386, '2020-01-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625387, '2020-01-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625388, '2020-01-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625389, '2020-01-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625390, '2020-01-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625391, '2020-01-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625392, '2020-02-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625393, '2020-02-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625394, '2020-02-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625395, '2020-02-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625396, '2020-02-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625397, '2020-02-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625398, '2020-02-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625399, '2020-02-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625400, '2020-02-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625401, '2020-02-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625402, '2020-02-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625403, '2020-02-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625404, '2020-02-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625405, '2020-02-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625406, '2020-02-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625407, '2020-02-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625408, '2020-02-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625409, '2020-02-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625410, '2020-02-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625411, '2020-02-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625412, '2020-02-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625413, '2020-02-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625414, '2020-02-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625415, '2020-02-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625416, '2020-02-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625417, '2020-02-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625418, '2020-02-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625419, '2020-02-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625420, '2020-02-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625421, '2020-03-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625422, '2020-03-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625423, '2020-03-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625424, '2020-03-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625425, '2020-03-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625426, '2020-03-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625427, '2020-03-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625428, '2020-03-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625429, '2020-03-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625430, '2020-03-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625431, '2020-03-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625432, '2020-03-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625433, '2020-03-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625434, '2020-03-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625435, '2020-03-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625436, '2020-03-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625437, '2020-03-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625438, '2020-03-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625439, '2020-03-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625440, '2020-03-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625441, '2020-03-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625442, '2020-03-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625443, '2020-03-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625444, '2020-03-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625445, '2020-03-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625446, '2020-03-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625447, '2020-03-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625448, '2020-03-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625449, '2020-03-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625450, '2020-03-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625451, '2020-03-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625452, '2020-04-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625453, '2020-04-02', 'XB', 'Sint Eustatius', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625454, '2020-04-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625455, '2020-04-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625456, '2020-04-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625457, '2020-04-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625458, '2020-04-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625459, '2020-04-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625460, '2020-04-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625461, '2020-04-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625462, '2020-04-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625463, '2020-04-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625464, '2020-04-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625465, '2020-04-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625466, '2020-04-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625467, '2020-04-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625468, '2020-04-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625469, '2020-04-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625470, '2020-04-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625471, '2020-04-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625472, '2020-04-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625473, '2020-04-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625474, '2020-04-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625475, '2020-04-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625476, '2020-04-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625477, '2020-04-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625478, '2020-04-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625479, '2020-04-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625480, '2020-04-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625481, '2020-04-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625482, '2020-05-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625483, '2020-05-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625484, '2020-05-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625485, '2020-05-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625486, '2020-05-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625487, '2020-05-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625488, '2020-05-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625489, '2020-05-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625490, '2020-05-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625491, '2020-05-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625492, '2020-05-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625493, '2020-05-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625494, '2020-05-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625495, '2020-05-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625496, '2020-05-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625497, '2020-05-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625498, '2020-05-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625499, '2020-05-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625500, '2020-05-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625501, '2020-05-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625502, '2020-05-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625503, '2020-05-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625504, '2020-05-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625505, '2020-05-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625506, '2020-05-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625507, '2020-05-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625508, '2020-05-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625509, '2020-05-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625510, '2020-05-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625511, '2020-05-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625512, '2020-05-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625513, '2020-06-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625514, '2020-06-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625515, '2020-06-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625516, '2020-06-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625517, '2020-06-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625518, '2020-06-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625519, '2020-06-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625520, '2020-06-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625521, '2020-06-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625522, '2020-06-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625523, '2020-06-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625524, '2020-06-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625525, '2020-06-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625526, '2020-06-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625527, '2020-06-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625528, '2020-06-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625529, '2020-06-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625530, '2020-06-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625531, '2020-06-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625532, '2020-06-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625533, '2020-06-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625534, '2020-06-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625535, '2020-06-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625536, '2020-06-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625537, '2020-06-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625538, '2020-06-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625539, '2020-06-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625540, '2020-06-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625541, '2020-06-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625542, '2020-06-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625543, '2020-07-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625544, '2020-07-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625545, '2020-07-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625546, '2020-07-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625547, '2020-07-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625548, '2020-07-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625549, '2020-07-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625550, '2020-07-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625551, '2020-07-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625552, '2020-07-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625553, '2020-07-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625554, '2020-07-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625555, '2020-07-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625556, '2020-07-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625557, '2020-07-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625558, '2020-07-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625559, '2020-07-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625560, '2020-07-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625561, '2020-07-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625562, '2020-07-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625563, '2020-07-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625564, '2020-07-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625565, '2020-07-23', 'XB', 'Sint Eustatius', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625566, '2020-07-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625567, '2020-07-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625568, '2020-07-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625569, '2020-07-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625570, '2020-07-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625571, '2020-07-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625572, '2020-07-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625573, '2020-07-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625574, '2020-08-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625575, '2020-08-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625576, '2020-08-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625577, '2020-08-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625578, '2020-08-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625579, '2020-08-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625580, '2020-08-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625581, '2020-08-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625582, '2020-08-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625583, '2020-08-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625584, '2020-08-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625585, '2020-08-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625586, '2020-08-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625587, '2020-08-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625588, '2020-08-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625589, '2020-08-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625590, '2020-08-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625591, '2020-08-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625592, '2020-08-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625593, '2020-08-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625594, '2020-08-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625595, '2020-08-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625596, '2020-08-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625597, '2020-08-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625598, '2020-08-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625599, '2020-08-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625600, '2020-08-27', 'XB', 'Sint Eustatius', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625601, '2020-08-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625602, '2020-08-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625603, '2020-08-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625604, '2020-08-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625605, '2020-09-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625606, '2020-09-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625607, '2020-09-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625608, '2020-09-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625609, '2020-09-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625610, '2020-09-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625611, '2020-09-07', 'XB', 'Sint Eustatius', 'AMRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625612, '2020-09-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625613, '2020-09-09', 'XB', 'Sint Eustatius', 'AMRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625614, '2020-09-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625615, '2020-09-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625616, '2020-09-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625617, '2020-09-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625618, '2020-09-14', 'XB', 'Sint Eustatius', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625619, '2020-09-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625620, '2020-09-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625621, '2020-09-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625622, '2020-09-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625623, '2020-09-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625624, '2020-09-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625625, '2020-09-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625626, '2020-09-22', 'XB', 'Sint Eustatius', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625627, '2020-09-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625628, '2020-09-24', 'XB', 'Sint Eustatius', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625629, '2020-09-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625630, '2020-09-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625631, '2020-09-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625632, '2020-09-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625633, '2020-09-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625634, '2020-09-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625635, '2020-10-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625636, '2020-10-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625637, '2020-10-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625638, '2020-10-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625639, '2020-10-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625640, '2020-10-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625641, '2020-10-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625642, '2020-10-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625643, '2020-10-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625644, '2020-10-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625645, '2020-10-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625646, '2020-10-12', 'XB', 'Sint Eustatius', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625647, '2020-10-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625648, '2020-10-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625649, '2020-10-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625650, '2020-10-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625651, '2020-10-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625652, '2020-10-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625653, '2020-10-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625654, '2020-10-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625655, '2020-10-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625656, '2020-10-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625657, '2020-10-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625658, '2020-10-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625659, '2020-10-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625660, '2020-10-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625661, '2020-10-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625662, '2020-10-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625663, '2020-10-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625664, '2020-10-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625665, '2020-10-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625666, '2020-11-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625667, '2020-11-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625668, '2020-11-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625669, '2020-11-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625670, '2020-11-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625671, '2020-11-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625672, '2020-11-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625673, '2020-11-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625674, '2020-11-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625675, '2020-11-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625676, '2020-11-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625677, '2020-11-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625678, '2020-11-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625679, '2020-11-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625680, '2020-11-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625681, '2020-11-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625682, '2020-11-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625683, '2020-11-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625684, '2020-11-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625685, '2020-11-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625686, '2020-11-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625687, '2020-11-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625688, '2020-11-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625689, '2020-11-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625690, '2020-11-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625691, '2020-11-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625692, '2020-11-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625693, '2020-11-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625694, '2020-11-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625695, '2020-11-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625696, '2020-12-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625697, '2020-12-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625698, '2020-12-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625699, '2020-12-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625700, '2020-12-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625701, '2020-12-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625702, '2020-12-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625703, '2020-12-08', 'XB', 'Sint Eustatius', 'AMRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625704, '2020-12-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625705, '2020-12-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625706, '2020-12-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625707, '2020-12-12', 'XB', 'Sint Eustatius', 'AMRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625708, '2020-12-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625709, '2020-12-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625710, '2020-12-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625711, '2020-12-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625712, '2020-12-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625713, '2020-12-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625714, '2020-12-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625715, '2020-12-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625716, '2020-12-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625717, '2020-12-22', 'XB', 'Sint Eustatius', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625718, '2020-12-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625719, '2020-12-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625720, '2020-12-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625721, '2020-12-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625722, '2020-12-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625723, '2020-12-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625724, '2020-12-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625725, '2020-12-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625726, '2020-12-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625727, '2021-01-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625728, '2021-01-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625729, '2021-01-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625730, '2021-01-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625731, '2021-01-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625732, '2021-01-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625733, '2021-01-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625734, '2021-01-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625735, '2021-01-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625736, '2021-01-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625737, '2021-01-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625738, '2021-01-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625739, '2021-01-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625740, '2021-01-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625741, '2021-01-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625742, '2021-01-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625743, '2021-01-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625744, '2021-01-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625745, '2021-01-19', 'XB', 'Sint Eustatius', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625746, '2021-01-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625747, '2021-01-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625748, '2021-01-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625749, '2021-01-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625750, '2021-01-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625751, '2020-01-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625752, '2020-01-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625753, '2020-01-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625754, '2020-01-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625755, '2020-01-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625756, '2020-01-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625757, '2020-01-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625758, '2020-01-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625759, '2020-01-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625760, '2020-01-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625761, '2020-01-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625762, '2020-01-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625763, '2020-01-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625764, '2020-01-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625765, '2020-01-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625766, '2020-01-18', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625767, '2020-01-19', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625768, '2020-01-20', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625769, '2020-01-21', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625770, '2020-01-22', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625771, '2020-01-23', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625772, '2020-01-24', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625773, '2020-01-25', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625774, '2020-01-26', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625775, '2020-01-27', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625776, '2020-01-28', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625777, '2020-01-29', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625778, '2020-01-30', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625779, '2020-01-31', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625780, '2020-02-01', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625781, '2020-02-02', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625782, '2020-02-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625783, '2020-02-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625784, '2020-02-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625785, '2020-02-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625786, '2020-02-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625787, '2020-02-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625788, '2020-02-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625789, '2020-02-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625790, '2020-02-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625791, '2020-02-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625792, '2020-02-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625793, '2020-02-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625794, '2020-02-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625795, '2020-02-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625796, '2020-02-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625797, '2020-02-18', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625798, '2020-02-19', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625799, '2020-02-20', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625800, '2020-02-21', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625801, '2020-02-22', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625802, '2020-02-23', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625803, '2020-02-24', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625804, '2020-02-25', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625805, '2020-02-26', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625806, '2020-02-27', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625807, '2020-02-28', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625808, '2020-02-29', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625809, '2020-03-01', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625810, '2020-03-02', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625811, '2020-03-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625812, '2020-03-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625813, '2020-03-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625814, '2020-03-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625815, '2020-03-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625816, '2020-03-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625817, '2020-03-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625818, '2020-03-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625819, '2020-03-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625820, '2020-03-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625821, '2020-03-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625822, '2020-03-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625823, '2020-03-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625824, '2020-03-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625825, '2020-03-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625826, '2020-03-18', 'SX', 'Sint Maarten', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625827, '2020-03-19', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625828, '2020-03-20', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625829, '2020-03-21', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625830, '2020-03-22', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625831, '2020-03-23', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625832, '2020-03-24', 'SX', 'Sint Maarten', 'AMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625833, '2020-03-25', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625834, '2020-03-26', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625835, '2020-03-27', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625836, '2020-03-28', 'SX', 'Sint Maarten', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625837, '2020-03-29', 'SX', 'Sint Maarten', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625838, '2020-03-30', 'SX', 'Sint Maarten', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625839, '2020-03-31', 'SX', 'Sint Maarten', 'AMRO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625840, '2020-04-01', 'SX', 'Sint Maarten', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625841, '2020-04-02', 'SX', 'Sint Maarten', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (625842, '2020-04-03', 'SX', 'Sint Maarten', 'AMRO', '12', '18', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (625843, '2020-04-04', 'SX', 'Sint Maarten', 'AMRO', '5', '23', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (625844, '2020-04-05', 'SX', 'Sint Maarten', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625845, '2020-04-06', 'SX', 'Sint Maarten', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (625846, '2020-04-07', 'SX', 'Sint Maarten', 'AMRO', '14', '37', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (625847, '2020-04-08', 'SX', 'Sint Maarten', 'AMRO', '3', '40', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (625848, '2020-04-09', 'SX', 'Sint Maarten', 'AMRO', '0', '40', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (625849, '2020-04-10', 'SX', 'Sint Maarten', 'AMRO', '3', '43', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (625850, '2020-04-11', 'SX', 'Sint Maarten', 'AMRO', '7', '50', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (625851, '2020-04-12', 'SX', 'Sint Maarten', 'AMRO', '0', '50', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (625852, '2020-04-13', 'SX', 'Sint Maarten', 'AMRO', '0', '50', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (625853, '2020-04-14', 'SX', 'Sint Maarten', 'AMRO', '2', '52', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (625854, '2020-04-15', 'SX', 'Sint Maarten', 'AMRO', '0', '52', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (625855, '2020-04-16', 'SX', 'Sint Maarten', 'AMRO', '1', '53', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (625856, '2020-04-17', 'SX', 'Sint Maarten', 'AMRO', '4', '57', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (625857, '2020-04-18', 'SX', 'Sint Maarten', 'AMRO', '0', '57', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (625858, '2020-04-19', 'SX', 'Sint Maarten', 'AMRO', '0', '57', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (625859, '2020-04-20', 'SX', 'Sint Maarten', 'AMRO', '7', '64', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (625860, '2020-04-21', 'SX', 'Sint Maarten', 'AMRO', '3', '67', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (625861, '2020-04-22', 'SX', 'Sint Maarten', 'AMRO', '1', '68', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (625862, '2020-04-23', 'SX', 'Sint Maarten', 'AMRO', '3', '71', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (625863, '2020-04-24', 'SX', 'Sint Maarten', 'AMRO', '2', '73', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (625864, '2020-04-25', 'SX', 'Sint Maarten', 'AMRO', '0', '73', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (625865, '2020-04-26', 'SX', 'Sint Maarten', 'AMRO', '0', '73', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (625866, '2020-04-27', 'SX', 'Sint Maarten', 'AMRO', '1', '74', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (625867, '2020-04-28', 'SX', 'Sint Maarten', 'AMRO', '0', '74', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (625868, '2020-04-29', 'SX', 'Sint Maarten', 'AMRO', '1', '75', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (625869, '2020-04-30', 'SX', 'Sint Maarten', 'AMRO', '0', '75', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (625870, '2020-05-01', 'SX', 'Sint Maarten', 'AMRO', '1', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (625871, '2020-05-02', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (625872, '2020-05-03', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (625873, '2020-05-04', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (625874, '2020-05-05', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (625875, '2020-05-06', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (625876, '2020-05-07', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (625877, '2020-05-08', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (625878, '2020-05-09', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (625879, '2020-05-10', 'SX', 'Sint Maarten', 'AMRO', '1', '77', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (625880, '2020-05-11', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625881, '2020-05-12', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625882, '2020-05-13', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625883, '2020-05-14', 'SX', 'Sint Maarten', 'AMRO', '1', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625884, '2020-05-15', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625885, '2020-05-16', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625886, '2020-05-17', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625887, '2020-05-18', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625888, '2020-05-19', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625889, '2020-05-20', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625890, '2020-05-21', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625891, '2020-05-22', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625892, '2020-05-23', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625893, '2020-05-24', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625894, '2020-05-25', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625895, '2020-05-26', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625896, '2020-05-27', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625897, '2020-05-28', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625898, '2020-05-29', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625899, '2020-05-30', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625900, '2020-05-31', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625901, '2020-06-01', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625902, '2020-06-02', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625903, '2020-06-03', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625904, '2020-06-04', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625905, '2020-06-05', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625906, '2020-06-06', 'SX', 'Sint Maarten', 'AMRO', '-1', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625907, '2020-06-07', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625908, '2020-06-08', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625909, '2020-06-09', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625910, '2020-06-10', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625911, '2020-06-11', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625912, '2020-06-12', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625913, '2020-06-13', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625914, '2020-06-14', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625915, '2020-06-15', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625916, '2020-06-16', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625917, '2020-06-17', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625918, '2020-06-18', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625919, '2020-06-19', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625920, '2020-06-20', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625921, '2020-06-21', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625922, '2020-06-22', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625923, '2020-06-23', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625924, '2020-06-24', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625925, '2020-06-25', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625926, '2020-06-26', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625927, '2020-06-27', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625928, '2020-06-28', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625929, '2020-06-29', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625930, '2020-06-30', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625931, '2020-07-01', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625932, '2020-07-02', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625933, '2020-07-03', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625934, '2020-07-04', 'SX', 'Sint Maarten', 'AMRO', '1', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625935, '2020-07-05', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625936, '2020-07-06', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625937, '2020-07-07', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625938, '2020-07-08', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625939, '2020-07-09', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625940, '2020-07-10', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625941, '2020-07-11', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625942, '2020-07-12', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625943, '2020-07-13', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625944, '2020-07-14', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625945, '2020-07-15', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625946, '2020-07-16', 'SX', 'Sint Maarten', 'AMRO', '1', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625947, '2020-07-17', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625948, '2020-07-18', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625949, '2020-07-19', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625950, '2020-07-20', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625951, '2020-07-21', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625952, '2020-07-22', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625953, '2020-07-23', 'SX', 'Sint Maarten', 'AMRO', '2', '81', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625954, '2020-07-24', 'SX', 'Sint Maarten', 'AMRO', '3', '84', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625955, '2020-07-25', 'SX', 'Sint Maarten', 'AMRO', '10', '94', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625956, '2020-07-26', 'SX', 'Sint Maarten', 'AMRO', '0', '94', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625957, '2020-07-27', 'SX', 'Sint Maarten', 'AMRO', '0', '94', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625958, '2020-07-28', 'SX', 'Sint Maarten', 'AMRO', '20', '114', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625959, '2020-07-29', 'SX', 'Sint Maarten', 'AMRO', '1', '115', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625960, '2020-07-30', 'SX', 'Sint Maarten', 'AMRO', '6', '121', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625961, '2020-07-31', 'SX', 'Sint Maarten', 'AMRO', '5', '126', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625962, '2020-08-01', 'SX', 'Sint Maarten', 'AMRO', '2', '128', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625963, '2020-08-02', 'SX', 'Sint Maarten', 'AMRO', '0', '128', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625964, '2020-08-03', 'SX', 'Sint Maarten', 'AMRO', '0', '128', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (625965, '2020-08-04', 'SX', 'Sint Maarten', 'AMRO', '18', '146', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (625966, '2020-08-05', 'SX', 'Sint Maarten', 'AMRO', '4', '150', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (625967, '2020-08-06', 'SX', 'Sint Maarten', 'AMRO', '6', '156', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (625968, '2020-08-07', 'SX', 'Sint Maarten', 'AMRO', '4', '160', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (625969, '2020-08-08', 'SX', 'Sint Maarten', 'AMRO', '16', '176', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (625970, '2020-08-09', 'SX', 'Sint Maarten', 'AMRO', '0', '176', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (625971, '2020-08-10', 'SX', 'Sint Maarten', 'AMRO', '0', '176', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (625972, '2020-08-11', 'SX', 'Sint Maarten', 'AMRO', '16', '192', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (625973, '2020-08-12', 'SX', 'Sint Maarten', 'AMRO', '0', '192', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625974, '2020-08-13', 'SX', 'Sint Maarten', 'AMRO', '27', '219', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625975, '2020-08-14', 'SX', 'Sint Maarten', 'AMRO', '29', '248', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625976, '2020-08-15', 'SX', 'Sint Maarten', 'AMRO', '15', '263', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625977, '2020-08-16', 'SX', 'Sint Maarten', 'AMRO', '0', '263', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625978, '2020-08-17', 'SX', 'Sint Maarten', 'AMRO', '0', '263', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625979, '2020-08-18', 'SX', 'Sint Maarten', 'AMRO', '54', '317', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625980, '2020-08-19', 'SX', 'Sint Maarten', 'AMRO', '9', '326', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625981, '2020-08-20', 'SX', 'Sint Maarten', 'AMRO', '7', '333', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625982, '2020-08-21', 'SX', 'Sint Maarten', 'AMRO', '15', '348', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625983, '2020-08-22', 'SX', 'Sint Maarten', 'AMRO', '5', '353', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625984, '2020-08-23', 'SX', 'Sint Maarten', 'AMRO', '0', '353', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625985, '2020-08-24', 'SX', 'Sint Maarten', 'AMRO', '0', '353', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625986, '2020-08-25', 'SX', 'Sint Maarten', 'AMRO', '43', '396', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625987, '2020-08-26', 'SX', 'Sint Maarten', 'AMRO', '12', '408', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625988, '2020-08-27', 'SX', 'Sint Maarten', 'AMRO', '10', '418', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625989, '2020-08-28', 'SX', 'Sint Maarten', 'AMRO', '24', '442', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625990, '2020-08-29', 'SX', 'Sint Maarten', 'AMRO', '2', '444', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625991, '2020-08-30', 'SX', 'Sint Maarten', 'AMRO', '0', '444', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625992, '2020-08-31', 'SX', 'Sint Maarten', 'AMRO', '0', '444', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625993, '2020-09-01', 'SX', 'Sint Maarten', 'AMRO', '19', '463', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625994, '2020-09-02', 'SX', 'Sint Maarten', 'AMRO', '13', '476', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (625995, '2020-09-03', 'SX', 'Sint Maarten', 'AMRO', '6', '482', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (625996, '2020-09-04', 'SX', 'Sint Maarten', 'AMRO', '13', '495', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (625997, '2020-09-05', 'SX', 'Sint Maarten', 'AMRO', '9', '504', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (625998, '2020-09-06', 'SX', 'Sint Maarten', 'AMRO', '0', '504', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (625999, '2020-09-07', 'SX', 'Sint Maarten', 'AMRO', '0', '504', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626000, '2020-09-08', 'SX', 'Sint Maarten', 'AMRO', '7', '511', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626001, '2020-09-09', 'SX', 'Sint Maarten', 'AMRO', '5', '516', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626002, '2020-09-10', 'SX', 'Sint Maarten', 'AMRO', '11', '527', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626003, '2020-09-11', 'SX', 'Sint Maarten', 'AMRO', '3', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626004, '2020-09-12', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626005, '2020-09-13', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626006, '2020-09-14', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626007, '2020-09-15', 'SX', 'Sint Maarten', 'AMRO', '19', '549', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626008, '2020-09-16', 'SX', 'Sint Maarten', 'AMRO', '0', '549', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626009, '2020-09-17', 'SX', 'Sint Maarten', 'AMRO', '0', '549', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626010, '2020-09-18', 'SX', 'Sint Maarten', 'AMRO', '8', '557', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626011, '2020-09-19', 'SX', 'Sint Maarten', 'AMRO', '8', '565', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626012, '2020-09-20', 'SX', 'Sint Maarten', 'AMRO', '0', '565', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626013, '2020-09-21', 'SX', 'Sint Maarten', 'AMRO', '0', '565', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (626014, '2020-09-22', 'SX', 'Sint Maarten', 'AMRO', '19', '584', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (626015, '2020-09-23', 'SX', 'Sint Maarten', 'AMRO', '7', '591', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (626016, '2020-09-24', 'SX', 'Sint Maarten', 'AMRO', '3', '594', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (626017, '2020-09-25', 'SX', 'Sint Maarten', 'AMRO', '22', '616', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (626018, '2020-09-26', 'SX', 'Sint Maarten', 'AMRO', '2', '618', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (626019, '2020-09-27', 'SX', 'Sint Maarten', 'AMRO', '0', '618', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626020, '2020-09-28', 'SX', 'Sint Maarten', 'AMRO', '0', '618', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626021, '2020-09-29', 'SX', 'Sint Maarten', 'AMRO', '26', '644', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626022, '2020-09-30', 'SX', 'Sint Maarten', 'AMRO', '1', '645', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626023, '2020-10-01', 'SX', 'Sint Maarten', 'AMRO', '0', '645', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626024, '2020-10-02', 'SX', 'Sint Maarten', 'AMRO', '14', '659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626025, '2020-10-03', 'SX', 'Sint Maarten', 'AMRO', '9', '668', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626026, '2020-10-04', 'SX', 'Sint Maarten', 'AMRO', '0', '668', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626027, '2020-10-05', 'SX', 'Sint Maarten', 'AMRO', '0', '668', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626028, '2020-10-06', 'SX', 'Sint Maarten', 'AMRO', '11', '679', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626029, '2020-10-07', 'SX', 'Sint Maarten', 'AMRO', '7', '686', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626030, '2020-10-08', 'SX', 'Sint Maarten', 'AMRO', '3', '689', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626031, '2020-10-09', 'SX', 'Sint Maarten', 'AMRO', '9', '698', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626032, '2020-10-10', 'SX', 'Sint Maarten', 'AMRO', '1', '699', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626033, '2020-10-11', 'SX', 'Sint Maarten', 'AMRO', '0', '699', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626034, '2020-10-12', 'SX', 'Sint Maarten', 'AMRO', '0', '699', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626035, '2020-10-13', 'SX', 'Sint Maarten', 'AMRO', '11', '710', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626036, '2020-10-14', 'SX', 'Sint Maarten', 'AMRO', '0', '710', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626037, '2020-10-15', 'SX', 'Sint Maarten', 'AMRO', '9', '719', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626038, '2020-10-16', 'SX', 'Sint Maarten', 'AMRO', '10', '729', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626039, '2020-10-17', 'SX', 'Sint Maarten', 'AMRO', '8', '737', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626040, '2020-10-18', 'SX', 'Sint Maarten', 'AMRO', '0', '737', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626041, '2020-10-19', 'SX', 'Sint Maarten', 'AMRO', '0', '737', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626042, '2020-10-20', 'SX', 'Sint Maarten', 'AMRO', '16', '753', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626043, '2020-10-21', 'SX', 'Sint Maarten', 'AMRO', '3', '756', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626044, '2020-10-22', 'SX', 'Sint Maarten', 'AMRO', '6', '762', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626045, '2020-10-23', 'SX', 'Sint Maarten', 'AMRO', '7', '769', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626046, '2020-10-24', 'SX', 'Sint Maarten', 'AMRO', '7', '776', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626047, '2020-10-25', 'SX', 'Sint Maarten', 'AMRO', '0', '776', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626048, '2020-10-26', 'SX', 'Sint Maarten', 'AMRO', '0', '776', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626049, '2020-10-27', 'SX', 'Sint Maarten', 'AMRO', '8', '784', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626050, '2020-10-28', 'SX', 'Sint Maarten', 'AMRO', '5', '789', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626051, '2020-10-29', 'SX', 'Sint Maarten', 'AMRO', '3', '792', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626052, '2020-10-30', 'SX', 'Sint Maarten', 'AMRO', '13', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626053, '2020-10-31', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626054, '2020-11-01', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626055, '2020-11-02', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626056, '2020-11-03', 'SX', 'Sint Maarten', 'AMRO', '26', '831', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626057, '2020-11-04', 'SX', 'Sint Maarten', 'AMRO', '13', '844', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626058, '2020-11-05', 'SX', 'Sint Maarten', 'AMRO', '15', '859', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626059, '2020-11-06', 'SX', 'Sint Maarten', 'AMRO', '11', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626060, '2020-11-07', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626061, '2020-11-08', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626062, '2020-11-09', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (626063, '2020-11-10', 'SX', 'Sint Maarten', 'AMRO', '26', '896', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (626064, '2020-11-11', 'SX', 'Sint Maarten', 'AMRO', '0', '896', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (626065, '2020-11-12', 'SX', 'Sint Maarten', 'AMRO', '12', '908', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (626066, '2020-11-13', 'SX', 'Sint Maarten', 'AMRO', '0', '908', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (626067, '2020-11-14', 'SX', 'Sint Maarten', 'AMRO', '6', '914', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (626068, '2020-11-15', 'SX', 'Sint Maarten', 'AMRO', '0', '914', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (626069, '2020-11-16', 'SX', 'Sint Maarten', 'AMRO', '0', '914', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (626070, '2020-11-17', 'SX', 'Sint Maarten', 'AMRO', '19', '933', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (626071, '2020-11-18', 'SX', 'Sint Maarten', 'AMRO', '6', '939', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (626072, '2020-11-19', 'SX', 'Sint Maarten', 'AMRO', '15', '954', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (626073, '2020-11-20', 'SX', 'Sint Maarten', 'AMRO', '10', '964', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (626074, '2020-11-21', 'SX', 'Sint Maarten', 'AMRO', '9', '973', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (626075, '2020-11-22', 'SX', 'Sint Maarten', 'AMRO', '0', '973', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (626076, '2020-11-23', 'SX', 'Sint Maarten', 'AMRO', '0', '973', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (626077, '2020-11-24', 'SX', 'Sint Maarten', 'AMRO', '34', '1007', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (626078, '2020-11-25', 'SX', 'Sint Maarten', 'AMRO', '10', '1017', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626079, '2020-11-26', 'SX', 'Sint Maarten', 'AMRO', '3', '1020', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626080, '2020-11-27', 'SX', 'Sint Maarten', 'AMRO', '16', '1036', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626081, '2020-11-28', 'SX', 'Sint Maarten', 'AMRO', '5', '1041', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626082, '2020-11-29', 'SX', 'Sint Maarten', 'AMRO', '0', '1041', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626083, '2020-11-30', 'SX', 'Sint Maarten', 'AMRO', '0', '1041', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626084, '2020-12-01', 'SX', 'Sint Maarten', 'AMRO', '25', '1066', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626085, '2020-12-02', 'SX', 'Sint Maarten', 'AMRO', '3', '1069', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626086, '2020-12-03', 'SX', 'Sint Maarten', 'AMRO', '3', '1072', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626087, '2020-12-04', 'SX', 'Sint Maarten', 'AMRO', '20', '1092', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626088, '2020-12-05', 'SX', 'Sint Maarten', 'AMRO', '13', '1105', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626089, '2020-12-06', 'SX', 'Sint Maarten', 'AMRO', '0', '1105', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626090, '2020-12-07', 'SX', 'Sint Maarten', 'AMRO', '0', '1105', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626091, '2020-12-08', 'SX', 'Sint Maarten', 'AMRO', '36', '1141', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626092, '2020-12-09', 'SX', 'Sint Maarten', 'AMRO', '14', '1155', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (626093, '2020-12-10', 'SX', 'Sint Maarten', 'AMRO', '0', '1155', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626094, '2020-12-11', 'SX', 'Sint Maarten', 'AMRO', '30', '1185', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626095, '2020-12-12', 'SX', 'Sint Maarten', 'AMRO', '16', '1201', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626096, '2020-12-13', 'SX', 'Sint Maarten', 'AMRO', '0', '1201', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626097, '2020-12-14', 'SX', 'Sint Maarten', 'AMRO', '0', '1201', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626098, '2020-12-15', 'SX', 'Sint Maarten', 'AMRO', '31', '1232', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626099, '2020-12-16', 'SX', 'Sint Maarten', 'AMRO', '17', '1249', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626100, '2020-12-17', 'SX', 'Sint Maarten', 'AMRO', '20', '1269', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626101, '2020-12-18', 'SX', 'Sint Maarten', 'AMRO', '7', '1276', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626102, '2020-12-19', 'SX', 'Sint Maarten', 'AMRO', '18', '1294', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626103, '2020-12-20', 'SX', 'Sint Maarten', 'AMRO', '0', '1294', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626104, '2020-12-21', 'SX', 'Sint Maarten', 'AMRO', '0', '1294', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626105, '2020-12-22', 'SX', 'Sint Maarten', 'AMRO', '34', '1328', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626106, '2020-12-23', 'SX', 'Sint Maarten', 'AMRO', '10', '1338', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626107, '2020-12-24', 'SX', 'Sint Maarten', 'AMRO', '24', '1362', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626108, '2020-12-25', 'SX', 'Sint Maarten', 'AMRO', '8', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626109, '2020-12-26', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626110, '2020-12-27', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626111, '2020-12-28', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626112, '2020-12-29', 'SX', 'Sint Maarten', 'AMRO', '41', '1411', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626113, '2020-12-30', 'SX', 'Sint Maarten', 'AMRO', '0', '1411', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626114, '2020-12-31', 'SX', 'Sint Maarten', 'AMRO', '12', '1423', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (626115, '2021-01-01', 'SX', 'Sint Maarten', 'AMRO', '11', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626116, '2021-01-02', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626117, '2021-01-03', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626118, '2021-01-04', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626119, '2021-01-05', 'SX', 'Sint Maarten', 'AMRO', '28', '1462', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626120, '2021-01-06', 'SX', 'Sint Maarten', 'AMRO', '3', '1465', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626121, '2021-01-07', 'SX', 'Sint Maarten', 'AMRO', '39', '1504', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626122, '2021-01-08', 'SX', 'Sint Maarten', 'AMRO', '8', '1512', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626123, '2021-01-09', 'SX', 'Sint Maarten', 'AMRO', '19', '1531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626124, '2021-01-10', 'SX', 'Sint Maarten', 'AMRO', '0', '1531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626125, '2021-01-11', 'SX', 'Sint Maarten', 'AMRO', '0', '1531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626126, '2021-01-12', 'SX', 'Sint Maarten', 'AMRO', '24', '1555', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626127, '2021-01-13', 'SX', 'Sint Maarten', 'AMRO', '20', '1575', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626128, '2021-01-14', 'SX', 'Sint Maarten', 'AMRO', '14', '1589', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626129, '2021-01-15', 'SX', 'Sint Maarten', 'AMRO', '18', '1607', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626130, '2021-01-16', 'SX', 'Sint Maarten', 'AMRO', '22', '1629', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626131, '2021-01-17', 'SX', 'Sint Maarten', 'AMRO', '0', '1629', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626132, '2021-01-18', 'SX', 'Sint Maarten', 'AMRO', '0', '1629', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626133, '2021-01-19', 'SX', 'Sint Maarten', 'AMRO', '27', '1656', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626134, '2021-01-20', 'SX', 'Sint Maarten', 'AMRO', '13', '1669', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626135, '2021-01-21', 'SX', 'Sint Maarten', 'AMRO', '8', '1677', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626136, '2021-01-22', 'SX', 'Sint Maarten', 'AMRO', '26', '1703', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626137, '2021-01-23', 'SX', 'Sint Maarten', 'AMRO', '5', '1708', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626138, '2021-01-24', 'SX', 'Sint Maarten', 'AMRO', '0', '1708', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626139, '2020-01-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626140, '2020-01-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626141, '2020-01-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626142, '2020-01-06', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626143, '2020-01-07', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626144, '2020-01-08', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626145, '2020-01-09', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626146, '2020-01-10', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626147, '2020-01-11', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626148, '2020-01-12', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626149, '2020-01-13', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626150, '2020-01-14', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626151, '2020-01-15', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626152, '2020-01-16', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626153, '2020-01-17', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626154, '2020-01-18', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626155, '2020-01-19', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626156, '2020-01-20', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626157, '2020-01-21', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626158, '2020-01-22', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626159, '2020-01-23', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626160, '2020-01-24', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626161, '2020-01-25', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626162, '2020-01-26', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626163, '2020-01-27', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626164, '2020-01-28', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626165, '2020-01-29', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626166, '2020-01-30', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626167, '2020-01-31', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626168, '2020-02-01', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626169, '2020-02-02', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626170, '2020-02-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626171, '2020-02-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626172, '2020-02-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626173, '2020-02-06', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626174, '2020-02-07', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626175, '2020-02-08', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626176, '2020-02-09', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626177, '2020-02-10', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626178, '2020-02-11', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626179, '2020-02-12', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626180, '2020-02-13', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626181, '2020-02-14', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626182, '2020-02-15', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626183, '2020-02-16', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626184, '2020-02-17', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626185, '2020-02-18', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626186, '2020-02-19', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626187, '2020-02-20', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626188, '2020-02-21', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626189, '2020-02-22', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626190, '2020-02-23', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626191, '2020-02-24', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626192, '2020-02-25', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626193, '2020-02-26', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626194, '2020-02-27', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626195, '2020-02-28', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626196, '2020-02-29', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626197, '2020-03-01', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626198, '2020-03-02', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626199, '2020-03-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626200, '2020-03-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626201, '2020-03-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626202, '2020-03-06', 'SK', 'Slovakia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626203, '2020-03-07', 'SK', 'Slovakia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626204, '2020-03-08', 'SK', 'Slovakia', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626205, '2020-03-09', 'SK', 'Slovakia', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626206, '2020-03-10', 'SK', 'Slovakia', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626207, '2020-03-11', 'SK', 'Slovakia', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626208, '2020-03-12', 'SK', 'Slovakia', 'EURO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626209, '2020-03-13', 'SK', 'Slovakia', 'EURO', '11', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626210, '2020-03-14', 'SK', 'Slovakia', 'EURO', '9', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626211, '2020-03-15', 'SK', 'Slovakia', 'EURO', '14', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626212, '2020-03-16', 'SK', 'Slovakia', 'EURO', '17', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626213, '2020-03-17', 'SK', 'Slovakia', 'EURO', '23', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626214, '2020-03-18', 'SK', 'Slovakia', 'EURO', '13', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626215, '2020-03-19', 'SK', 'Slovakia', 'EURO', '10', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626216, '2020-03-20', 'SK', 'Slovakia', 'EURO', '16', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626217, '2020-03-21', 'SK', 'Slovakia', 'EURO', '14', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626218, '2020-03-22', 'SK', 'Slovakia', 'EURO', '41', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626219, '2020-03-23', 'SK', 'Slovakia', 'EURO', '7', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626220, '2020-03-24', 'SK', 'Slovakia', 'EURO', '6', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626221, '2020-03-25', 'SK', 'Slovakia', 'EURO', '13', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626222, '2020-03-26', 'SK', 'Slovakia', 'EURO', '12', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626223, '2020-03-27', 'SK', 'Slovakia', 'EURO', '10', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626224, '2020-03-28', 'SK', 'Slovakia', 'EURO', '69', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626225, '2020-03-29', 'SK', 'Slovakia', 'EURO', '0', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626226, '2020-03-30', 'SK', 'Slovakia', 'EURO', '41', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626227, '2020-03-31', 'SK', 'Slovakia', 'EURO', '0', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626228, '2020-04-01', 'SK', 'Slovakia', 'EURO', '27', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626229, '2020-04-02', 'SK', 'Slovakia', 'EURO', '37', '400', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626230, '2020-04-03', 'SK', 'Slovakia', 'EURO', '26', '426', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626231, '2020-04-04', 'SK', 'Slovakia', 'EURO', '24', '450', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626232, '2020-04-05', 'SK', 'Slovakia', 'EURO', '21', '471', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626233, '2020-04-06', 'SK', 'Slovakia', 'EURO', '14', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626234, '2020-04-07', 'SK', 'Slovakia', 'EURO', '49', '534', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (626235, '2020-04-08', 'SK', 'Slovakia', 'EURO', '47', '581', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (626236, '2020-04-09', 'SK', 'Slovakia', 'EURO', '101', '682', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (626237, '2020-04-10', 'SK', 'Slovakia', 'EURO', '19', '701', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (626238, '2020-04-11', 'SK', 'Slovakia', 'EURO', '14', '715', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (626239, '2020-04-12', 'SK', 'Slovakia', 'EURO', '13', '728', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (626240, '2020-04-13', 'SK', 'Slovakia', 'EURO', '14', '742', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (626241, '2020-04-14', 'SK', 'Slovakia', 'EURO', '27', '769', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (626242, '2020-04-15', 'SK', 'Slovakia', 'EURO', '66', '835', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (626243, '2020-04-16', 'SK', 'Slovakia', 'EURO', '28', '863', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (626244, '2020-04-17', 'SK', 'Slovakia', 'EURO', '114', '977', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (626245, '2020-04-18', 'SK', 'Slovakia', 'EURO', '72', '1049', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (626246, '2020-04-19', 'SK', 'Slovakia', 'EURO', '40', '1089', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (626247, '2020-04-20', 'SK', 'Slovakia', 'EURO', '72', '1161', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (626248, '2020-04-21', 'SK', 'Slovakia', 'EURO', '12', '1173', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (626249, '2020-04-22', 'SK', 'Slovakia', 'EURO', '26', '1199', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (626250, '2020-04-23', 'SK', 'Slovakia', 'EURO', '45', '1244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (626251, '2020-04-24', 'SK', 'Slovakia', 'EURO', '81', '1325', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (626252, '2020-04-25', 'SK', 'Slovakia', 'EURO', '35', '1360', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (626253, '2020-04-26', 'SK', 'Slovakia', 'EURO', '13', '1373', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (626254, '2020-04-27', 'SK', 'Slovakia', 'EURO', '6', '1379', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (626255, '2020-04-28', 'SK', 'Slovakia', 'EURO', '2', '1381', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (626256, '2020-04-29', 'SK', 'Slovakia', 'EURO', '3', '1384', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (626257, '2020-04-30', 'SK', 'Slovakia', 'EURO', '7', '1391', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (626258, '2020-05-01', 'SK', 'Slovakia', 'EURO', '5', '1396', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (626259, '2020-05-02', 'SK', 'Slovakia', 'EURO', '7', '1403', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (626260, '2020-05-03', 'SK', 'Slovakia', 'EURO', '4', '1407', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (626261, '2020-05-04', 'SK', 'Slovakia', 'EURO', '1', '1408', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (626262, '2020-05-05', 'SK', 'Slovakia', 'EURO', '5', '1413', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (626263, '2020-05-06', 'SK', 'Slovakia', 'EURO', '8', '1421', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626264, '2020-05-07', 'SK', 'Slovakia', 'EURO', '8', '1429', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (626265, '2020-05-08', 'SK', 'Slovakia', 'EURO', '16', '1445', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (626266, '2020-05-09', 'SK', 'Slovakia', 'EURO', '10', '1455', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626267, '2020-05-10', 'SK', 'Slovakia', 'EURO', '0', '1455', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626268, '2020-05-11', 'SK', 'Slovakia', 'EURO', '2', '1457', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626269, '2020-05-12', 'SK', 'Slovakia', 'EURO', '0', '1457', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (626270, '2020-05-13', 'SK', 'Slovakia', 'EURO', '8', '1465', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (626271, '2020-05-14', 'SK', 'Slovakia', 'EURO', '4', '1469', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626272, '2020-05-15', 'SK', 'Slovakia', 'EURO', '8', '1477', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626273, '2020-05-16', 'SK', 'Slovakia', 'EURO', '3', '1480', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (626274, '2020-05-17', 'SK', 'Slovakia', 'EURO', '13', '1493', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (626275, '2020-05-18', 'SK', 'Slovakia', 'EURO', '1', '1494', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626276, '2020-05-19', 'SK', 'Slovakia', 'EURO', '1', '1495', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626277, '2020-05-20', 'SK', 'Slovakia', 'EURO', '0', '1495', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626278, '2020-05-21', 'SK', 'Slovakia', 'EURO', '1', '1496', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626279, '2020-05-22', 'SK', 'Slovakia', 'EURO', '6', '1502', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626280, '2020-05-23', 'SK', 'Slovakia', 'EURO', '1', '1503', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626281, '2020-05-24', 'SK', 'Slovakia', 'EURO', '1', '1504', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626282, '2020-05-25', 'SK', 'Slovakia', 'EURO', '5', '1509', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626283, '2020-05-26', 'SK', 'Slovakia', 'EURO', '2', '1511', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626284, '2020-05-27', 'SK', 'Slovakia', 'EURO', '2', '1513', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626285, '2020-05-28', 'SK', 'Slovakia', 'EURO', '2', '1515', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626286, '2020-05-29', 'SK', 'Slovakia', 'EURO', '5', '1520', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626287, '2020-05-30', 'SK', 'Slovakia', 'EURO', '0', '1520', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626288, '2020-05-31', 'SK', 'Slovakia', 'EURO', '1', '1521', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626289, '2020-06-01', 'SK', 'Slovakia', 'EURO', '1', '1522', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626290, '2020-06-02', 'SK', 'Slovakia', 'EURO', '0', '1522', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626291, '2020-06-03', 'SK', 'Slovakia', 'EURO', '0', '1522', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626292, '2020-06-04', 'SK', 'Slovakia', 'EURO', '3', '1525', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626293, '2020-06-05', 'SK', 'Slovakia', 'EURO', '1', '1526', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626294, '2020-06-06', 'SK', 'Slovakia', 'EURO', '0', '1526', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626295, '2020-06-07', 'SK', 'Slovakia', 'EURO', '2', '1528', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626296, '2020-06-08', 'SK', 'Slovakia', 'EURO', '0', '1528', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626297, '2020-06-09', 'SK', 'Slovakia', 'EURO', '2', '1530', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626298, '2020-06-10', 'SK', 'Slovakia', 'EURO', '1', '1531', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626299, '2020-06-11', 'SK', 'Slovakia', 'EURO', '2', '1533', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626300, '2020-06-12', 'SK', 'Slovakia', 'EURO', '8', '1541', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626301, '2020-06-13', 'SK', 'Slovakia', 'EURO', '1', '1542', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626302, '2020-06-14', 'SK', 'Slovakia', 'EURO', '3', '1545', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626303, '2020-06-15', 'SK', 'Slovakia', 'EURO', '3', '1548', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626304, '2020-06-16', 'SK', 'Slovakia', 'EURO', '4', '1552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626305, '2020-06-17', 'SK', 'Slovakia', 'EURO', '0', '1552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626306, '2020-06-18', 'SK', 'Slovakia', 'EURO', '9', '1561', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626307, '2020-06-19', 'SK', 'Slovakia', 'EURO', '1', '1562', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626308, '2020-06-20', 'SK', 'Slovakia', 'EURO', '14', '1576', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626309, '2020-06-21', 'SK', 'Slovakia', 'EURO', '10', '1586', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626310, '2020-06-22', 'SK', 'Slovakia', 'EURO', '1', '1587', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626311, '2020-06-23', 'SK', 'Slovakia', 'EURO', '1', '1588', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626312, '2020-06-24', 'SK', 'Slovakia', 'EURO', '1', '1589', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626313, '2020-06-25', 'SK', 'Slovakia', 'EURO', '18', '1607', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626314, '2020-06-26', 'SK', 'Slovakia', 'EURO', '23', '1630', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626315, '2020-06-27', 'SK', 'Slovakia', 'EURO', '13', '1643', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626316, '2020-06-28', 'SK', 'Slovakia', 'EURO', '14', '1657', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626317, '2020-06-29', 'SK', 'Slovakia', 'EURO', '7', '1664', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626318, '2020-06-30', 'SK', 'Slovakia', 'EURO', '1', '1665', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626319, '2020-07-01', 'SK', 'Slovakia', 'EURO', '2', '1667', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626320, '2020-07-02', 'SK', 'Slovakia', 'EURO', '20', '1687', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626321, '2020-07-03', 'SK', 'Slovakia', 'EURO', '13', '1700', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626322, '2020-07-04', 'SK', 'Slovakia', 'EURO', '20', '1720', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626323, '2020-07-05', 'SK', 'Slovakia', 'EURO', '29', '1749', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626324, '2020-07-06', 'SK', 'Slovakia', 'EURO', '15', '1764', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626325, '2020-07-07', 'SK', 'Slovakia', 'EURO', '1', '1765', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626326, '2020-07-08', 'SK', 'Slovakia', 'EURO', '2', '1767', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626327, '2020-07-09', 'SK', 'Slovakia', 'EURO', '31', '1798', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626328, '2020-07-10', 'SK', 'Slovakia', 'EURO', '53', '1851', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626329, '2020-07-11', 'SK', 'Slovakia', 'EURO', '19', '1870', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626330, '2020-07-12', 'SK', 'Slovakia', 'EURO', '23', '1893', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626331, '2020-07-13', 'SK', 'Slovakia', 'EURO', '8', '1901', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626332, '2020-07-14', 'SK', 'Slovakia', 'EURO', '1', '1902', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626333, '2020-07-15', 'SK', 'Slovakia', 'EURO', '6', '1908', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626334, '2020-07-16', 'SK', 'Slovakia', 'EURO', '19', '1927', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626335, '2020-07-17', 'SK', 'Slovakia', 'EURO', '24', '1951', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626336, '2020-07-18', 'SK', 'Slovakia', 'EURO', '14', '1965', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626337, '2020-07-19', 'SK', 'Slovakia', 'EURO', '11', '1976', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626338, '2020-07-20', 'SK', 'Slovakia', 'EURO', '3', '1979', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626339, '2020-07-21', 'SK', 'Slovakia', 'EURO', '1', '1980', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626340, '2020-07-22', 'SK', 'Slovakia', 'EURO', '41', '2021', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626341, '2020-07-23', 'SK', 'Slovakia', 'EURO', '37', '2058', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626342, '2020-07-24', 'SK', 'Slovakia', 'EURO', '31', '2089', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626343, '2020-07-25', 'SK', 'Slovakia', 'EURO', '29', '2118', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626344, '2020-07-26', 'SK', 'Slovakia', 'EURO', '23', '2141', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626345, '2020-07-27', 'SK', 'Slovakia', 'EURO', '38', '2179', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626346, '2020-07-28', 'SK', 'Slovakia', 'EURO', '2', '2181', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626347, '2020-07-29', 'SK', 'Slovakia', 'EURO', '23', '2204', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626348, '2020-07-30', 'SK', 'Slovakia', 'EURO', '41', '2245', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626349, '2020-07-31', 'SK', 'Slovakia', 'EURO', '20', '2265', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (626350, '2020-08-01', 'SK', 'Slovakia', 'EURO', '27', '2292', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (626351, '2020-08-02', 'SK', 'Slovakia', 'EURO', '45', '2337', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (626352, '2020-08-03', 'SK', 'Slovakia', 'EURO', '7', '2344', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (626353, '2020-08-04', 'SK', 'Slovakia', 'EURO', '10', '2354', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (626354, '2020-08-05', 'SK', 'Slovakia', 'EURO', '14', '2368', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (626355, '2020-08-06', 'SK', 'Slovakia', 'EURO', '49', '2417', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (626356, '2020-08-07', 'SK', 'Slovakia', 'EURO', '63', '2480', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (626357, '2020-08-08', 'SK', 'Slovakia', 'EURO', '43', '2523', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (626358, '2020-08-09', 'SK', 'Slovakia', 'EURO', '43', '2566', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626359, '2020-08-10', 'SK', 'Slovakia', 'EURO', '30', '2596', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626360, '2020-08-11', 'SK', 'Slovakia', 'EURO', '3', '2599', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626361, '2020-08-12', 'SK', 'Slovakia', 'EURO', '16', '2615', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626362, '2020-08-13', 'SK', 'Slovakia', 'EURO', '75', '2690', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626363, '2020-08-14', 'SK', 'Slovakia', 'EURO', '49', '2739', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626364, '2020-08-15', 'SK', 'Slovakia', 'EURO', '62', '2801', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626365, '2020-08-16', 'SK', 'Slovakia', 'EURO', '54', '2855', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626366, '2020-08-17', 'SK', 'Slovakia', 'EURO', '47', '2902', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626367, '2020-08-18', 'SK', 'Slovakia', 'EURO', '5', '2907', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626368, '2020-08-19', 'SK', 'Slovakia', 'EURO', '15', '2922', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (626369, '2020-08-20', 'SK', 'Slovakia', 'EURO', '100', '3022', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (626370, '2020-08-21', 'SK', 'Slovakia', 'EURO', '80', '3102', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626371, '2020-08-22', 'SK', 'Slovakia', 'EURO', '123', '3225', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626372, '2020-08-23', 'SK', 'Slovakia', 'EURO', '91', '3316', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626373, '2020-08-24', 'SK', 'Slovakia', 'EURO', '40', '3356', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626374, '2020-08-25', 'SK', 'Slovakia', 'EURO', '68', '3424', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626375, '2020-08-26', 'SK', 'Slovakia', 'EURO', '28', '3452', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626376, '2020-08-27', 'SK', 'Slovakia', 'EURO', '84', '3536', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626377, '2020-08-28', 'SK', 'Slovakia', 'EURO', '90', '3626', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626378, '2020-08-29', 'SK', 'Slovakia', 'EURO', '102', '3728', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626379, '2020-08-30', 'SK', 'Slovakia', 'EURO', '114', '3842', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626380, '2020-08-31', 'SK', 'Slovakia', 'EURO', '34', '3876', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626381, '2020-09-01', 'SK', 'Slovakia', 'EURO', '41', '3917', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626382, '2020-09-02', 'SK', 'Slovakia', 'EURO', '72', '3989', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626383, '2020-09-03', 'SK', 'Slovakia', 'EURO', '53', '4042', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (626384, '2020-09-04', 'SK', 'Slovakia', 'EURO', '121', '4163', '4', '37', false);
INSERT INTO public.who_global_data_import VALUES (626385, '2020-09-05', 'SK', 'Slovakia', 'EURO', '137', '4300', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (626386, '2020-09-06', 'SK', 'Slovakia', 'EURO', '226', '4526', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (626387, '2020-09-07', 'SK', 'Slovakia', 'EURO', '88', '4614', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (626388, '2020-09-08', 'SK', 'Slovakia', 'EURO', '22', '4636', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (626389, '2020-09-09', 'SK', 'Slovakia', 'EURO', '91', '4727', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (626390, '2020-09-10', 'SK', 'Slovakia', 'EURO', '161', '4888', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (626391, '2020-09-11', 'SK', 'Slovakia', 'EURO', '133', '5021', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (626392, '2020-09-12', 'SK', 'Slovakia', 'EURO', '231', '5252', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (626393, '2020-09-13', 'SK', 'Slovakia', 'EURO', '201', '5453', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (626394, '2020-09-14', 'SK', 'Slovakia', 'EURO', '79', '5532', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (626395, '2020-09-15', 'SK', 'Slovakia', 'EURO', '48', '5580', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (626396, '2020-09-16', 'SK', 'Slovakia', 'EURO', '188', '5768', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (626397, '2020-09-17', 'SK', 'Slovakia', 'EURO', '92', '5860', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (626398, '2020-09-18', 'SK', 'Slovakia', 'EURO', '161', '6021', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (626399, '2020-09-19', 'SK', 'Slovakia', 'EURO', '235', '6256', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (626400, '2020-09-20', 'SK', 'Slovakia', 'EURO', '290', '6546', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (626401, '2020-09-21', 'SK', 'Slovakia', 'EURO', '131', '6677', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (626402, '2020-09-22', 'SK', 'Slovakia', 'EURO', '79', '6756', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (626403, '2020-09-23', 'SK', 'Slovakia', 'EURO', '175', '6931', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (626404, '2020-09-24', 'SK', 'Slovakia', 'EURO', '338', '7269', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (626405, '2020-09-25', 'SK', 'Slovakia', 'EURO', '360', '7629', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (626406, '2020-09-26', 'SK', 'Slovakia', 'EURO', '419', '8048', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (626407, '2020-09-27', 'SK', 'Slovakia', 'EURO', '552', '8600', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (626408, '2020-09-28', 'SK', 'Slovakia', 'EURO', '478', '9078', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (626409, '2020-09-29', 'SK', 'Slovakia', 'EURO', '265', '9343', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (626410, '2020-09-30', 'SK', 'Slovakia', 'EURO', '231', '9574', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (626411, '2020-10-01', 'SK', 'Slovakia', 'EURO', '567', '10141', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (626412, '2020-10-02', 'SK', 'Slovakia', 'EURO', '797', '10938', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (626413, '2020-10-03', 'SK', 'Slovakia', 'EURO', '679', '11617', '6', '54', false);
INSERT INTO public.who_global_data_import VALUES (626414, '2020-10-04', 'SK', 'Slovakia', 'EURO', '704', '12321', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (626415, '2020-10-05', 'SK', 'Slovakia', 'EURO', '818', '13139', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (626416, '2020-10-06', 'SK', 'Slovakia', 'EURO', '353', '13492', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (626417, '2020-10-07', 'SK', 'Slovakia', 'EURO', '320', '13812', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (626418, '2020-10-08', 'SK', 'Slovakia', 'EURO', '877', '14689', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (626419, '2020-10-09', 'SK', 'Slovakia', 'EURO', '1037', '15726', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (626420, '2020-10-10', 'SK', 'Slovakia', 'EURO', '1184', '16910', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (626421, '2020-10-11', 'SK', 'Slovakia', 'EURO', '1887', '18797', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (626422, '2020-10-12', 'SK', 'Slovakia', 'EURO', '1054', '19851', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (626423, '2020-10-13', 'SK', 'Slovakia', 'EURO', '504', '20355', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (626424, '2020-10-14', 'SK', 'Slovakia', 'EURO', '531', '20886', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (626425, '2020-10-15', 'SK', 'Slovakia', 'EURO', '1410', '22296', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (626426, '2020-10-16', 'SK', 'Slovakia', 'EURO', '1929', '24225', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (626427, '2020-10-17', 'SK', 'Slovakia', 'EURO', '2075', '26300', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (626428, '2020-10-18', 'SK', 'Slovakia', 'EURO', '1968', '28268', '11', '82', false);
INSERT INTO public.who_global_data_import VALUES (626429, '2020-10-19', 'SK', 'Slovakia', 'EURO', '1567', '29835', '6', '88', false);
INSERT INTO public.who_global_data_import VALUES (626430, '2020-10-20', 'SK', 'Slovakia', 'EURO', '860', '30695', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (626431, '2020-10-21', 'SK', 'Slovakia', 'EURO', '705', '31400', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (626432, '2020-10-22', 'SK', 'Slovakia', 'EURO', '2202', '33602', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (626433, '2020-10-23', 'SK', 'Slovakia', 'EURO', '1728', '35330', '17', '115', false);
INSERT INTO public.who_global_data_import VALUES (626434, '2020-10-24', 'SK', 'Slovakia', 'EURO', '2581', '37911', '19', '134', false);
INSERT INTO public.who_global_data_import VALUES (626435, '2020-10-25', 'SK', 'Slovakia', 'EURO', '2890', '40801', '25', '159', false);
INSERT INTO public.who_global_data_import VALUES (626436, '2020-10-26', 'SK', 'Slovakia', 'EURO', '3042', '43843', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (626437, '2020-10-27', 'SK', 'Slovakia', 'EURO', '1312', '45155', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (626438, '2020-10-28', 'SK', 'Slovakia', 'EURO', '901', '46056', '11', '176', false);
INSERT INTO public.who_global_data_import VALUES (626439, '2020-10-29', 'SK', 'Slovakia', 'EURO', '2887', '48943', '8', '184', false);
INSERT INTO public.who_global_data_import VALUES (626440, '2020-10-30', 'SK', 'Slovakia', 'EURO', '2785', '51728', '16', '200', false);
INSERT INTO public.who_global_data_import VALUES (626441, '2020-10-31', 'SK', 'Slovakia', 'EURO', '3363', '55091', '12', '212', false);
INSERT INTO public.who_global_data_import VALUES (626442, '2020-11-01', 'SK', 'Slovakia', 'EURO', '2573', '57664', '7', '219', false);
INSERT INTO public.who_global_data_import VALUES (626443, '2020-11-02', 'SK', 'Slovakia', 'EURO', '2282', '59946', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (626444, '2020-11-03', 'SK', 'Slovakia', 'EURO', '1883', '61829', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (626445, '2020-11-04', 'SK', 'Slovakia', 'EURO', '1727', '63556', '16', '235', false);
INSERT INTO public.who_global_data_import VALUES (626446, '2020-11-05', 'SK', 'Slovakia', 'EURO', '3216', '66772', '26', '261', false);
INSERT INTO public.who_global_data_import VALUES (626447, '2020-11-06', 'SK', 'Slovakia', 'EURO', '1962', '68734', '25', '286', false);
INSERT INTO public.who_global_data_import VALUES (626448, '2020-11-07', 'SK', 'Slovakia', 'EURO', '2354', '71088', '31', '317', false);
INSERT INTO public.who_global_data_import VALUES (626449, '2020-11-08', 'SK', 'Slovakia', 'EURO', '2579', '73667', '34', '351', false);
INSERT INTO public.who_global_data_import VALUES (626450, '2020-11-09', 'SK', 'Slovakia', 'EURO', '1828', '75495', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (626451, '2020-11-10', 'SK', 'Slovakia', 'EURO', '577', '76072', '15', '366', false);
INSERT INTO public.who_global_data_import VALUES (626452, '2020-11-11', 'SK', 'Slovakia', 'EURO', '1051', '77123', '24', '390', false);
INSERT INTO public.who_global_data_import VALUES (626453, '2020-11-12', 'SK', 'Slovakia', 'EURO', '2058', '79181', '24', '414', false);
INSERT INTO public.who_global_data_import VALUES (626454, '2020-11-13', 'SK', 'Slovakia', 'EURO', '2591', '81772', '50', '464', false);
INSERT INTO public.who_global_data_import VALUES (626455, '2020-11-14', 'SK', 'Slovakia', 'EURO', '2024', '83796', '27', '491', false);
INSERT INTO public.who_global_data_import VALUES (626456, '2020-11-15', 'SK', 'Slovakia', 'EURO', '1771', '85567', '19', '510', false);
INSERT INTO public.who_global_data_import VALUES (626457, '2020-11-16', 'SK', 'Slovakia', 'EURO', '1200', '86767', '0', '510', false);
INSERT INTO public.who_global_data_import VALUES (626458, '2020-11-17', 'SK', 'Slovakia', 'EURO', '509', '87276', '16', '526', false);
INSERT INTO public.who_global_data_import VALUES (626459, '2020-11-18', 'SK', 'Slovakia', 'EURO', '1326', '88602', '31', '557', false);
INSERT INTO public.who_global_data_import VALUES (626460, '2020-11-19', 'SK', 'Slovakia', 'EURO', '1311', '89913', '22', '579', false);
INSERT INTO public.who_global_data_import VALUES (626461, '2020-11-20', 'SK', 'Slovakia', 'EURO', '1665', '91578', '0', '579', false);
INSERT INTO public.who_global_data_import VALUES (626462, '2020-11-21', 'SK', 'Slovakia', 'EURO', '1818', '93396', '35', '614', false);
INSERT INTO public.who_global_data_import VALUES (626463, '2020-11-22', 'SK', 'Slovakia', 'EURO', '1861', '95257', '30', '644', false);
INSERT INTO public.who_global_data_import VALUES (626464, '2020-11-23', 'SK', 'Slovakia', 'EURO', '984', '96241', '27', '671', false);
INSERT INTO public.who_global_data_import VALUES (626465, '2020-11-24', 'SK', 'Slovakia', 'EURO', '231', '96472', '22', '693', false);
INSERT INTO public.who_global_data_import VALUES (626466, '2020-11-25', 'SK', 'Slovakia', 'EURO', '1021', '97493', '16', '709', false);
INSERT INTO public.who_global_data_import VALUES (626467, '2020-11-26', 'SK', 'Slovakia', 'EURO', '1811', '99304', '23', '732', false);
INSERT INTO public.who_global_data_import VALUES (626468, '2020-11-27', 'SK', 'Slovakia', 'EURO', '1953', '101257', '17', '749', false);
INSERT INTO public.who_global_data_import VALUES (626469, '2020-11-28', 'SK', 'Slovakia', 'EURO', '1849', '103106', '22', '771', false);
INSERT INTO public.who_global_data_import VALUES (626470, '2020-11-29', 'SK', 'Slovakia', 'EURO', '1526', '104632', '27', '798', false);
INSERT INTO public.who_global_data_import VALUES (626471, '2020-11-30', 'SK', 'Slovakia', 'EURO', '1101', '105733', '18', '816', false);
INSERT INTO public.who_global_data_import VALUES (626472, '2020-12-01', 'SK', 'Slovakia', 'EURO', '2760', '108493', '43', '859', false);
INSERT INTO public.who_global_data_import VALUES (626473, '2020-12-02', 'SK', 'Slovakia', 'EURO', '1254', '109747', '29', '888', false);
INSERT INTO public.who_global_data_import VALUES (626474, '2020-12-03', 'SK', 'Slovakia', 'EURO', '2043', '111790', '30', '918', false);
INSERT INTO public.who_global_data_import VALUES (626475, '2020-12-04', 'SK', 'Slovakia', 'EURO', '1982', '113772', '32', '950', false);
INSERT INTO public.who_global_data_import VALUES (626476, '2020-12-05', 'SK', 'Slovakia', 'EURO', '2184', '115956', '27', '977', false);
INSERT INTO public.who_global_data_import VALUES (626477, '2020-12-06', 'SK', 'Slovakia', 'EURO', '2070', '118026', '24', '1001', false);
INSERT INTO public.who_global_data_import VALUES (626478, '2020-12-07', 'SK', 'Slovakia', 'EURO', '1269', '119295', '15', '1016', false);
INSERT INTO public.who_global_data_import VALUES (626479, '2020-12-08', 'SK', 'Slovakia', 'EURO', '552', '119847', '22', '1038', false);
INSERT INTO public.who_global_data_import VALUES (626480, '2020-12-09', 'SK', 'Slovakia', 'EURO', '1949', '121796', '28', '1066', false);
INSERT INTO public.who_global_data_import VALUES (626481, '2020-12-10', 'SK', 'Slovakia', 'EURO', '3125', '124921', '38', '1104', false);
INSERT INTO public.who_global_data_import VALUES (626482, '2020-12-11', 'SK', 'Slovakia', 'EURO', '2166', '127087', '18', '1122', false);
INSERT INTO public.who_global_data_import VALUES (626483, '2020-12-12', 'SK', 'Slovakia', 'EURO', '3707', '130794', '26', '1148', false);
INSERT INTO public.who_global_data_import VALUES (626484, '2020-12-13', 'SK', 'Slovakia', 'EURO', '2190', '132984', '27', '1175', false);
INSERT INTO public.who_global_data_import VALUES (626485, '2020-12-14', 'SK', 'Slovakia', 'EURO', '505', '133489', '30', '1205', false);
INSERT INTO public.who_global_data_import VALUES (626486, '2020-12-15', 'SK', 'Slovakia', 'EURO', '2034', '135523', '46', '1251', false);
INSERT INTO public.who_global_data_import VALUES (626487, '2020-12-16', 'SK', 'Slovakia', 'EURO', '3565', '139088', '58', '1309', false);
INSERT INTO public.who_global_data_import VALUES (626488, '2020-12-17', 'SK', 'Slovakia', 'EURO', '3045', '142133', '69', '1378', false);
INSERT INTO public.who_global_data_import VALUES (626489, '2020-12-18', 'SK', 'Slovakia', 'EURO', '3991', '146124', '62', '1440', false);
INSERT INTO public.who_global_data_import VALUES (626490, '2020-12-19', 'SK', 'Slovakia', 'EURO', '3151', '149275', '70', '1510', false);
INSERT INTO public.who_global_data_import VALUES (626491, '2020-12-20', 'SK', 'Slovakia', 'EURO', '2061', '151336', '45', '1555', false);
INSERT INTO public.who_global_data_import VALUES (626492, '2020-12-21', 'SK', 'Slovakia', 'EURO', '1219', '152555', '63', '1618', false);
INSERT INTO public.who_global_data_import VALUES (626493, '2020-12-22', 'SK', 'Slovakia', 'EURO', '2663', '155218', '0', '1618', false);
INSERT INTO public.who_global_data_import VALUES (626494, '2020-12-23', 'SK', 'Slovakia', 'EURO', '3687', '158905', '68', '1686', false);
INSERT INTO public.who_global_data_import VALUES (626495, '2020-12-24', 'SK', 'Slovakia', 'EURO', '2657', '161562', '46', '1732', false);
INSERT INTO public.who_global_data_import VALUES (626496, '2020-12-25', 'SK', 'Slovakia', 'EURO', '4046', '165608', '0', '1732', false);
INSERT INTO public.who_global_data_import VALUES (626497, '2020-12-26', 'SK', 'Slovakia', 'EURO', '1041', '166649', '0', '1732', false);
INSERT INTO public.who_global_data_import VALUES (626498, '2020-12-27', 'SK', 'Slovakia', 'EURO', '874', '167523', '41', '1773', false);
INSERT INTO public.who_global_data_import VALUES (626499, '2020-12-28', 'SK', 'Slovakia', 'EURO', '569', '168092', '106', '1879', false);
INSERT INTO public.who_global_data_import VALUES (626500, '2020-12-29', 'SK', 'Slovakia', 'EURO', '2095', '170187', '104', '1983', false);
INSERT INTO public.who_global_data_import VALUES (626501, '2020-12-30', 'SK', 'Slovakia', 'EURO', '3041', '173228', '82', '2065', false);
INSERT INTO public.who_global_data_import VALUES (626502, '2020-12-31', 'SK', 'Slovakia', 'EURO', '6315', '179543', '73', '2138', false);
INSERT INTO public.who_global_data_import VALUES (626503, '2021-01-01', 'SK', 'Slovakia', 'EURO', '4965', '184508', '112', '2250', false);
INSERT INTO public.who_global_data_import VALUES (626504, '2021-01-02', 'SK', 'Slovakia', 'EURO', '1736', '186244', '0', '2250', false);
INSERT INTO public.who_global_data_import VALUES (626505, '2021-01-03', 'SK', 'Slovakia', 'EURO', '1219', '187463', '67', '2317', false);
INSERT INTO public.who_global_data_import VALUES (626506, '2021-01-04', 'SK', 'Slovakia', 'EURO', '636', '188099', '204', '2521', false);
INSERT INTO public.who_global_data_import VALUES (626507, '2021-01-05', 'SK', 'Slovakia', 'EURO', '2989', '191088', '82', '2603', false);
INSERT INTO public.who_global_data_import VALUES (626508, '2021-01-06', 'SK', 'Slovakia', 'EURO', '4959', '196047', '54', '2657', false);
INSERT INTO public.who_global_data_import VALUES (626509, '2021-01-07', 'SK', 'Slovakia', 'EURO', '2137', '198184', '60', '2717', false);
INSERT INTO public.who_global_data_import VALUES (626510, '2021-01-08', 'SK', 'Slovakia', 'EURO', '2980', '201164', '71', '2788', false);
INSERT INTO public.who_global_data_import VALUES (626511, '2021-01-09', 'SK', 'Slovakia', 'EURO', '4072', '205236', '48', '2836', false);
INSERT INTO public.who_global_data_import VALUES (626512, '2021-01-10', 'SK', 'Slovakia', 'EURO', '2973', '208209', '82', '2918', false);
INSERT INTO public.who_global_data_import VALUES (626513, '2021-01-11', 'SK', 'Slovakia', 'EURO', '860', '209069', '89', '3007', false);
INSERT INTO public.who_global_data_import VALUES (626514, '2021-01-12', 'SK', 'Slovakia', 'EURO', '2410', '211479', '95', '3102', false);
INSERT INTO public.who_global_data_import VALUES (626515, '2021-01-13', 'SK', 'Slovakia', 'EURO', '3576', '215055', '61', '3163', false);
INSERT INTO public.who_global_data_import VALUES (626516, '2021-01-14', 'SK', 'Slovakia', 'EURO', '2923', '217978', '97', '3260', false);
INSERT INTO public.who_global_data_import VALUES (626517, '2021-01-15', 'SK', 'Slovakia', 'EURO', '2729', '220707', '102', '3362', false);
INSERT INTO public.who_global_data_import VALUES (626518, '2021-01-16', 'SK', 'Slovakia', 'EURO', '2045', '222752', '55', '3417', false);
INSERT INTO public.who_global_data_import VALUES (626519, '2021-01-17', 'SK', 'Slovakia', 'EURO', '573', '223325', '57', '3474', false);
INSERT INTO public.who_global_data_import VALUES (626520, '2021-01-18', 'SK', 'Slovakia', 'EURO', '1060', '224385', '52', '3526', false);
INSERT INTO public.who_global_data_import VALUES (626521, '2021-01-19', 'SK', 'Slovakia', 'EURO', '1909', '226294', '111', '3637', false);
INSERT INTO public.who_global_data_import VALUES (626522, '2021-01-20', 'SK', 'Slovakia', 'EURO', '2484', '228778', '100', '3737', false);
INSERT INTO public.who_global_data_import VALUES (626523, '2021-01-21', 'SK', 'Slovakia', 'EURO', '2464', '231242', '64', '3801', false);
INSERT INTO public.who_global_data_import VALUES (626524, '2021-01-22', 'SK', 'Slovakia', 'EURO', '1785', '233027', '93', '3894', false);
INSERT INTO public.who_global_data_import VALUES (626525, '2021-01-23', 'SK', 'Slovakia', 'EURO', '1544', '234571', '71', '3965', false);
INSERT INTO public.who_global_data_import VALUES (626526, '2021-01-24', 'SK', 'Slovakia', 'EURO', '1905', '236476', '103', '4068', false);
INSERT INTO public.who_global_data_import VALUES (626527, '2020-01-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626528, '2020-01-04', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626529, '2020-01-05', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626530, '2020-01-06', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626531, '2020-01-07', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626532, '2020-01-08', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626533, '2020-01-09', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626534, '2020-01-10', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626535, '2020-01-11', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626536, '2020-01-12', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626537, '2020-01-13', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626538, '2020-01-14', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626539, '2020-01-15', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626540, '2020-01-16', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626541, '2020-01-17', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626542, '2020-01-18', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626543, '2020-01-19', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626544, '2020-01-20', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626545, '2020-01-21', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626546, '2020-01-22', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626547, '2020-01-23', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626548, '2020-01-24', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626549, '2020-01-25', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626550, '2020-01-26', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626551, '2020-01-27', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626552, '2020-01-28', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626553, '2020-01-29', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626554, '2020-01-30', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626555, '2020-01-31', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626556, '2020-02-01', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626557, '2020-02-02', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626558, '2020-02-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626559, '2020-02-04', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626560, '2020-02-05', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626561, '2020-02-06', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626562, '2020-02-07', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626563, '2020-02-08', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626564, '2020-02-09', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626565, '2020-02-10', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626566, '2020-02-11', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626567, '2020-02-12', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626568, '2020-02-13', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626569, '2020-02-14', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626570, '2020-02-15', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626571, '2020-02-16', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626572, '2020-02-17', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626573, '2020-02-18', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626574, '2020-02-19', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626575, '2020-02-20', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626576, '2020-02-21', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626577, '2020-02-22', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626578, '2020-02-23', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626579, '2020-02-24', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626580, '2020-02-25', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626581, '2020-02-26', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626582, '2020-02-27', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626583, '2020-02-28', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626584, '2020-02-29', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626585, '2020-03-01', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626586, '2020-03-02', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626587, '2020-03-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626588, '2020-03-04', 'SI', 'Slovenia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626589, '2020-03-05', 'SI', 'Slovenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626590, '2020-03-06', 'SI', 'Slovenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626591, '2020-03-07', 'SI', 'Slovenia', 'EURO', '5', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626592, '2020-03-08', 'SI', 'Slovenia', 'EURO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626593, '2020-03-09', 'SI', 'Slovenia', 'EURO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626594, '2020-03-10', 'SI', 'Slovenia', 'EURO', '5', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626595, '2020-03-11', 'SI', 'Slovenia', 'EURO', '11', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626596, '2020-03-12', 'SI', 'Slovenia', 'EURO', '17', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626597, '2020-03-13', 'SI', 'Slovenia', 'EURO', '35', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626598, '2020-03-14', 'SI', 'Slovenia', 'EURO', '50', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626599, '2020-03-15', 'SI', 'Slovenia', 'EURO', '46', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626600, '2020-03-16', 'SI', 'Slovenia', 'EURO', '36', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626601, '2020-03-17', 'SI', 'Slovenia', 'EURO', '35', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626602, '2020-03-18', 'SI', 'Slovenia', 'EURO', '26', '276', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (626603, '2020-03-19', 'SI', 'Slovenia', 'EURO', '10', '286', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (626604, '2020-03-20', 'SI', 'Slovenia', 'EURO', '32', '318', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (626605, '2020-03-21', 'SI', 'Slovenia', 'EURO', '23', '341', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (626606, '2020-03-22', 'SI', 'Slovenia', 'EURO', '28', '369', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (626607, '2020-03-23', 'SI', 'Slovenia', 'EURO', '37', '406', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (626608, '2020-03-24', 'SI', 'Slovenia', 'EURO', '36', '442', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (626609, '2020-03-25', 'SI', 'Slovenia', 'EURO', '36', '478', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (626610, '2020-03-26', 'SI', 'Slovenia', 'EURO', '48', '526', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (626611, '2020-03-27', 'SI', 'Slovenia', 'EURO', '47', '573', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (626612, '2020-03-28', 'SI', 'Slovenia', 'EURO', '61', '634', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (626613, '2020-03-29', 'SI', 'Slovenia', 'EURO', '52', '686', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (626614, '2020-03-30', 'SI', 'Slovenia', 'EURO', '47', '733', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (626615, '2020-03-31', 'SI', 'Slovenia', 'EURO', '24', '757', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (626616, '2020-04-01', 'SI', 'Slovenia', 'EURO', '48', '805', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (626617, '2020-04-02', 'SI', 'Slovenia', 'EURO', '37', '842', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (626618, '2020-04-03', 'SI', 'Slovenia', 'EURO', '55', '897', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (626619, '2020-04-04', 'SI', 'Slovenia', 'EURO', '40', '937', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (626620, '2020-04-05', 'SI', 'Slovenia', 'EURO', '41', '978', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (626621, '2020-04-06', 'SI', 'Slovenia', 'EURO', '20', '998', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (626622, '2020-04-07', 'SI', 'Slovenia', 'EURO', '23', '1021', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (626623, '2020-04-08', 'SI', 'Slovenia', 'EURO', '35', '1056', '7', '40', false);
INSERT INTO public.who_global_data_import VALUES (626624, '2020-04-09', 'SI', 'Slovenia', 'EURO', '36', '1092', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (626625, '2020-04-10', 'SI', 'Slovenia', 'EURO', '33', '1125', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (626626, '2020-04-11', 'SI', 'Slovenia', 'EURO', '35', '1160', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (626627, '2020-04-12', 'SI', 'Slovenia', 'EURO', '29', '1189', '6', '54', false);
INSERT INTO public.who_global_data_import VALUES (626628, '2020-04-13', 'SI', 'Slovenia', 'EURO', '17', '1206', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (626629, '2020-04-14', 'SI', 'Slovenia', 'EURO', '7', '1213', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (626630, '2020-04-15', 'SI', 'Slovenia', 'EURO', '8', '1221', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (626631, '2020-04-16', 'SI', 'Slovenia', 'EURO', '27', '1248', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (626632, '2020-04-17', 'SI', 'Slovenia', 'EURO', '21', '1269', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (626633, '2020-04-18', 'SI', 'Slovenia', 'EURO', '36', '1305', '6', '71', false);
INSERT INTO public.who_global_data_import VALUES (626634, '2020-04-19', 'SI', 'Slovenia', 'EURO', '13', '1318', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (626635, '2020-04-20', 'SI', 'Slovenia', 'EURO', '13', '1331', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (626636, '2020-04-21', 'SI', 'Slovenia', 'EURO', '5', '1336', '5', '83', false);
INSERT INTO public.who_global_data_import VALUES (626637, '2020-04-22', 'SI', 'Slovenia', 'EURO', '9', '1345', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (626638, '2020-04-23', 'SI', 'Slovenia', 'EURO', '9', '1354', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (626639, '2020-04-24', 'SI', 'Slovenia', 'EURO', '13', '1367', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (626640, '2020-04-25', 'SI', 'Slovenia', 'EURO', '7', '1374', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (626641, '2020-04-26', 'SI', 'Slovenia', 'EURO', '15', '1389', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (626642, '2020-04-27', 'SI', 'Slovenia', 'EURO', '8', '1397', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (626643, '2020-04-28', 'SI', 'Slovenia', 'EURO', '6', '1403', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (626644, '2020-04-29', 'SI', 'Slovenia', 'EURO', '6', '1409', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (626645, '2020-04-30', 'SI', 'Slovenia', 'EURO', '9', '1418', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (626646, '2020-05-01', 'SI', 'Slovenia', 'EURO', '11', '1429', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (626647, '2020-05-02', 'SI', 'Slovenia', 'EURO', '5', '1434', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (626648, '2020-05-03', 'SI', 'Slovenia', 'EURO', '5', '1439', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (626649, '2020-05-04', 'SI', 'Slovenia', 'EURO', '0', '1439', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (626650, '2020-05-05', 'SI', 'Slovenia', 'EURO', '0', '1439', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (626651, '2020-05-06', 'SI', 'Slovenia', 'EURO', '6', '1445', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (626652, '2020-05-07', 'SI', 'Slovenia', 'EURO', '3', '1448', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (626653, '2020-05-08', 'SI', 'Slovenia', 'EURO', '1', '1449', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (626654, '2020-05-09', 'SI', 'Slovenia', 'EURO', '1', '1450', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (626655, '2020-05-10', 'SI', 'Slovenia', 'EURO', '4', '1454', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (626656, '2020-05-11', 'SI', 'Slovenia', 'EURO', '3', '1457', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (626657, '2020-05-12', 'SI', 'Slovenia', 'EURO', '3', '1460', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (626658, '2020-05-13', 'SI', 'Slovenia', 'EURO', '1', '1461', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (626659, '2020-05-14', 'SI', 'Slovenia', 'EURO', '2', '1463', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (626660, '2020-05-15', 'SI', 'Slovenia', 'EURO', '1', '1464', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (626661, '2020-05-16', 'SI', 'Slovenia', 'EURO', '1', '1465', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (626662, '2020-05-17', 'SI', 'Slovenia', 'EURO', '0', '1465', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (626663, '2020-05-18', 'SI', 'Slovenia', 'EURO', '1', '1466', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (626664, '2020-05-19', 'SI', 'Slovenia', 'EURO', '0', '1466', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (626665, '2020-05-20', 'SI', 'Slovenia', 'EURO', '1', '1467', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (626666, '2020-05-21', 'SI', 'Slovenia', 'EURO', '1', '1468', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (626667, '2020-05-22', 'SI', 'Slovenia', 'EURO', '0', '1468', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (626668, '2020-05-23', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626669, '2020-05-24', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626670, '2020-05-25', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626671, '2020-05-26', 'SI', 'Slovenia', 'EURO', '1', '1469', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626672, '2020-05-27', 'SI', 'Slovenia', 'EURO', '0', '1469', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626673, '2020-05-28', 'SI', 'Slovenia', 'EURO', '2', '1471', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626674, '2020-05-29', 'SI', 'Slovenia', 'EURO', '2', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626675, '2020-05-30', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626676, '2020-05-31', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626677, '2020-06-01', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626678, '2020-06-02', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626679, '2020-06-03', 'SI', 'Slovenia', 'EURO', '2', '1475', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626680, '2020-06-04', 'SI', 'Slovenia', 'EURO', '2', '1477', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626681, '2020-06-05', 'SI', 'Slovenia', 'EURO', '0', '1477', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626682, '2020-06-06', 'SI', 'Slovenia', 'EURO', '2', '1479', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626683, '2020-06-07', 'SI', 'Slovenia', 'EURO', '5', '1484', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626684, '2020-06-08', 'SI', 'Slovenia', 'EURO', '1', '1485', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626685, '2020-06-09', 'SI', 'Slovenia', 'EURO', '0', '1485', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626686, '2020-06-10', 'SI', 'Slovenia', 'EURO', '1', '1486', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626687, '2020-06-11', 'SI', 'Slovenia', 'EURO', '2', '1488', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626688, '2020-06-12', 'SI', 'Slovenia', 'EURO', '0', '1488', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626689, '2020-06-13', 'SI', 'Slovenia', 'EURO', '2', '1490', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626690, '2020-06-14', 'SI', 'Slovenia', 'EURO', '2', '1492', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626691, '2020-06-15', 'SI', 'Slovenia', 'EURO', '3', '1495', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626692, '2020-06-16', 'SI', 'Slovenia', 'EURO', '1', '1496', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626693, '2020-06-17', 'SI', 'Slovenia', 'EURO', '3', '1499', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626694, '2020-06-18', 'SI', 'Slovenia', 'EURO', '4', '1503', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626695, '2020-06-19', 'SI', 'Slovenia', 'EURO', '8', '1511', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626696, '2020-06-20', 'SI', 'Slovenia', 'EURO', '2', '1513', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626697, '2020-06-21', 'SI', 'Slovenia', 'EURO', '6', '1519', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626698, '2020-06-22', 'SI', 'Slovenia', 'EURO', '1', '1520', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626699, '2020-06-23', 'SI', 'Slovenia', 'EURO', '1', '1521', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626700, '2020-06-24', 'SI', 'Slovenia', 'EURO', '13', '1534', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626701, '2020-06-25', 'SI', 'Slovenia', 'EURO', '6', '1540', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626702, '2020-06-26', 'SI', 'Slovenia', 'EURO', '6', '1546', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626703, '2020-06-27', 'SI', 'Slovenia', 'EURO', '11', '1557', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626704, '2020-06-28', 'SI', 'Slovenia', 'EURO', '14', '1571', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626705, '2020-06-29', 'SI', 'Slovenia', 'EURO', '9', '1580', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626706, '2020-06-30', 'SI', 'Slovenia', 'EURO', '4', '1584', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626707, '2020-07-01', 'SI', 'Slovenia', 'EURO', '15', '1599', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626708, '2020-07-02', 'SI', 'Slovenia', 'EURO', '13', '1612', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626709, '2020-07-03', 'SI', 'Slovenia', 'EURO', '21', '1633', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626710, '2020-07-04', 'SI', 'Slovenia', 'EURO', '16', '1649', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626711, '2020-07-05', 'SI', 'Slovenia', 'EURO', '30', '1679', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626712, '2020-07-06', 'SI', 'Slovenia', 'EURO', '21', '1700', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626713, '2020-07-07', 'SI', 'Slovenia', 'EURO', '16', '1716', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626714, '2020-07-08', 'SI', 'Slovenia', 'EURO', '23', '1739', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626715, '2020-07-09', 'SI', 'Slovenia', 'EURO', '24', '1763', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626716, '2020-07-10', 'SI', 'Slovenia', 'EURO', '13', '1776', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626717, '2020-07-11', 'SI', 'Slovenia', 'EURO', '17', '1793', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626718, '2020-07-12', 'SI', 'Slovenia', 'EURO', '34', '1827', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626719, '2020-07-13', 'SI', 'Slovenia', 'EURO', '15', '1842', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626720, '2020-07-14', 'SI', 'Slovenia', 'EURO', '8', '1850', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626721, '2020-07-15', 'SI', 'Slovenia', 'EURO', '10', '1860', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626722, '2020-07-16', 'SI', 'Slovenia', 'EURO', '19', '1879', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626723, '2020-07-17', 'SI', 'Slovenia', 'EURO', '19', '1898', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626724, '2020-07-18', 'SI', 'Slovenia', 'EURO', '19', '1917', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626725, '2020-07-19', 'SI', 'Slovenia', 'EURO', '24', '1941', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626726, '2020-07-20', 'SI', 'Slovenia', 'EURO', '6', '1947', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (626727, '2020-07-21', 'SI', 'Slovenia', 'EURO', '7', '1954', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (626728, '2020-07-22', 'SI', 'Slovenia', 'EURO', '24', '1978', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (626729, '2020-07-23', 'SI', 'Slovenia', 'EURO', '29', '2007', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (626730, '2020-07-24', 'SI', 'Slovenia', 'EURO', '27', '2034', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (626731, '2020-07-25', 'SI', 'Slovenia', 'EURO', '19', '2053', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (626732, '2020-07-26', 'SI', 'Slovenia', 'EURO', '14', '2067', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (626733, '2020-07-27', 'SI', 'Slovenia', 'EURO', '16', '2083', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (626734, '2020-07-28', 'SI', 'Slovenia', 'EURO', '5', '2088', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (626735, '2020-07-29', 'SI', 'Slovenia', 'EURO', '14', '2102', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (626736, '2020-07-30', 'SI', 'Slovenia', 'EURO', '14', '2116', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (626737, '2020-07-31', 'SI', 'Slovenia', 'EURO', '24', '2140', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (626738, '2020-08-01', 'SI', 'Slovenia', 'EURO', '17', '2157', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (626739, '2020-08-02', 'SI', 'Slovenia', 'EURO', '15', '2172', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (626740, '2020-08-03', 'SI', 'Slovenia', 'EURO', '9', '2181', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (626741, '2020-08-04', 'SI', 'Slovenia', 'EURO', '1', '2182', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (626742, '2020-08-05', 'SI', 'Slovenia', 'EURO', '9', '2191', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (626743, '2020-08-06', 'SI', 'Slovenia', 'EURO', '18', '2209', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (626744, '2020-08-07', 'SI', 'Slovenia', 'EURO', '15', '2224', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (626745, '2020-08-08', 'SI', 'Slovenia', 'EURO', '10', '2234', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (626746, '2020-08-09', 'SI', 'Slovenia', 'EURO', '14', '2248', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (626747, '2020-08-10', 'SI', 'Slovenia', 'EURO', '2', '2250', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (626748, '2020-08-11', 'SI', 'Slovenia', 'EURO', '6', '2256', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (626749, '2020-08-12', 'SI', 'Slovenia', 'EURO', '17', '2273', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (626750, '2020-08-13', 'SI', 'Slovenia', 'EURO', '31', '2304', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (626751, '2020-08-14', 'SI', 'Slovenia', 'EURO', '29', '2333', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (626752, '2020-08-15', 'SI', 'Slovenia', 'EURO', '37', '2370', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (626753, '2020-08-16', 'SI', 'Slovenia', 'EURO', '32', '2402', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (626754, '2020-08-17', 'SI', 'Slovenia', 'EURO', '15', '2417', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (626755, '2020-08-18', 'SI', 'Slovenia', 'EURO', '13', '2430', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (626756, '2020-08-19', 'SI', 'Slovenia', 'EURO', '27', '2457', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (626757, '2020-08-20', 'SI', 'Slovenia', 'EURO', '37', '2494', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (626758, '2020-08-21', 'SI', 'Slovenia', 'EURO', '43', '2537', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (626759, '2020-08-22', 'SI', 'Slovenia', 'EURO', '38', '2575', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (626760, '2020-08-23', 'SI', 'Slovenia', 'EURO', '43', '2618', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (626761, '2020-08-24', 'SI', 'Slovenia', 'EURO', '34', '2652', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (626762, '2020-08-25', 'SI', 'Slovenia', 'EURO', '14', '2666', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (626763, '2020-08-26', 'SI', 'Slovenia', 'EURO', '21', '2687', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626764, '2020-08-27', 'SI', 'Slovenia', 'EURO', '36', '2723', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626765, '2020-08-28', 'SI', 'Slovenia', 'EURO', '33', '2756', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626766, '2020-08-29', 'SI', 'Slovenia', 'EURO', '42', '2798', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626767, '2020-08-30', 'SI', 'Slovenia', 'EURO', '37', '2835', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626768, '2020-08-31', 'SI', 'Slovenia', 'EURO', '31', '2866', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626769, '2020-09-01', 'SI', 'Slovenia', 'EURO', '18', '2884', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626770, '2020-09-02', 'SI', 'Slovenia', 'EURO', '41', '2925', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626771, '2020-09-03', 'SI', 'Slovenia', 'EURO', '55', '2980', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626772, '2020-09-04', 'SI', 'Slovenia', 'EURO', '53', '3033', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626773, '2020-09-05', 'SI', 'Slovenia', 'EURO', '47', '3080', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (626774, '2020-09-06', 'SI', 'Slovenia', 'EURO', '43', '3123', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (626775, '2020-09-07', 'SI', 'Slovenia', 'EURO', '43', '3166', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (626776, '2020-09-08', 'SI', 'Slovenia', 'EURO', '25', '3191', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (626777, '2020-09-09', 'SI', 'Slovenia', 'EURO', '43', '3234', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (626778, '2020-09-10', 'SI', 'Slovenia', 'EURO', '79', '3313', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (626779, '2020-09-11', 'SI', 'Slovenia', 'EURO', '78', '3391', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (626780, '2020-09-12', 'SI', 'Slovenia', 'EURO', '108', '3499', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (626781, '2020-09-13', 'SI', 'Slovenia', 'EURO', '105', '3604', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (626782, '2020-09-14', 'SI', 'Slovenia', 'EURO', '99', '3703', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (626783, '2020-09-15', 'SI', 'Slovenia', 'EURO', '47', '3750', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (626784, '2020-09-16', 'SI', 'Slovenia', 'EURO', '83', '3833', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (626785, '2020-09-17', 'SI', 'Slovenia', 'EURO', '123', '3956', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (626786, '2020-09-18', 'SI', 'Slovenia', 'EURO', '104', '4060', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (626787, '2020-09-19', 'SI', 'Slovenia', 'EURO', '137', '4197', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (626788, '2020-09-20', 'SI', 'Slovenia', 'EURO', '113', '4310', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (626789, '2020-09-21', 'SI', 'Slovenia', 'EURO', '111', '4421', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (626790, '2020-09-22', 'SI', 'Slovenia', 'EURO', '50', '4471', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (626791, '2020-09-23', 'SI', 'Slovenia', 'EURO', '88', '4559', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (626792, '2020-09-24', 'SI', 'Slovenia', 'EURO', '136', '4695', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (626793, '2020-09-25', 'SI', 'Slovenia', 'EURO', '121', '4816', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (626794, '2020-09-26', 'SI', 'Slovenia', 'EURO', '193', '5009', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (626795, '2020-09-27', 'SI', 'Slovenia', 'EURO', '184', '5193', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (626796, '2020-09-28', 'SI', 'Slovenia', 'EURO', '158', '5351', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (626797, '2020-09-29', 'SI', 'Slovenia', 'EURO', '39', '5390', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (626798, '2020-09-30', 'SI', 'Slovenia', 'EURO', '99', '5489', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (626799, '2020-10-01', 'SI', 'Slovenia', 'EURO', '202', '5691', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (626800, '2020-10-02', 'SI', 'Slovenia', 'EURO', '175', '5866', '2', '156', false);
INSERT INTO public.who_global_data_import VALUES (626801, '2020-10-03', 'SI', 'Slovenia', 'EURO', '239', '6105', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (626802, '2020-10-04', 'SI', 'Slovenia', 'EURO', '228', '6333', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (626803, '2020-10-05', 'SI', 'Slovenia', 'EURO', '168', '6501', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (626804, '2020-10-06', 'SI', 'Slovenia', 'EURO', '75', '6576', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (626805, '2020-10-07', 'SI', 'Slovenia', 'EURO', '190', '6766', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (626806, '2020-10-08', 'SI', 'Slovenia', 'EURO', '357', '7123', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (626807, '2020-10-09', 'SI', 'Slovenia', 'EURO', '388', '7511', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (626808, '2020-10-10', 'SI', 'Slovenia', 'EURO', '363', '7874', '2', '167', false);
INSERT INTO public.who_global_data_import VALUES (626809, '2020-10-11', 'SI', 'Slovenia', 'EURO', '380', '8254', '7', '174', false);
INSERT INTO public.who_global_data_import VALUES (626810, '2020-10-12', 'SI', 'Slovenia', 'EURO', '411', '8665', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (626811, '2020-10-13', 'SI', 'Slovenia', 'EURO', '169', '8834', '2', '176', false);
INSERT INTO public.who_global_data_import VALUES (626812, '2020-10-14', 'SI', 'Slovenia', 'EURO', '399', '9233', '3', '179', false);
INSERT INTO public.who_global_data_import VALUES (626813, '2020-10-15', 'SI', 'Slovenia', 'EURO', '707', '9940', '5', '184', false);
INSERT INTO public.who_global_data_import VALUES (626814, '2020-10-16', 'SI', 'Slovenia', 'EURO', '748', '10688', '3', '187', false);
INSERT INTO public.who_global_data_import VALUES (626815, '2020-10-17', 'SI', 'Slovenia', 'EURO', '836', '11524', '8', '195', false);
INSERT INTO public.who_global_data_import VALUES (626816, '2020-10-18', 'SI', 'Slovenia', 'EURO', '898', '12422', '5', '200', false);
INSERT INTO public.who_global_data_import VALUES (626817, '2020-10-19', 'SI', 'Slovenia', 'EURO', '727', '13149', '6', '206', false);
INSERT INTO public.who_global_data_import VALUES (626818, '2020-10-20', 'SI', 'Slovenia', 'EURO', '537', '13686', '4', '210', false);
INSERT INTO public.who_global_data_import VALUES (626819, '2020-10-21', 'SI', 'Slovenia', 'EURO', '802', '14488', '6', '216', false);
INSERT INTO public.who_global_data_import VALUES (626820, '2020-10-22', 'SI', 'Slovenia', 'EURO', '1505', '15993', '11', '227', false);
INSERT INTO public.who_global_data_import VALUES (626821, '2020-10-23', 'SI', 'Slovenia', 'EURO', '1670', '17663', '8', '235', false);
INSERT INTO public.who_global_data_import VALUES (626822, '2020-10-24', 'SI', 'Slovenia', 'EURO', '1661', '19324', '9', '244', false);
INSERT INTO public.who_global_data_import VALUES (626823, '2020-10-25', 'SI', 'Slovenia', 'EURO', '1969', '21293', '20', '264', false);
INSERT INTO public.who_global_data_import VALUES (626824, '2020-10-26', 'SI', 'Slovenia', 'EURO', '1702', '22995', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (626825, '2020-10-27', 'SI', 'Slovenia', 'EURO', '1118', '24113', '17', '286', false);
INSERT INTO public.who_global_data_import VALUES (626826, '2020-10-28', 'SI', 'Slovenia', 'EURO', '1502', '25615', '15', '301', false);
INSERT INTO public.who_global_data_import VALUES (626827, '2020-10-29', 'SI', 'Slovenia', 'EURO', '2611', '28226', '16', '317', false);
INSERT INTO public.who_global_data_import VALUES (626828, '2020-10-30', 'SI', 'Slovenia', 'EURO', '2492', '30718', '20', '337', false);
INSERT INTO public.who_global_data_import VALUES (626829, '2020-10-31', 'SI', 'Slovenia', 'EURO', '1800', '32518', '25', '362', false);
INSERT INTO public.who_global_data_import VALUES (626830, '2020-11-01', 'SI', 'Slovenia', 'EURO', '1797', '34315', '27', '389', false);
INSERT INTO public.who_global_data_import VALUES (626831, '2020-11-02', 'SI', 'Slovenia', 'EURO', '1347', '35662', '27', '416', false);
INSERT INTO public.who_global_data_import VALUES (626832, '2020-11-03', 'SI', 'Slovenia', 'EURO', '557', '36219', '23', '439', false);
INSERT INTO public.who_global_data_import VALUES (626833, '2020-11-04', 'SI', 'Slovenia', 'EURO', '1177', '37396', '31', '470', false);
INSERT INTO public.who_global_data_import VALUES (626834, '2020-11-05', 'SI', 'Slovenia', 'EURO', '2032', '39428', '31', '501', false);
INSERT INTO public.who_global_data_import VALUES (626835, '2020-11-06', 'SI', 'Slovenia', 'EURO', '1691', '41119', '31', '532', false);
INSERT INTO public.who_global_data_import VALUES (626836, '2020-11-07', 'SI', 'Slovenia', 'EURO', '1567', '42686', '28', '560', false);
INSERT INTO public.who_global_data_import VALUES (626837, '2020-11-08', 'SI', 'Slovenia', 'EURO', '1613', '44299', '35', '595', false);
INSERT INTO public.who_global_data_import VALUES (626838, '2020-11-09', 'SI', 'Slovenia', 'EURO', '891', '45190', '21', '616', false);
INSERT INTO public.who_global_data_import VALUES (626839, '2020-11-10', 'SI', 'Slovenia', 'EURO', '466', '45656', '25', '641', false);
INSERT INTO public.who_global_data_import VALUES (626840, '2020-11-11', 'SI', 'Slovenia', 'EURO', '1089', '46745', '28', '669', false);
INSERT INTO public.who_global_data_import VALUES (626841, '2020-11-12', 'SI', 'Slovenia', 'EURO', '2228', '48973', '43', '712', false);
INSERT INTO public.who_global_data_import VALUES (626842, '2020-11-13', 'SI', 'Slovenia', 'EURO', '1932', '50905', '49', '761', false);
INSERT INTO public.who_global_data_import VALUES (626843, '2020-11-14', 'SI', 'Slovenia', 'EURO', '1516', '52421', '43', '804', false);
INSERT INTO public.who_global_data_import VALUES (626844, '2020-11-15', 'SI', 'Slovenia', 'EURO', '1740', '54161', '41', '845', false);
INSERT INTO public.who_global_data_import VALUES (626845, '2020-11-16', 'SI', 'Slovenia', 'EURO', '922', '55083', '31', '876', false);
INSERT INTO public.who_global_data_import VALUES (626846, '2020-11-17', 'SI', 'Slovenia', 'EURO', '500', '55583', '34', '910', false);
INSERT INTO public.who_global_data_import VALUES (626847, '2020-11-18', 'SI', 'Slovenia', 'EURO', '1393', '56976', '44', '954', false);
INSERT INTO public.who_global_data_import VALUES (626848, '2020-11-19', 'SI', 'Slovenia', 'EURO', '2018', '58994', '45', '999', false);
INSERT INTO public.who_global_data_import VALUES (626849, '2020-11-20', 'SI', 'Slovenia', 'EURO', '2068', '61062', '42', '1041', false);
INSERT INTO public.who_global_data_import VALUES (626850, '2020-11-21', 'SI', 'Slovenia', 'EURO', '1549', '62611', '36', '1077', false);
INSERT INTO public.who_global_data_import VALUES (626851, '2020-11-22', 'SI', 'Slovenia', 'EURO', '1691', '64302', '43', '1120', false);
INSERT INTO public.who_global_data_import VALUES (626852, '2020-11-23', 'SI', 'Slovenia', 'EURO', '1025', '65327', '25', '1145', false);
INSERT INTO public.who_global_data_import VALUES (626853, '2020-11-24', 'SI', 'Slovenia', 'EURO', '471', '65798', '53', '1198', false);
INSERT INTO public.who_global_data_import VALUES (626854, '2020-11-25', 'SI', 'Slovenia', 'EURO', '1307', '67105', '56', '1254', false);
INSERT INTO public.who_global_data_import VALUES (626855, '2020-11-26', 'SI', 'Slovenia', 'EURO', '2235', '69340', '44', '1298', false);
INSERT INTO public.who_global_data_import VALUES (626856, '2020-11-27', 'SI', 'Slovenia', 'EURO', '1782', '71122', '54', '1352', false);
INSERT INTO public.who_global_data_import VALUES (626857, '2020-11-28', 'SI', 'Slovenia', 'EURO', '1612', '72734', '46', '1398', false);
INSERT INTO public.who_global_data_import VALUES (626858, '2020-11-29', 'SI', 'Slovenia', 'EURO', '1601', '74335', '62', '1460', false);
INSERT INTO public.who_global_data_import VALUES (626859, '2020-11-30', 'SI', 'Slovenia', 'EURO', '1109', '75444', '46', '1506', false);
INSERT INTO public.who_global_data_import VALUES (626860, '2020-12-01', 'SI', 'Slovenia', 'EURO', '427', '75871', '51', '1557', false);
INSERT INTO public.who_global_data_import VALUES (626861, '2020-12-02', 'SI', 'Slovenia', 'EURO', '1299', '77170', '58', '1615', false);
INSERT INTO public.who_global_data_import VALUES (626862, '2020-12-03', 'SI', 'Slovenia', 'EURO', '2438', '79608', '64', '1679', false);
INSERT INTO public.who_global_data_import VALUES (626863, '2020-12-04', 'SI', 'Slovenia', 'EURO', '1776', '81384', '49', '1728', false);
INSERT INTO public.who_global_data_import VALUES (626864, '2020-12-05', 'SI', 'Slovenia', 'EURO', '1786', '83170', '74', '1802', false);
INSERT INTO public.who_global_data_import VALUES (626865, '2020-12-06', 'SI', 'Slovenia', 'EURO', '1647', '84817', '51', '1853', false);
INSERT INTO public.who_global_data_import VALUES (626866, '2020-12-07', 'SI', 'Slovenia', 'EURO', '1033', '85850', '48', '1901', false);
INSERT INTO public.who_global_data_import VALUES (626867, '2020-12-08', 'SI', 'Slovenia', 'EURO', '480', '86330', '57', '1958', false);
INSERT INTO public.who_global_data_import VALUES (626868, '2020-12-09', 'SI', 'Slovenia', 'EURO', '1630', '87960', '53', '2011', false);
INSERT INTO public.who_global_data_import VALUES (626869, '2020-12-10', 'SI', 'Slovenia', 'EURO', '2140', '90100', '35', '2046', false);
INSERT INTO public.who_global_data_import VALUES (626870, '2020-12-11', 'SI', 'Slovenia', 'EURO', '1852', '91952', '46', '2092', false);
INSERT INTO public.who_global_data_import VALUES (626871, '2020-12-12', 'SI', 'Slovenia', 'EURO', '1816', '93768', '45', '2137', false);
INSERT INTO public.who_global_data_import VALUES (626872, '2020-12-13', 'SI', 'Slovenia', 'EURO', '1750', '95518', '46', '2183', false);
INSERT INTO public.who_global_data_import VALUES (626873, '2020-12-14', 'SI', 'Slovenia', 'EURO', '834', '96352', '30', '2213', false);
INSERT INTO public.who_global_data_import VALUES (626874, '2020-12-15', 'SI', 'Slovenia', 'EURO', '434', '96786', '37', '2250', false);
INSERT INTO public.who_global_data_import VALUES (626875, '2020-12-16', 'SI', 'Slovenia', 'EURO', '1532', '98318', '44', '2294', false);
INSERT INTO public.who_global_data_import VALUES (626876, '2020-12-17', 'SI', 'Slovenia', 'EURO', '2112', '100430', '37', '2331', false);
INSERT INTO public.who_global_data_import VALUES (626877, '2020-12-18', 'SI', 'Slovenia', 'EURO', '1648', '102078', '31', '2362', false);
INSERT INTO public.who_global_data_import VALUES (626878, '2020-12-19', 'SI', 'Slovenia', 'EURO', '1517', '103595', '20', '2382', false);
INSERT INTO public.who_global_data_import VALUES (626879, '2020-12-20', 'SI', 'Slovenia', 'EURO', '1430', '105025', '20', '2402', false);
INSERT INTO public.who_global_data_import VALUES (626880, '2020-12-21', 'SI', 'Slovenia', 'EURO', '884', '105909', '17', '2419', false);
INSERT INTO public.who_global_data_import VALUES (626881, '2020-12-22', 'SI', 'Slovenia', 'EURO', '395', '106304', '21', '2440', false);
INSERT INTO public.who_global_data_import VALUES (626882, '2020-12-23', 'SI', 'Slovenia', 'EURO', '1537', '107841', '35', '2475', false);
INSERT INTO public.who_global_data_import VALUES (626883, '2020-12-24', 'SI', 'Slovenia', 'EURO', '2145', '109986', '28', '2503', false);
INSERT INTO public.who_global_data_import VALUES (626884, '2020-12-25', 'SI', 'Slovenia', 'EURO', '2053', '112039', '12', '2515', false);
INSERT INTO public.who_global_data_import VALUES (626885, '2020-12-26', 'SI', 'Slovenia', 'EURO', '1786', '113825', '11', '2526', false);
INSERT INTO public.who_global_data_import VALUES (626886, '2020-12-27', 'SI', 'Slovenia', 'EURO', '367', '114192', '4', '2530', false);
INSERT INTO public.who_global_data_import VALUES (626887, '2020-12-28', 'SI', 'Slovenia', 'EURO', '614', '114806', '2', '2532', false);
INSERT INTO public.who_global_data_import VALUES (626888, '2020-12-29', 'SI', 'Slovenia', 'EURO', '521', '115327', '52', '2584', false);
INSERT INTO public.who_global_data_import VALUES (626889, '2020-12-30', 'SI', 'Slovenia', 'EURO', '1978', '117305', '26', '2610', false);
INSERT INTO public.who_global_data_import VALUES (626890, '2020-12-31', 'SI', 'Slovenia', 'EURO', '2435', '119740', '72', '2682', false);
INSERT INTO public.who_global_data_import VALUES (626891, '2021-01-01', 'SI', 'Slovenia', 'EURO', '4210', '123950', '160', '2842', false);
INSERT INTO public.who_global_data_import VALUES (626892, '2021-01-02', 'SI', 'Slovenia', 'EURO', '393', '124343', '35', '2877', false);
INSERT INTO public.who_global_data_import VALUES (626893, '2021-01-03', 'SI', 'Slovenia', 'EURO', '743', '125086', '12', '2889', false);
INSERT INTO public.who_global_data_import VALUES (626894, '2021-01-04', 'SI', 'Slovenia', 'EURO', '0', '125086', '0', '2889', false);
INSERT INTO public.who_global_data_import VALUES (626895, '2021-01-05', 'SI', 'Slovenia', 'EURO', '772', '125858', '2', '2891', false);
INSERT INTO public.who_global_data_import VALUES (626896, '2021-01-06', 'SI', 'Slovenia', 'EURO', '2512', '128370', '22', '2913', false);
INSERT INTO public.who_global_data_import VALUES (626897, '2021-01-07', 'SI', 'Slovenia', 'EURO', '3417', '131787', '57', '2970', false);
INSERT INTO public.who_global_data_import VALUES (626898, '2021-01-08', 'SI', 'Slovenia', 'EURO', '2758', '134545', '74', '3044', false);
INSERT INTO public.who_global_data_import VALUES (626899, '2021-01-09', 'SI', 'Slovenia', 'EURO', '3973', '138518', '97', '3141', false);
INSERT INTO public.who_global_data_import VALUES (626900, '2021-01-10', 'SI', 'Slovenia', 'EURO', '763', '139281', '6', '3147', false);
INSERT INTO public.who_global_data_import VALUES (626901, '2021-01-11', 'SI', 'Slovenia', 'EURO', '0', '139281', '0', '3147', false);
INSERT INTO public.who_global_data_import VALUES (626902, '2021-01-12', 'SI', 'Slovenia', 'EURO', '432', '139713', '0', '3147', false);
INSERT INTO public.who_global_data_import VALUES (626903, '2021-01-13', 'SI', 'Slovenia', 'EURO', '1874', '141587', '24', '3171', false);
INSERT INTO public.who_global_data_import VALUES (626904, '2021-01-14', 'SI', 'Slovenia', 'EURO', '2118', '143705', '31', '3202', false);
INSERT INTO public.who_global_data_import VALUES (626905, '2021-01-15', 'SI', 'Slovenia', 'EURO', '1773', '145478', '34', '3236', false);
INSERT INTO public.who_global_data_import VALUES (626906, '2021-01-16', 'SI', 'Slovenia', 'EURO', '1538', '147016', '41', '3277', false);
INSERT INTO public.who_global_data_import VALUES (626907, '2021-01-17', 'SI', 'Slovenia', 'EURO', '1540', '148556', '50', '3327', false);
INSERT INTO public.who_global_data_import VALUES (626908, '2021-01-18', 'SI', 'Slovenia', 'EURO', '575', '149131', '34', '3361', false);
INSERT INTO public.who_global_data_import VALUES (626909, '2021-01-19', 'SI', 'Slovenia', 'EURO', '303', '149434', '10', '3371', false);
INSERT INTO public.who_global_data_import VALUES (626910, '2021-01-20', 'SI', 'Slovenia', 'EURO', '1703', '151137', '22', '3393', false);
INSERT INTO public.who_global_data_import VALUES (626911, '2021-01-21', 'SI', 'Slovenia', 'EURO', '1714', '152851', '49', '3442', false);
INSERT INTO public.who_global_data_import VALUES (626912, '2021-01-22', 'SI', 'Slovenia', 'EURO', '1455', '154306', '52', '3494', false);
INSERT INTO public.who_global_data_import VALUES (626913, '2021-01-23', 'SI', 'Slovenia', 'EURO', '1446', '155752', '34', '3528', false);
INSERT INTO public.who_global_data_import VALUES (626914, '2021-01-24', 'SI', 'Slovenia', 'EURO', '1541', '157293', '27', '3555', false);
INSERT INTO public.who_global_data_import VALUES (626915, '2020-01-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626916, '2020-01-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626917, '2020-01-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626918, '2020-01-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626919, '2020-01-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626920, '2020-01-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626921, '2020-01-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626922, '2020-01-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626923, '2020-01-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626924, '2020-01-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626925, '2020-01-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626926, '2020-01-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626927, '2020-01-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626928, '2020-01-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626929, '2020-01-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626930, '2020-01-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626931, '2020-01-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626932, '2020-01-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626933, '2020-01-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626934, '2020-01-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626935, '2020-01-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626936, '2020-01-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626937, '2020-01-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626938, '2020-01-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626939, '2020-01-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626940, '2020-01-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626941, '2020-01-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626942, '2020-01-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626943, '2020-01-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626944, '2020-02-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626945, '2020-02-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626946, '2020-02-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626947, '2020-02-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626948, '2020-02-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626949, '2020-02-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626950, '2020-02-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626951, '2020-02-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626952, '2020-02-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626953, '2020-02-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626954, '2020-02-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626955, '2020-02-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626956, '2020-02-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626957, '2020-02-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626958, '2020-02-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626959, '2020-02-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626960, '2020-02-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626961, '2020-02-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626962, '2020-02-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626963, '2020-02-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626964, '2020-02-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626965, '2020-02-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626966, '2020-02-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626967, '2020-02-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626968, '2020-02-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626969, '2020-02-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626970, '2020-02-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626971, '2020-02-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626972, '2020-02-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626973, '2020-03-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626974, '2020-03-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626975, '2020-03-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626976, '2020-03-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626977, '2020-03-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626978, '2020-03-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626979, '2020-03-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626980, '2020-03-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626981, '2020-03-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626982, '2020-03-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626983, '2020-03-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626984, '2020-03-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626985, '2020-03-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626986, '2020-03-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626987, '2020-03-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626988, '2020-03-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626989, '2020-03-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626990, '2020-03-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626991, '2020-03-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626992, '2020-03-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626993, '2020-03-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626994, '2020-03-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626995, '2020-03-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626996, '2020-03-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626997, '2020-03-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626998, '2020-03-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (626999, '2020-03-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627000, '2020-03-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627001, '2020-03-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627002, '2020-03-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627003, '2020-03-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627004, '2020-04-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627005, '2020-04-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627006, '2020-04-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627007, '2020-04-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627008, '2020-04-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627009, '2020-04-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627010, '2020-04-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627011, '2020-04-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627012, '2020-04-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627013, '2020-04-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627014, '2020-04-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627015, '2020-04-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627016, '2020-04-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627017, '2020-04-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627018, '2020-04-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627019, '2020-04-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627020, '2020-04-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627021, '2020-04-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627022, '2020-04-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627023, '2020-04-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627024, '2020-04-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627025, '2020-04-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627026, '2020-04-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627027, '2020-04-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627028, '2020-04-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627029, '2020-04-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627030, '2020-04-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627031, '2020-04-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627032, '2020-04-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627033, '2020-04-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627034, '2020-05-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627035, '2020-05-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627036, '2020-05-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627037, '2020-05-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627038, '2020-05-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627039, '2020-05-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627040, '2020-05-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627041, '2020-05-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627042, '2020-05-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627043, '2020-05-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627044, '2020-05-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627045, '2020-05-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627046, '2020-05-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627047, '2020-05-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627048, '2020-05-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627049, '2020-05-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627050, '2020-05-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627051, '2020-05-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627052, '2020-05-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627053, '2020-05-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627054, '2020-05-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627055, '2020-05-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627056, '2020-05-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627057, '2020-05-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627058, '2020-05-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627059, '2020-05-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627060, '2020-05-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627061, '2020-05-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627062, '2020-05-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627063, '2020-05-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627064, '2020-05-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627065, '2020-06-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627066, '2020-06-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627067, '2020-06-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627068, '2020-06-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627069, '2020-06-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627070, '2020-06-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627071, '2020-06-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627072, '2020-06-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627073, '2020-06-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627074, '2020-06-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627075, '2020-06-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627076, '2020-06-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627077, '2020-06-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627078, '2020-06-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627079, '2020-06-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627080, '2020-06-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627081, '2020-06-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627082, '2020-06-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627083, '2020-06-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627084, '2020-06-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627085, '2020-06-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627086, '2020-06-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627087, '2020-06-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627088, '2020-06-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627089, '2020-06-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627090, '2020-06-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627091, '2020-06-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627092, '2020-06-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627093, '2020-06-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627094, '2020-06-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627095, '2020-07-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627096, '2020-07-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627097, '2020-07-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627098, '2020-07-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627099, '2020-07-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627100, '2020-07-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627101, '2020-07-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627102, '2020-07-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627103, '2020-07-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627104, '2020-07-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627105, '2020-07-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627106, '2020-07-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627107, '2020-07-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627108, '2020-07-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627109, '2020-07-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627110, '2020-07-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627111, '2020-07-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627112, '2020-07-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627113, '2020-07-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627114, '2020-07-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627115, '2020-07-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627116, '2020-07-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627117, '2020-07-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627118, '2020-07-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627119, '2020-07-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627120, '2020-07-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627121, '2020-07-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627122, '2020-07-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627123, '2020-07-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627124, '2020-07-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627125, '2020-07-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627126, '2020-08-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627127, '2020-08-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627128, '2020-08-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627129, '2020-08-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627130, '2020-08-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627131, '2020-08-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627132, '2020-08-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627133, '2020-08-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627134, '2020-08-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627135, '2020-08-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627136, '2020-08-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627137, '2020-08-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627138, '2020-08-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627139, '2020-08-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627140, '2020-08-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627141, '2020-08-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627142, '2020-08-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627143, '2020-08-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627144, '2020-08-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627145, '2020-08-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627146, '2020-08-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627147, '2020-08-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627148, '2020-08-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627149, '2020-08-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627150, '2020-08-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627151, '2020-08-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627152, '2020-08-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627153, '2020-08-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627154, '2020-08-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627155, '2020-08-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627156, '2020-08-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627157, '2020-09-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627158, '2020-09-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627159, '2020-09-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627160, '2020-09-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627161, '2020-09-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627162, '2020-09-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627163, '2020-09-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627164, '2020-09-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627165, '2020-09-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627166, '2020-09-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627167, '2020-09-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627168, '2020-09-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627169, '2020-09-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627170, '2020-09-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627171, '2020-09-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627172, '2020-09-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627173, '2020-09-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627174, '2020-09-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627175, '2020-09-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627176, '2020-09-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627177, '2020-09-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627178, '2020-09-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627179, '2020-09-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627180, '2020-09-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627181, '2020-09-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627182, '2020-09-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627183, '2020-09-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627184, '2020-09-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627185, '2020-09-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627186, '2020-09-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627187, '2020-10-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627188, '2020-10-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627189, '2020-10-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627190, '2020-10-04', 'SB', 'Solomon Islands', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627191, '2020-10-05', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627192, '2020-10-06', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627193, '2020-10-07', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627194, '2020-10-08', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627195, '2020-10-09', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627196, '2020-10-10', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627197, '2020-10-11', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627198, '2020-10-12', 'SB', 'Solomon Islands', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627199, '2020-10-13', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627200, '2020-10-14', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627201, '2020-10-15', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627202, '2020-10-16', 'SB', 'Solomon Islands', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627203, '2020-10-17', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627204, '2020-10-18', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627205, '2020-10-19', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627206, '2020-10-20', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627207, '2020-10-21', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627208, '2020-10-22', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627209, '2020-10-23', 'SB', 'Solomon Islands', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627210, '2020-10-24', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627211, '2020-10-25', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627212, '2020-10-26', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627213, '2020-10-27', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627214, '2020-10-28', 'SB', 'Solomon Islands', 'WPRO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627215, '2020-10-29', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627216, '2020-10-30', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627217, '2020-10-31', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627218, '2020-11-01', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627219, '2020-11-02', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627220, '2020-11-03', 'SB', 'Solomon Islands', 'WPRO', '5', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627221, '2020-11-04', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627222, '2020-11-05', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627223, '2020-11-06', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627224, '2020-11-07', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627225, '2020-11-08', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627226, '2020-11-09', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627227, '2020-11-10', 'SB', 'Solomon Islands', 'WPRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627228, '2020-11-11', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627229, '2020-11-12', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627230, '2020-11-13', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627231, '2020-11-14', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627232, '2020-11-15', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627233, '2020-11-16', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627234, '2020-11-17', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627235, '2020-11-18', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627236, '2020-11-19', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627237, '2020-11-20', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627238, '2020-11-21', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627239, '2020-11-22', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627240, '2020-11-23', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627241, '2020-11-24', 'SB', 'Solomon Islands', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627242, '2020-11-25', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627243, '2020-11-26', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627244, '2020-11-27', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627245, '2020-11-28', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627246, '2020-11-29', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627247, '2020-11-30', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627248, '2020-12-01', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627249, '2020-12-02', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627250, '2020-12-03', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627251, '2020-12-04', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627252, '2020-12-05', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627253, '2020-12-06', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627254, '2020-12-07', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627255, '2020-12-08', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627256, '2020-12-09', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627257, '2020-12-10', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627258, '2020-12-11', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627259, '2020-12-12', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627260, '2020-12-13', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627261, '2020-12-14', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627262, '2020-12-15', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627263, '2020-12-16', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627264, '2020-12-17', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627265, '2020-12-18', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627266, '2020-12-19', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627267, '2020-12-20', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627268, '2020-12-21', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627269, '2020-12-22', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627270, '2020-12-23', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627271, '2020-12-24', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627272, '2020-12-25', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627273, '2020-12-26', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627274, '2020-12-27', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627275, '2020-12-28', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627276, '2020-12-29', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627277, '2020-12-30', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627278, '2020-12-31', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627279, '2021-01-01', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627280, '2021-01-02', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627281, '2021-01-03', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627282, '2021-01-04', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627283, '2021-01-05', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627284, '2021-01-06', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627285, '2021-01-07', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627286, '2021-01-08', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627287, '2021-01-09', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627288, '2021-01-10', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627289, '2021-01-11', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627290, '2021-01-12', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627291, '2021-01-13', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627292, '2021-01-14', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627293, '2021-01-15', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627294, '2021-01-16', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627295, '2021-01-17', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627296, '2021-01-18', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627297, '2021-01-19', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627298, '2021-01-20', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627299, '2021-01-21', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627300, '2021-01-22', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627301, '2021-01-23', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627302, '2021-01-24', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627303, '2020-01-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627304, '2020-01-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627305, '2020-01-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627306, '2020-01-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627307, '2020-01-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627308, '2020-01-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627309, '2020-01-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627310, '2020-01-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627311, '2020-01-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627312, '2020-01-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627313, '2020-01-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627314, '2020-01-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627315, '2020-01-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627316, '2020-01-16', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627317, '2020-01-17', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627318, '2020-01-18', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627319, '2020-01-19', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627320, '2020-01-20', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627321, '2020-01-21', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627322, '2020-01-22', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627323, '2020-01-23', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627324, '2020-01-24', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627325, '2020-01-25', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627326, '2020-01-26', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627327, '2020-01-27', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627328, '2020-01-28', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627329, '2020-01-29', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627330, '2020-01-30', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627331, '2020-01-31', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627332, '2020-02-01', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627333, '2020-02-02', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627334, '2020-02-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627335, '2020-02-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627336, '2020-02-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627337, '2020-02-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627338, '2020-02-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627339, '2020-02-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627340, '2020-02-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627341, '2020-02-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627342, '2020-02-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627343, '2020-02-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627344, '2020-02-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627345, '2020-02-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627346, '2020-02-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627347, '2020-02-16', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627348, '2020-02-17', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627349, '2020-02-18', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627350, '2020-02-19', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627351, '2020-02-20', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627352, '2020-02-21', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627353, '2020-02-22', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627354, '2020-02-23', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627355, '2020-02-24', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627356, '2020-02-25', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627357, '2020-02-26', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627358, '2020-02-27', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627359, '2020-02-28', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627360, '2020-02-29', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627361, '2020-03-01', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627362, '2020-03-02', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627363, '2020-03-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627364, '2020-03-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627365, '2020-03-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627366, '2020-03-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627367, '2020-03-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627368, '2020-03-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627369, '2020-03-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627370, '2020-03-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627371, '2020-03-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627372, '2020-03-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627373, '2020-03-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627374, '2020-03-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627375, '2020-03-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627376, '2020-03-16', 'SO', 'Somalia', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627377, '2020-03-17', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627378, '2020-03-18', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627379, '2020-03-19', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627380, '2020-03-20', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627381, '2020-03-21', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627382, '2020-03-22', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627383, '2020-03-23', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627384, '2020-03-24', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627385, '2020-03-25', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627386, '2020-03-26', 'SO', 'Somalia', 'EMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627387, '2020-03-27', 'SO', 'Somalia', 'EMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627388, '2020-03-28', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627389, '2020-03-29', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627390, '2020-03-30', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627391, '2020-03-31', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627392, '2020-04-01', 'SO', 'Somalia', 'EMRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627393, '2020-04-02', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627394, '2020-04-03', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627395, '2020-04-04', 'SO', 'Somalia', 'EMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627396, '2020-04-05', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627397, '2020-04-06', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627398, '2020-04-07', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627399, '2020-04-08', 'SO', 'Somalia', 'EMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627400, '2020-04-09', 'SO', 'Somalia', 'EMRO', '4', '12', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (627401, '2020-04-10', 'SO', 'Somalia', 'EMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (627402, '2020-04-11', 'SO', 'Somalia', 'EMRO', '9', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (627403, '2020-04-12', 'SO', 'Somalia', 'EMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (627404, '2020-04-13', 'SO', 'Somalia', 'EMRO', '4', '25', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (627405, '2020-04-14', 'SO', 'Somalia', 'EMRO', '35', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (627406, '2020-04-15', 'SO', 'Somalia', 'EMRO', '0', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (627407, '2020-04-16', 'SO', 'Somalia', 'EMRO', '20', '80', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (627408, '2020-04-17', 'SO', 'Somalia', 'EMRO', '0', '80', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (627409, '2020-04-18', 'SO', 'Somalia', 'EMRO', '36', '116', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (627410, '2020-04-19', 'SO', 'Somalia', 'EMRO', '19', '135', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (627411, '2020-04-20', 'SO', 'Somalia', 'EMRO', '29', '164', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (627412, '2020-04-21', 'SO', 'Somalia', 'EMRO', '73', '237', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (627413, '2020-04-22', 'SO', 'Somalia', 'EMRO', '49', '286', '6', '14', false);
INSERT INTO public.who_global_data_import VALUES (627414, '2020-04-23', 'SO', 'Somalia', 'EMRO', '42', '328', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (627415, '2020-04-24', 'SO', 'Somalia', 'EMRO', '0', '328', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (627416, '2020-04-25', 'SO', 'Somalia', 'EMRO', '62', '390', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (627417, '2020-04-26', 'SO', 'Somalia', 'EMRO', '46', '436', '5', '23', false);
INSERT INTO public.who_global_data_import VALUES (627418, '2020-04-27', 'SO', 'Somalia', 'EMRO', '44', '480', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (627419, '2020-04-28', 'SO', 'Somalia', 'EMRO', '48', '528', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (627420, '2020-04-29', 'SO', 'Somalia', 'EMRO', '54', '582', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (627421, '2020-04-30', 'SO', 'Somalia', 'EMRO', '19', '601', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (627422, '2020-05-01', 'SO', 'Somalia', 'EMRO', '0', '601', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (627423, '2020-05-02', 'SO', 'Somalia', 'EMRO', '70', '671', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (627424, '2020-05-03', 'SO', 'Somalia', 'EMRO', '51', '722', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (627425, '2020-05-04', 'SO', 'Somalia', 'EMRO', '34', '756', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (627426, '2020-05-05', 'SO', 'Somalia', 'EMRO', '79', '835', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (627427, '2020-05-06', 'SO', 'Somalia', 'EMRO', '38', '873', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (627428, '2020-05-07', 'SO', 'Somalia', 'EMRO', '55', '928', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (627429, '2020-05-08', 'SO', 'Somalia', 'EMRO', '0', '928', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (627430, '2020-05-09', 'SO', 'Somalia', 'EMRO', '69', '997', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (627431, '2020-05-10', 'SO', 'Somalia', 'EMRO', '57', '1054', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (627432, '2020-05-11', 'SO', 'Somalia', 'EMRO', '35', '1089', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (627433, '2020-05-12', 'SO', 'Somalia', 'EMRO', '81', '1170', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (627434, '2020-05-13', 'SO', 'Somalia', 'EMRO', '49', '1219', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (627435, '2020-05-14', 'SO', 'Somalia', 'EMRO', '65', '1284', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (627436, '2020-05-15', 'SO', 'Somalia', 'EMRO', '0', '1284', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (627437, '2020-05-16', 'SO', 'Somalia', 'EMRO', '73', '1357', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (627438, '2020-05-17', 'SO', 'Somalia', 'EMRO', '64', '1421', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (627439, '2020-05-18', 'SO', 'Somalia', 'EMRO', '34', '1455', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (627440, '2020-05-19', 'SO', 'Somalia', 'EMRO', '47', '1502', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (627441, '2020-05-20', 'SO', 'Somalia', 'EMRO', '71', '1573', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (627442, '2020-05-21', 'SO', 'Somalia', 'EMRO', '21', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (627443, '2020-05-22', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (627444, '2020-05-23', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (627445, '2020-05-24', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (627446, '2020-05-25', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (627447, '2020-05-26', 'SO', 'Somalia', 'EMRO', '95', '1689', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (627448, '2020-05-27', 'SO', 'Somalia', 'EMRO', '22', '1711', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (627449, '2020-05-28', 'SO', 'Somalia', 'EMRO', '20', '1731', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (627450, '2020-05-29', 'SO', 'Somalia', 'EMRO', '97', '1828', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (627451, '2020-05-30', 'SO', 'Somalia', 'EMRO', '0', '1828', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (627452, '2020-05-31', 'SO', 'Somalia', 'EMRO', '88', '1916', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (627453, '2020-06-01', 'SO', 'Somalia', 'EMRO', '60', '1976', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (627454, '2020-06-02', 'SO', 'Somalia', 'EMRO', '47', '2023', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (627455, '2020-06-03', 'SO', 'Somalia', 'EMRO', '66', '2089', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (627456, '2020-06-04', 'SO', 'Somalia', 'EMRO', '57', '2146', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (627457, '2020-06-05', 'SO', 'Somalia', 'EMRO', '58', '2204', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (627458, '2020-06-06', 'SO', 'Somalia', 'EMRO', '0', '2204', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (627459, '2020-06-07', 'SO', 'Somalia', 'EMRO', '85', '2289', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (627460, '2020-06-08', 'SO', 'Somalia', 'EMRO', '45', '2334', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (627461, '2020-06-09', 'SO', 'Somalia', 'EMRO', '34', '2368', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (627462, '2020-06-10', 'SO', 'Somalia', 'EMRO', '48', '2416', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (627463, '2020-06-11', 'SO', 'Somalia', 'EMRO', '36', '2452', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (627464, '2020-06-12', 'SO', 'Somalia', 'EMRO', '61', '2513', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (627465, '2020-06-13', 'SO', 'Somalia', 'EMRO', '0', '2513', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (627466, '2020-06-14', 'SO', 'Somalia', 'EMRO', '66', '2579', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (627467, '2020-06-15', 'SO', 'Somalia', 'EMRO', '24', '2603', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (627468, '2020-06-16', 'SO', 'Somalia', 'EMRO', '39', '2642', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (627469, '2020-06-17', 'SO', 'Somalia', 'EMRO', '16', '2658', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (627470, '2020-06-18', 'SO', 'Somalia', 'EMRO', '38', '2696', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (627471, '2020-06-19', 'SO', 'Somalia', 'EMRO', '23', '2719', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (627472, '2020-06-20', 'SO', 'Somalia', 'EMRO', '0', '2719', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (627473, '2020-06-21', 'SO', 'Somalia', 'EMRO', '36', '2755', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (627474, '2020-06-22', 'SO', 'Somalia', 'EMRO', '24', '2779', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (627475, '2020-06-23', 'SO', 'Somalia', 'EMRO', '33', '2812', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627476, '2020-06-24', 'SO', 'Somalia', 'EMRO', '23', '2835', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627477, '2020-06-25', 'SO', 'Somalia', 'EMRO', '25', '2860', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627478, '2020-06-26', 'SO', 'Somalia', 'EMRO', '18', '2878', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627479, '2020-06-27', 'SO', 'Somalia', 'EMRO', '0', '2878', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627480, '2020-06-28', 'SO', 'Somalia', 'EMRO', '0', '2878', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627481, '2020-06-29', 'SO', 'Somalia', 'EMRO', '16', '2894', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627482, '2020-06-30', 'SO', 'Somalia', 'EMRO', '10', '2904', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627483, '2020-07-01', 'SO', 'Somalia', 'EMRO', '20', '2924', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627484, '2020-07-02', 'SO', 'Somalia', 'EMRO', '0', '2924', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627485, '2020-07-03', 'SO', 'Somalia', 'EMRO', '20', '2944', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627486, '2020-07-04', 'SO', 'Somalia', 'EMRO', '0', '2944', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (627487, '2020-07-05', 'SO', 'Somalia', 'EMRO', '17', '2961', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (627488, '2020-07-06', 'SO', 'Somalia', 'EMRO', '36', '2997', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (627489, '2020-07-07', 'SO', 'Somalia', 'EMRO', '9', '3006', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (627490, '2020-07-08', 'SO', 'Somalia', 'EMRO', '9', '3015', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (627491, '2020-07-09', 'SO', 'Somalia', 'EMRO', '13', '3028', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (627492, '2020-07-10', 'SO', 'Somalia', 'EMRO', '10', '3038', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (627493, '2020-07-11', 'SO', 'Somalia', 'EMRO', '0', '3038', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (627494, '2020-07-12', 'SO', 'Somalia', 'EMRO', '13', '3051', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (627495, '2020-07-13', 'SO', 'Somalia', 'EMRO', '8', '3059', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (627496, '2020-07-14', 'SO', 'Somalia', 'EMRO', '13', '3072', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627497, '2020-07-15', 'SO', 'Somalia', 'EMRO', '4', '3076', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627498, '2020-07-16', 'SO', 'Somalia', 'EMRO', '7', '3083', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627499, '2020-07-17', 'SO', 'Somalia', 'EMRO', '23', '3106', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627500, '2020-07-18', 'SO', 'Somalia', 'EMRO', '0', '3106', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627501, '2020-07-19', 'SO', 'Somalia', 'EMRO', '5', '3111', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627502, '2020-07-20', 'SO', 'Somalia', 'EMRO', '8', '3119', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627503, '2020-07-21', 'SO', 'Somalia', 'EMRO', '11', '3130', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627504, '2020-07-22', 'SO', 'Somalia', 'EMRO', '5', '3135', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627505, '2020-07-23', 'SO', 'Somalia', 'EMRO', '26', '3161', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627506, '2020-07-24', 'SO', 'Somalia', 'EMRO', '10', '3171', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627507, '2020-07-25', 'SO', 'Somalia', 'EMRO', '0', '3171', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627508, '2020-07-26', 'SO', 'Somalia', 'EMRO', '7', '3178', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627509, '2020-07-27', 'SO', 'Somalia', 'EMRO', '0', '3178', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627510, '2020-07-28', 'SO', 'Somalia', 'EMRO', '18', '3196', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627511, '2020-07-29', 'SO', 'Somalia', 'EMRO', '16', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627512, '2020-07-30', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627513, '2020-07-31', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627514, '2020-08-01', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627515, '2020-08-02', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627516, '2020-08-03', 'SO', 'Somalia', 'EMRO', '8', '3220', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627517, '2020-08-04', 'SO', 'Somalia', 'EMRO', '0', '3220', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627518, '2020-08-05', 'SO', 'Somalia', 'EMRO', '0', '3220', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627519, '2020-08-06', 'SO', 'Somalia', 'EMRO', '7', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627520, '2020-08-07', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627521, '2020-08-08', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627522, '2020-08-09', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627523, '2020-08-10', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627524, '2020-08-11', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627525, '2020-08-12', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627526, '2020-08-13', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627527, '2020-08-14', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627528, '2020-08-15', 'SO', 'Somalia', 'EMRO', '23', '3250', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627529, '2020-08-16', 'SO', 'Somalia', 'EMRO', '6', '3256', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627530, '2020-08-17', 'SO', 'Somalia', 'EMRO', '0', '3256', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627531, '2020-08-18', 'SO', 'Somalia', 'EMRO', '1', '3257', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627532, '2020-08-19', 'SO', 'Somalia', 'EMRO', '0', '3257', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627533, '2020-08-20', 'SO', 'Somalia', 'EMRO', '8', '3265', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627534, '2020-08-21', 'SO', 'Somalia', 'EMRO', '0', '3265', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627535, '2020-08-22', 'SO', 'Somalia', 'EMRO', '0', '3265', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627536, '2020-08-23', 'SO', 'Somalia', 'EMRO', '4', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627537, '2020-08-24', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627538, '2020-08-25', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627539, '2020-08-26', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627540, '2020-08-27', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627541, '2020-08-28', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (627542, '2020-08-29', 'SO', 'Somalia', 'EMRO', '6', '3275', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (627543, '2020-08-30', 'SO', 'Somalia', 'EMRO', '35', '3310', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (627544, '2020-08-31', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627545, '2020-09-01', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627546, '2020-09-02', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627547, '2020-09-03', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627548, '2020-09-04', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627549, '2020-09-05', 'SO', 'Somalia', 'EMRO', '22', '3332', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627550, '2020-09-06', 'SO', 'Somalia', 'EMRO', '30', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627551, '2020-09-07', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627552, '2020-09-08', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627553, '2020-09-09', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627554, '2020-09-10', 'SO', 'Somalia', 'EMRO', '9', '3371', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (627555, '2020-09-11', 'SO', 'Somalia', 'EMRO', '5', '3376', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (627556, '2020-09-12', 'SO', 'Somalia', 'EMRO', '0', '3376', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627557, '2020-09-13', 'SO', 'Somalia', 'EMRO', '0', '3376', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627558, '2020-09-14', 'SO', 'Somalia', 'EMRO', '13', '3389', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627559, '2020-09-15', 'SO', 'Somalia', 'EMRO', '0', '3389', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627560, '2020-09-16', 'SO', 'Somalia', 'EMRO', '1', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627561, '2020-09-17', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627562, '2020-09-18', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627563, '2020-09-19', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627564, '2020-09-20', 'SO', 'Somalia', 'EMRO', '11', '3401', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627565, '2020-09-21', 'SO', 'Somalia', 'EMRO', '41', '3442', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627566, '2020-09-22', 'SO', 'Somalia', 'EMRO', '23', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627567, '2020-09-23', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627568, '2020-09-24', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627569, '2020-09-25', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627570, '2020-09-26', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (627571, '2020-09-27', 'SO', 'Somalia', 'EMRO', '123', '3588', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (627572, '2020-09-28', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627573, '2020-09-29', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627574, '2020-09-30', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627575, '2020-10-01', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627576, '2020-10-02', 'SO', 'Somalia', 'EMRO', '5', '3593', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627577, '2020-10-03', 'SO', 'Somalia', 'EMRO', '0', '3593', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627578, '2020-10-04', 'SO', 'Somalia', 'EMRO', '0', '3593', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627579, '2020-10-05', 'SO', 'Somalia', 'EMRO', '152', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627580, '2020-10-06', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627581, '2020-10-07', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627582, '2020-10-08', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627583, '2020-10-09', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627584, '2020-10-10', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627585, '2020-10-11', 'SO', 'Somalia', 'EMRO', '102', '3847', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627586, '2020-10-12', 'SO', 'Somalia', 'EMRO', '17', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627587, '2020-10-13', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627588, '2020-10-14', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627589, '2020-10-15', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627590, '2020-10-16', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627591, '2020-10-17', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627592, '2020-10-18', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627593, '2020-10-19', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627594, '2020-10-20', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (627595, '2020-10-21', 'SO', 'Somalia', 'EMRO', '26', '3890', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (627596, '2020-10-22', 'SO', 'Somalia', 'EMRO', '0', '3890', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (627597, '2020-10-23', 'SO', 'Somalia', 'EMRO', '7', '3897', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (627598, '2020-10-24', 'SO', 'Somalia', 'EMRO', '0', '3897', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (627599, '2020-10-25', 'SO', 'Somalia', 'EMRO', '0', '3897', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (627600, '2020-10-26', 'SO', 'Somalia', 'EMRO', '44', '3941', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (627601, '2020-10-27', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (627602, '2020-10-28', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (627603, '2020-10-29', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (627604, '2020-10-30', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (627605, '2020-10-31', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (627606, '2020-11-01', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (627607, '2020-11-02', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (627608, '2020-11-03', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (627609, '2020-11-04', 'SO', 'Somalia', 'EMRO', '288', '4229', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (627610, '2020-11-05', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627611, '2020-11-06', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627612, '2020-11-07', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627613, '2020-11-08', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627614, '2020-11-09', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627615, '2020-11-10', 'SO', 'Somalia', 'EMRO', '72', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627616, '2020-11-11', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627617, '2020-11-12', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627618, '2020-11-13', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627619, '2020-11-14', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627620, '2020-11-15', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627621, '2020-11-16', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627622, '2020-11-17', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (627623, '2020-11-18', 'SO', 'Somalia', 'EMRO', '81', '4382', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (627624, '2020-11-19', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (627625, '2020-11-20', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (627626, '2020-11-21', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (627627, '2020-11-22', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (627628, '2020-11-23', 'SO', 'Somalia', 'EMRO', '63', '4445', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (627629, '2020-11-24', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (627630, '2020-11-25', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (627631, '2020-11-26', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (627632, '2020-11-27', 'SO', 'Somalia', 'EMRO', '6', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (627633, '2020-11-28', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (627634, '2020-11-29', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (627635, '2020-11-30', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (627636, '2020-12-01', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (627637, '2020-12-02', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (627638, '2020-12-03', 'SO', 'Somalia', 'EMRO', '74', '4525', '8', '121', false);
INSERT INTO public.who_global_data_import VALUES (627639, '2020-12-04', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627640, '2020-12-05', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627641, '2020-12-06', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627642, '2020-12-07', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627643, '2020-12-08', 'SO', 'Somalia', 'EMRO', '54', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627644, '2020-12-09', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627645, '2020-12-10', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627646, '2020-12-11', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627647, '2020-12-12', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627648, '2020-12-13', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627649, '2020-12-14', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627650, '2020-12-15', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627651, '2020-12-16', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627652, '2020-12-17', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (627653, '2020-12-18', 'SO', 'Somalia', 'EMRO', '83', '4662', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (627654, '2020-12-19', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (627655, '2020-12-20', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (627656, '2020-12-21', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (627657, '2020-12-22', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (627658, '2020-12-23', 'SO', 'Somalia', 'EMRO', '28', '4690', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (627659, '2020-12-24', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (627660, '2020-12-25', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (627661, '2020-12-26', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (627662, '2020-12-27', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (627663, '2020-12-28', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (627664, '2020-12-29', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (627665, '2020-12-30', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (627666, '2020-12-31', 'SO', 'Somalia', 'EMRO', '24', '4714', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (627667, '2021-01-01', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627668, '2021-01-02', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627669, '2021-01-03', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627670, '2021-01-04', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627671, '2021-01-05', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627672, '2021-01-06', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627673, '2021-01-07', 'SO', 'Somalia', 'EMRO', '12', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627674, '2021-01-08', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627675, '2021-01-09', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627676, '2021-01-10', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627677, '2021-01-11', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627678, '2021-01-12', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627679, '2021-01-13', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627680, '2021-01-14', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627681, '2021-01-15', 'SO', 'Somalia', 'EMRO', '18', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627682, '2021-01-16', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627683, '2021-01-17', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627684, '2021-01-18', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627685, '2021-01-19', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627686, '2021-01-20', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627687, '2021-01-21', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627688, '2021-01-22', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627689, '2021-01-23', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627690, '2021-01-24', 'SO', 'Somalia', 'EMRO', '10', '4754', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (627691, '2020-01-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627692, '2020-01-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627693, '2020-01-05', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627694, '2020-01-06', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627695, '2020-01-07', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627696, '2020-01-08', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627697, '2020-01-09', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627698, '2020-01-10', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627699, '2020-01-11', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627700, '2020-01-12', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627701, '2020-01-13', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627702, '2020-01-14', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627703, '2020-01-15', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627704, '2020-01-16', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627705, '2020-01-17', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627706, '2020-01-18', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627707, '2020-01-19', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627708, '2020-01-20', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627709, '2020-01-21', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627710, '2020-01-22', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627711, '2020-01-23', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627712, '2020-01-24', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627713, '2020-01-25', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627714, '2020-01-26', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627715, '2020-01-27', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627716, '2020-01-28', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627717, '2020-01-29', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627718, '2020-01-30', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627719, '2020-01-31', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627720, '2020-02-01', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627721, '2020-02-02', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627722, '2020-02-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627723, '2020-02-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627724, '2020-02-05', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627725, '2020-02-06', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627726, '2020-02-07', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627727, '2020-02-08', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627728, '2020-02-09', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627729, '2020-02-10', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627730, '2020-02-11', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627731, '2020-02-12', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627732, '2020-02-13', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627733, '2020-02-14', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627734, '2020-02-15', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627735, '2020-02-16', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627736, '2020-02-17', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627737, '2020-02-18', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627738, '2020-02-19', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627739, '2020-02-20', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627740, '2020-02-21', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627741, '2020-02-22', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627742, '2020-02-23', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627743, '2020-02-24', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627744, '2020-02-25', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627745, '2020-02-26', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627746, '2020-02-27', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627747, '2020-02-28', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627748, '2020-02-29', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627749, '2020-03-01', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627750, '2020-03-02', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627751, '2020-03-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627752, '2020-03-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627753, '2020-03-05', 'ZA', 'South Africa', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627754, '2020-03-06', 'ZA', 'South Africa', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627755, '2020-03-07', 'ZA', 'South Africa', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627756, '2020-03-08', 'ZA', 'South Africa', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627757, '2020-03-09', 'ZA', 'South Africa', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627758, '2020-03-10', 'ZA', 'South Africa', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627759, '2020-03-11', 'ZA', 'South Africa', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627760, '2020-03-12', 'ZA', 'South Africa', 'AFRO', '10', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627761, '2020-03-13', 'ZA', 'South Africa', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627762, '2020-03-14', 'ZA', 'South Africa', 'AFRO', '21', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627763, '2020-03-15', 'ZA', 'South Africa', 'AFRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627764, '2020-03-16', 'ZA', 'South Africa', 'AFRO', '13', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627765, '2020-03-17', 'ZA', 'South Africa', 'AFRO', '11', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627766, '2020-03-18', 'ZA', 'South Africa', 'AFRO', '54', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627767, '2020-03-19', 'ZA', 'South Africa', 'AFRO', '34', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627768, '2020-03-20', 'ZA', 'South Africa', 'AFRO', '51', '205', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627769, '2020-03-21', 'ZA', 'South Africa', 'AFRO', '35', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627770, '2020-03-22', 'ZA', 'South Africa', 'AFRO', '0', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627771, '2020-03-23', 'ZA', 'South Africa', 'AFRO', '34', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627772, '2020-03-24', 'ZA', 'South Africa', 'AFRO', '128', '402', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627773, '2020-03-25', 'ZA', 'South Africa', 'AFRO', '152', '554', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627774, '2020-03-26', 'ZA', 'South Africa', 'AFRO', '373', '927', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627775, '2020-03-27', 'ZA', 'South Africa', 'AFRO', '0', '927', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (627776, '2020-03-28', 'ZA', 'South Africa', 'AFRO', '243', '1170', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (627777, '2020-03-29', 'ZA', 'South Africa', 'AFRO', '17', '1187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (627778, '2020-03-30', 'ZA', 'South Africa', 'AFRO', '93', '1280', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (627779, '2020-03-31', 'ZA', 'South Africa', 'AFRO', '46', '1326', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (627780, '2020-04-01', 'ZA', 'South Africa', 'AFRO', '27', '1353', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (627781, '2020-04-02', 'ZA', 'South Africa', 'AFRO', '27', '1380', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (627782, '2020-04-03', 'ZA', 'South Africa', 'AFRO', '82', '1462', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (627783, '2020-04-04', 'ZA', 'South Africa', 'AFRO', '43', '1505', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (627784, '2020-04-05', 'ZA', 'South Africa', 'AFRO', '80', '1585', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (627785, '2020-04-06', 'ZA', 'South Africa', 'AFRO', '70', '1655', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (627786, '2020-04-07', 'ZA', 'South Africa', 'AFRO', '31', '1686', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (627787, '2020-04-08', 'ZA', 'South Africa', 'AFRO', '63', '1749', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (627788, '2020-04-09', 'ZA', 'South Africa', 'AFRO', '96', '1845', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (627789, '2020-04-10', 'ZA', 'South Africa', 'AFRO', '89', '1934', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (627790, '2020-04-11', 'ZA', 'South Africa', 'AFRO', '69', '2003', '6', '24', false);
INSERT INTO public.who_global_data_import VALUES (627791, '2020-04-12', 'ZA', 'South Africa', 'AFRO', '25', '2028', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (627792, '2020-04-13', 'ZA', 'South Africa', 'AFRO', '145', '2173', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (627793, '2020-04-14', 'ZA', 'South Africa', 'AFRO', '99', '2272', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (627794, '2020-04-15', 'ZA', 'South Africa', 'AFRO', '143', '2415', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (627795, '2020-04-16', 'ZA', 'South Africa', 'AFRO', '91', '2506', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (627796, '2020-04-17', 'ZA', 'South Africa', 'AFRO', '99', '2605', '14', '48', false);
INSERT INTO public.who_global_data_import VALUES (627797, '2020-04-18', 'ZA', 'South Africa', 'AFRO', '178', '2783', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (627798, '2020-04-19', 'ZA', 'South Africa', 'AFRO', '251', '3034', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (627799, '2020-04-20', 'ZA', 'South Africa', 'AFRO', '124', '3158', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (627800, '2020-04-21', 'ZA', 'South Africa', 'AFRO', '142', '3300', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (627801, '2020-04-22', 'ZA', 'South Africa', 'AFRO', '165', '3465', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (627802, '2020-04-23', 'ZA', 'South Africa', 'AFRO', '170', '3635', '7', '65', false);
INSERT INTO public.who_global_data_import VALUES (627803, '2020-04-24', 'ZA', 'South Africa', 'AFRO', '318', '3953', '10', '75', false);
INSERT INTO public.who_global_data_import VALUES (627804, '2020-04-25', 'ZA', 'South Africa', 'AFRO', '267', '4220', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (627805, '2020-04-26', 'ZA', 'South Africa', 'AFRO', '141', '4361', '7', '86', false);
INSERT INTO public.who_global_data_import VALUES (627806, '2020-04-27', 'ZA', 'South Africa', 'AFRO', '185', '4546', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (627807, '2020-04-28', 'ZA', 'South Africa', 'AFRO', '247', '4793', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (627808, '2020-04-29', 'ZA', 'South Africa', 'AFRO', '203', '4996', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (627809, '2020-04-30', 'ZA', 'South Africa', 'AFRO', '354', '5350', '10', '103', false);
INSERT INTO public.who_global_data_import VALUES (627810, '2020-05-01', 'ZA', 'South Africa', 'AFRO', '297', '5647', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (627811, '2020-05-02', 'ZA', 'South Africa', 'AFRO', '304', '5951', '13', '116', false);
INSERT INTO public.who_global_data_import VALUES (627812, '2020-05-03', 'ZA', 'South Africa', 'AFRO', '385', '6336', '7', '123', false);
INSERT INTO public.who_global_data_import VALUES (627813, '2020-05-04', 'ZA', 'South Africa', 'AFRO', '447', '6783', '8', '131', false);
INSERT INTO public.who_global_data_import VALUES (627814, '2020-05-05', 'ZA', 'South Africa', 'AFRO', '437', '7220', '7', '138', false);
INSERT INTO public.who_global_data_import VALUES (627815, '2020-05-06', 'ZA', 'South Africa', 'AFRO', '219', '7439', '10', '148', false);
INSERT INTO public.who_global_data_import VALUES (627816, '2020-05-07', 'ZA', 'South Africa', 'AFRO', '369', '7808', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (627817, '2020-05-08', 'ZA', 'South Africa', 'AFRO', '424', '8232', '8', '161', false);
INSERT INTO public.who_global_data_import VALUES (627818, '2020-05-09', 'ZA', 'South Africa', 'AFRO', '663', '8895', '17', '178', false);
INSERT INTO public.who_global_data_import VALUES (627819, '2020-05-10', 'ZA', 'South Africa', 'AFRO', '525', '9420', '8', '186', false);
INSERT INTO public.who_global_data_import VALUES (627820, '2020-05-11', 'ZA', 'South Africa', 'AFRO', '595', '10015', '8', '194', false);
INSERT INTO public.who_global_data_import VALUES (627821, '2020-05-12', 'ZA', 'South Africa', 'AFRO', '637', '10652', '12', '206', false);
INSERT INTO public.who_global_data_import VALUES (627822, '2020-05-13', 'ZA', 'South Africa', 'AFRO', '698', '11350', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (627823, '2020-05-14', 'ZA', 'South Africa', 'AFRO', '724', '12074', '13', '219', false);
INSERT INTO public.who_global_data_import VALUES (627824, '2020-05-15', 'ZA', 'South Africa', 'AFRO', '665', '12739', '19', '238', false);
INSERT INTO public.who_global_data_import VALUES (627825, '2020-05-16', 'ZA', 'South Africa', 'AFRO', '785', '13524', '9', '247', false);
INSERT INTO public.who_global_data_import VALUES (627826, '2020-05-17', 'ZA', 'South Africa', 'AFRO', '831', '14355', '14', '261', false);
INSERT INTO public.who_global_data_import VALUES (627827, '2020-05-18', 'ZA', 'South Africa', 'AFRO', '1160', '15515', '3', '264', false);
INSERT INTO public.who_global_data_import VALUES (627828, '2020-05-19', 'ZA', 'South Africa', 'AFRO', '918', '16433', '22', '286', false);
INSERT INTO public.who_global_data_import VALUES (627829, '2020-05-20', 'ZA', 'South Africa', 'AFRO', '767', '17200', '26', '312', false);
INSERT INTO public.who_global_data_import VALUES (627830, '2020-05-21', 'ZA', 'South Africa', 'AFRO', '803', '18003', '27', '339', false);
INSERT INTO public.who_global_data_import VALUES (627831, '2020-05-22', 'ZA', 'South Africa', 'AFRO', '1134', '19137', '30', '369', false);
INSERT INTO public.who_global_data_import VALUES (627832, '2020-05-23', 'ZA', 'South Africa', 'AFRO', '988', '20125', '28', '397', false);
INSERT INTO public.who_global_data_import VALUES (627833, '2020-05-24', 'ZA', 'South Africa', 'AFRO', '1218', '21343', '10', '407', false);
INSERT INTO public.who_global_data_import VALUES (627834, '2020-05-25', 'ZA', 'South Africa', 'AFRO', '1240', '22583', '22', '429', false);
INSERT INTO public.who_global_data_import VALUES (627835, '2020-05-26', 'ZA', 'South Africa', 'AFRO', '1032', '23615', '52', '481', false);
INSERT INTO public.who_global_data_import VALUES (627836, '2020-05-27', 'ZA', 'South Africa', 'AFRO', '649', '24264', '43', '524', false);
INSERT INTO public.who_global_data_import VALUES (627837, '2020-05-28', 'ZA', 'South Africa', 'AFRO', '1673', '25937', '28', '552', false);
INSERT INTO public.who_global_data_import VALUES (627838, '2020-05-29', 'ZA', 'South Africa', 'AFRO', '1466', '27403', '25', '577', false);
INSERT INTO public.who_global_data_import VALUES (627839, '2020-05-30', 'ZA', 'South Africa', 'AFRO', '1837', '29240', '34', '611', false);
INSERT INTO public.who_global_data_import VALUES (627840, '2020-05-31', 'ZA', 'South Africa', 'AFRO', '1727', '30967', '32', '643', false);
INSERT INTO public.who_global_data_import VALUES (627841, '2020-06-01', 'ZA', 'South Africa', 'AFRO', '1716', '32683', '40', '683', false);
INSERT INTO public.who_global_data_import VALUES (627842, '2020-06-02', 'ZA', 'South Africa', 'AFRO', '1674', '34357', '22', '705', false);
INSERT INTO public.who_global_data_import VALUES (627843, '2020-06-03', 'ZA', 'South Africa', 'AFRO', '1455', '35812', '50', '755', false);
INSERT INTO public.who_global_data_import VALUES (627844, '2020-06-04', 'ZA', 'South Africa', 'AFRO', '1713', '37525', '37', '792', false);
INSERT INTO public.who_global_data_import VALUES (627845, '2020-06-05', 'ZA', 'South Africa', 'AFRO', '3267', '40792', '56', '848', false);
INSERT INTO public.who_global_data_import VALUES (627846, '2020-06-06', 'ZA', 'South Africa', 'AFRO', '2642', '43434', '60', '908', false);
INSERT INTO public.who_global_data_import VALUES (627847, '2020-06-07', 'ZA', 'South Africa', 'AFRO', '2539', '45973', '44', '952', false);
INSERT INTO public.who_global_data_import VALUES (627848, '2020-06-08', 'ZA', 'South Africa', 'AFRO', '2312', '48285', '46', '998', false);
INSERT INTO public.who_global_data_import VALUES (627849, '2020-06-09', 'ZA', 'South Africa', 'AFRO', '2594', '50879', '82', '1080', false);
INSERT INTO public.who_global_data_import VALUES (627850, '2020-06-10', 'ZA', 'South Africa', 'AFRO', '2112', '52991', '82', '1162', false);
INSERT INTO public.who_global_data_import VALUES (627851, '2020-06-11', 'ZA', 'South Africa', 'AFRO', '2430', '55421', '48', '1210', false);
INSERT INTO public.who_global_data_import VALUES (627852, '2020-06-12', 'ZA', 'South Africa', 'AFRO', '3147', '58568', '74', '1284', false);
INSERT INTO public.who_global_data_import VALUES (627853, '2020-06-13', 'ZA', 'South Africa', 'AFRO', '3359', '61927', '70', '1354', false);
INSERT INTO public.who_global_data_import VALUES (627854, '2020-06-14', 'ZA', 'South Africa', 'AFRO', '3809', '65736', '69', '1423', false);
INSERT INTO public.who_global_data_import VALUES (627855, '2020-06-15', 'ZA', 'South Africa', 'AFRO', '4302', '70038', '57', '1480', false);
INSERT INTO public.who_global_data_import VALUES (627856, '2020-06-16', 'ZA', 'South Africa', 'AFRO', '3495', '73533', '88', '1568', false);
INSERT INTO public.who_global_data_import VALUES (627857, '2020-06-17', 'ZA', 'South Africa', 'AFRO', '2801', '76334', '57', '1625', false);
INSERT INTO public.who_global_data_import VALUES (627858, '2020-06-18', 'ZA', 'South Africa', 'AFRO', '4078', '80412', '49', '1674', false);
INSERT INTO public.who_global_data_import VALUES (627859, '2020-06-19', 'ZA', 'South Africa', 'AFRO', '3478', '83890', '63', '1737', false);
INSERT INTO public.who_global_data_import VALUES (627860, '2020-06-20', 'ZA', 'South Africa', 'AFRO', '3825', '87715', '94', '1831', false);
INSERT INTO public.who_global_data_import VALUES (627861, '2020-06-21', 'ZA', 'South Africa', 'AFRO', '4966', '92681', '46', '1877', false);
INSERT INTO public.who_global_data_import VALUES (627862, '2020-06-22', 'ZA', 'South Africa', 'AFRO', '4621', '97302', '53', '1930', false);
INSERT INTO public.who_global_data_import VALUES (627863, '2020-06-23', 'ZA', 'South Africa', 'AFRO', '4288', '101590', '61', '1991', false);
INSERT INTO public.who_global_data_import VALUES (627864, '2020-06-24', 'ZA', 'South Africa', 'AFRO', '4518', '106108', '111', '2102', false);
INSERT INTO public.who_global_data_import VALUES (627865, '2020-06-25', 'ZA', 'South Africa', 'AFRO', '5688', '111796', '103', '2205', false);
INSERT INTO public.who_global_data_import VALUES (627866, '2020-06-26', 'ZA', 'South Africa', 'AFRO', '6579', '118375', '87', '2292', false);
INSERT INTO public.who_global_data_import VALUES (627867, '2020-06-27', 'ZA', 'South Africa', 'AFRO', '6215', '124590', '48', '2340', false);
INSERT INTO public.who_global_data_import VALUES (627868, '2020-06-28', 'ZA', 'South Africa', 'AFRO', '7210', '131800', '73', '2413', false);
INSERT INTO public.who_global_data_import VALUES (627869, '2020-06-29', 'ZA', 'South Africa', 'AFRO', '6334', '138134', '43', '2456', false);
INSERT INTO public.who_global_data_import VALUES (627870, '2020-06-30', 'ZA', 'South Africa', 'AFRO', '6130', '144264', '73', '2529', false);
INSERT INTO public.who_global_data_import VALUES (627871, '2020-07-01', 'ZA', 'South Africa', 'AFRO', '6945', '151209', '128', '2657', false);
INSERT INTO public.who_global_data_import VALUES (627872, '2020-07-02', 'ZA', 'South Africa', 'AFRO', '8124', '159333', '92', '2749', false);
INSERT INTO public.who_global_data_import VALUES (627873, '2020-07-03', 'ZA', 'South Africa', 'AFRO', '8728', '168061', '95', '2844', false);
INSERT INTO public.who_global_data_import VALUES (627874, '2020-07-04', 'ZA', 'South Africa', 'AFRO', '9063', '177124', '108', '2952', false);
INSERT INTO public.who_global_data_import VALUES (627875, '2020-07-05', 'ZA', 'South Africa', 'AFRO', '10853', '187977', '74', '3026', false);
INSERT INTO public.who_global_data_import VALUES (627876, '2020-07-06', 'ZA', 'South Africa', 'AFRO', '8773', '196750', '173', '3199', false);
INSERT INTO public.who_global_data_import VALUES (627877, '2020-07-07', 'ZA', 'South Africa', 'AFRO', '8971', '205721', '111', '3310', false);
INSERT INTO public.who_global_data_import VALUES (627878, '2020-07-08', 'ZA', 'South Africa', 'AFRO', '10134', '215855', '192', '3502', false);
INSERT INTO public.who_global_data_import VALUES (627879, '2020-07-09', 'ZA', 'South Africa', 'AFRO', '8810', '224665', '100', '3602', false);
INSERT INTO public.who_global_data_import VALUES (627880, '2020-07-10', 'ZA', 'South Africa', 'AFRO', '13674', '238339', '118', '3720', false);
INSERT INTO public.who_global_data_import VALUES (627881, '2020-07-11', 'ZA', 'South Africa', 'AFRO', '12348', '250687', '140', '3860', false);
INSERT INTO public.who_global_data_import VALUES (627882, '2020-07-12', 'ZA', 'South Africa', 'AFRO', '13497', '264184', '111', '3971', false);
INSERT INTO public.who_global_data_import VALUES (627883, '2020-07-13', 'ZA', 'South Africa', 'AFRO', '12058', '276242', '108', '4079', false);
INSERT INTO public.who_global_data_import VALUES (627884, '2020-07-14', 'ZA', 'South Africa', 'AFRO', '11554', '287796', '93', '4172', false);
INSERT INTO public.who_global_data_import VALUES (627885, '2020-07-15', 'ZA', 'South Africa', 'AFRO', '10496', '298292', '174', '4346', false);
INSERT INTO public.who_global_data_import VALUES (627886, '2020-07-16', 'ZA', 'South Africa', 'AFRO', '12757', '311049', '107', '4453', false);
INSERT INTO public.who_global_data_import VALUES (627887, '2020-07-17', 'ZA', 'South Africa', 'AFRO', '13172', '324221', '216', '4669', false);
INSERT INTO public.who_global_data_import VALUES (627888, '2020-07-18', 'ZA', 'South Africa', 'AFRO', '13373', '337594', '135', '4804', false);
INSERT INTO public.who_global_data_import VALUES (627889, '2020-07-19', 'ZA', 'South Africa', 'AFRO', '13285', '350879', '144', '4948', false);
INSERT INTO public.who_global_data_import VALUES (627890, '2020-07-20', 'ZA', 'South Africa', 'AFRO', '13449', '364328', '85', '5033', false);
INSERT INTO public.who_global_data_import VALUES (627891, '2020-07-21', 'ZA', 'South Africa', 'AFRO', '9300', '373628', '140', '5173', false);
INSERT INTO public.who_global_data_import VALUES (627892, '2020-07-22', 'ZA', 'South Africa', 'AFRO', '8170', '381798', '195', '5368', false);
INSERT INTO public.who_global_data_import VALUES (627893, '2020-07-23', 'ZA', 'South Africa', 'AFRO', '13150', '394948', '572', '5940', false);
INSERT INTO public.who_global_data_import VALUES (627894, '2020-07-24', 'ZA', 'South Africa', 'AFRO', '13104', '408052', '153', '6093', false);
INSERT INTO public.who_global_data_import VALUES (627895, '2020-07-25', 'ZA', 'South Africa', 'AFRO', '13944', '421996', '250', '6343', false);
INSERT INTO public.who_global_data_import VALUES (627896, '2020-07-26', 'ZA', 'South Africa', 'AFRO', '12204', '434200', '312', '6655', false);
INSERT INTO public.who_global_data_import VALUES (627897, '2020-07-27', 'ZA', 'South Africa', 'AFRO', '11233', '445433', '114', '6769', false);
INSERT INTO public.who_global_data_import VALUES (627898, '2020-07-28', 'ZA', 'South Africa', 'AFRO', '7097', '452530', '298', '7067', false);
INSERT INTO public.who_global_data_import VALUES (627899, '2020-07-29', 'ZA', 'South Africa', 'AFRO', '7231', '459761', '190', '7257', false);
INSERT INTO public.who_global_data_import VALUES (627900, '2020-07-30', 'ZA', 'South Africa', 'AFRO', '11362', '471123', '240', '7497', false);
INSERT INTO public.who_global_data_import VALUES (627901, '2020-07-31', 'ZA', 'South Africa', 'AFRO', '11046', '482169', '315', '7812', false);
INSERT INTO public.who_global_data_import VALUES (627902, '2020-08-01', 'ZA', 'South Africa', 'AFRO', '11014', '493183', '193', '8005', false);
INSERT INTO public.who_global_data_import VALUES (627903, '2020-08-02', 'ZA', 'South Africa', 'AFRO', '10107', '503290', '148', '8153', false);
INSERT INTO public.who_global_data_import VALUES (627904, '2020-08-03', 'ZA', 'South Africa', 'AFRO', '8195', '511485', '213', '8366', false);
INSERT INTO public.who_global_data_import VALUES (627905, '2020-08-04', 'ZA', 'South Africa', 'AFRO', '5377', '516862', '0', '8366', false);
INSERT INTO public.who_global_data_import VALUES (627906, '2020-08-05', 'ZA', 'South Africa', 'AFRO', '4456', '521318', '518', '8884', false);
INSERT INTO public.who_global_data_import VALUES (627907, '2020-08-06', 'ZA', 'South Africa', 'AFRO', '8559', '529877', '414', '9298', false);
INSERT INTO public.who_global_data_import VALUES (627908, '2020-08-07', 'ZA', 'South Africa', 'AFRO', '8307', '538184', '306', '9604', false);
INSERT INTO public.who_global_data_import VALUES (627909, '2020-08-08', 'ZA', 'South Africa', 'AFRO', '7292', '545476', '305', '9909', false);
INSERT INTO public.who_global_data_import VALUES (627910, '2020-08-09', 'ZA', 'South Africa', 'AFRO', '7712', '553188', '301', '10210', false);
INSERT INTO public.who_global_data_import VALUES (627911, '2020-08-10', 'ZA', 'South Africa', 'AFRO', '6671', '559859', '198', '10408', false);
INSERT INTO public.who_global_data_import VALUES (627912, '2020-08-11', 'ZA', 'South Africa', 'AFRO', '3739', '563598', '213', '10621', false);
INSERT INTO public.who_global_data_import VALUES (627913, '2020-08-12', 'ZA', 'South Africa', 'AFRO', '2511', '566109', '130', '10751', false);
INSERT INTO public.who_global_data_import VALUES (627914, '2020-08-13', 'ZA', 'South Africa', 'AFRO', '2810', '568919', '259', '11010', false);
INSERT INTO public.who_global_data_import VALUES (627915, '2020-08-14', 'ZA', 'South Africa', 'AFRO', '3946', '572865', '260', '11270', false);
INSERT INTO public.who_global_data_import VALUES (627916, '2020-08-15', 'ZA', 'South Africa', 'AFRO', '6275', '579140', '286', '11556', false);
INSERT INTO public.who_global_data_import VALUES (627917, '2020-08-16', 'ZA', 'South Africa', 'AFRO', '4513', '583653', '121', '11677', false);
INSERT INTO public.who_global_data_import VALUES (627918, '2020-08-17', 'ZA', 'South Africa', 'AFRO', '3692', '587345', '162', '11839', false);
INSERT INTO public.who_global_data_import VALUES (627919, '2020-08-18', 'ZA', 'South Africa', 'AFRO', '2541', '589886', '143', '11982', false);
INSERT INTO public.who_global_data_import VALUES (627920, '2020-08-19', 'ZA', 'South Africa', 'AFRO', '2258', '592144', '282', '12264', false);
INSERT INTO public.who_global_data_import VALUES (627921, '2020-08-20', 'ZA', 'South Africa', 'AFRO', '3916', '596060', '159', '12423', false);
INSERT INTO public.who_global_data_import VALUES (627922, '2020-08-21', 'ZA', 'South Africa', 'AFRO', '3880', '599940', '195', '12618', false);
INSERT INTO public.who_global_data_import VALUES (627923, '2020-08-22', 'ZA', 'South Africa', 'AFRO', '3398', '603338', '225', '12843', false);
INSERT INTO public.who_global_data_import VALUES (627924, '2020-08-23', 'ZA', 'South Africa', 'AFRO', '3707', '607045', '144', '12987', false);
INSERT INTO public.who_global_data_import VALUES (627925, '2020-08-24', 'ZA', 'South Africa', 'AFRO', '2728', '609773', '72', '13059', false);
INSERT INTO public.who_global_data_import VALUES (627926, '2020-08-25', 'ZA', 'South Africa', 'AFRO', '1677', '611450', '100', '13159', false);
INSERT INTO public.who_global_data_import VALUES (627927, '2020-08-26', 'ZA', 'South Africa', 'AFRO', '1567', '613017', '149', '13308', false);
INSERT INTO public.who_global_data_import VALUES (627928, '2020-08-27', 'ZA', 'South Africa', 'AFRO', '2684', '615701', '194', '13502', false);
INSERT INTO public.who_global_data_import VALUES (627929, '2020-08-28', 'ZA', 'South Africa', 'AFRO', '0', '615701', '0', '13502', false);
INSERT INTO public.who_global_data_import VALUES (627930, '2020-08-29', 'ZA', 'South Africa', 'AFRO', '4431', '620132', '241', '13743', false);
INSERT INTO public.who_global_data_import VALUES (627931, '2020-08-30', 'ZA', 'South Africa', 'AFRO', '2419', '622551', '238', '13981', false);
INSERT INTO public.who_global_data_import VALUES (627932, '2020-08-31', 'ZA', 'South Africa', 'AFRO', '2505', '625056', '47', '14028', false);
INSERT INTO public.who_global_data_import VALUES (627933, '2020-09-01', 'ZA', 'South Africa', 'AFRO', '1985', '627041', '121', '14149', false);
INSERT INTO public.who_global_data_import VALUES (627934, '2020-09-02', 'ZA', 'South Africa', 'AFRO', '1218', '628259', '114', '14263', false);
INSERT INTO public.who_global_data_import VALUES (627935, '2020-09-03', 'ZA', 'South Africa', 'AFRO', '2336', '630595', '126', '14389', false);
INSERT INTO public.who_global_data_import VALUES (627936, '2020-09-04', 'ZA', 'South Africa', 'AFRO', '2420', '633015', '0', '14389', false);
INSERT INTO public.who_global_data_import VALUES (627937, '2020-09-05', 'ZA', 'South Africa', 'AFRO', '2063', '635078', '289', '14678', false);
INSERT INTO public.who_global_data_import VALUES (627938, '2020-09-06', 'ZA', 'South Africa', 'AFRO', '1806', '636884', '101', '14779', false);
INSERT INTO public.who_global_data_import VALUES (627939, '2020-09-07', 'ZA', 'South Africa', 'AFRO', '1633', '638517', '110', '14889', false);
INSERT INTO public.who_global_data_import VALUES (627940, '2020-09-08', 'ZA', 'South Africa', 'AFRO', '845', '639362', '115', '15004', false);
INSERT INTO public.who_global_data_import VALUES (627941, '2020-09-09', 'ZA', 'South Africa', 'AFRO', '1079', '640441', '82', '15086', false);
INSERT INTO public.who_global_data_import VALUES (627942, '2020-09-10', 'ZA', 'South Africa', 'AFRO', '1990', '642431', '82', '15168', false);
INSERT INTO public.who_global_data_import VALUES (627943, '2020-09-11', 'ZA', 'South Africa', 'AFRO', '2007', '644438', '97', '15265', false);
INSERT INTO public.who_global_data_import VALUES (627944, '2020-09-12', 'ZA', 'South Africa', 'AFRO', '1960', '646398', '113', '15378', false);
INSERT INTO public.who_global_data_import VALUES (627945, '2020-09-13', 'ZA', 'South Africa', 'AFRO', '1816', '648214', '49', '15427', false);
INSERT INTO public.who_global_data_import VALUES (627946, '2020-09-14', 'ZA', 'South Africa', 'AFRO', '1579', '649793', '20', '15447', false);
INSERT INTO public.who_global_data_import VALUES (627947, '2020-09-15', 'ZA', 'South Africa', 'AFRO', '956', '650749', '52', '15499', false);
INSERT INTO public.who_global_data_import VALUES (627948, '2020-09-16', 'ZA', 'South Africa', 'AFRO', '772', '651521', '142', '15641', false);
INSERT INTO public.who_global_data_import VALUES (627949, '2020-09-17', 'ZA', 'South Africa', 'AFRO', '1923', '653444', '64', '15705', false);
INSERT INTO public.who_global_data_import VALUES (627950, '2020-09-18', 'ZA', 'South Africa', 'AFRO', '2128', '655572', '67', '15772', false);
INSERT INTO public.who_global_data_import VALUES (627951, '2020-09-19', 'ZA', 'South Africa', 'AFRO', '2055', '657627', '85', '15857', false);
INSERT INTO public.who_global_data_import VALUES (627952, '2020-09-20', 'ZA', 'South Africa', 'AFRO', '2029', '659656', '83', '15940', false);
INSERT INTO public.who_global_data_import VALUES (627953, '2020-09-21', 'ZA', 'South Africa', 'AFRO', '1555', '661211', '13', '15953', false);
INSERT INTO public.who_global_data_import VALUES (627954, '2020-09-22', 'ZA', 'South Africa', 'AFRO', '725', '661936', '39', '15992', false);
INSERT INTO public.who_global_data_import VALUES (627955, '2020-09-23', 'ZA', 'South Africa', 'AFRO', '1346', '663282', '126', '16118', false);
INSERT INTO public.who_global_data_import VALUES (627956, '2020-09-24', 'ZA', 'South Africa', 'AFRO', '1906', '665188', '88', '16206', false);
INSERT INTO public.who_global_data_import VALUES (627957, '2020-09-25', 'ZA', 'South Africa', 'AFRO', '1861', '667049', '77', '16283', false);
INSERT INTO public.who_global_data_import VALUES (627958, '2020-09-26', 'ZA', 'South Africa', 'AFRO', '1480', '668529', '29', '16312', false);
INSERT INTO public.who_global_data_import VALUES (627959, '2020-09-27', 'ZA', 'South Africa', 'AFRO', '969', '669498', '64', '16376', false);
INSERT INTO public.who_global_data_import VALUES (627960, '2020-09-28', 'ZA', 'South Africa', 'AFRO', '1268', '670766', '22', '16398', false);
INSERT INTO public.who_global_data_import VALUES (627961, '2020-09-29', 'ZA', 'South Africa', 'AFRO', '903', '671669', '188', '16586', false);
INSERT INTO public.who_global_data_import VALUES (627962, '2020-09-30', 'ZA', 'South Africa', 'AFRO', '903', '672572', '81', '16667', false);
INSERT INTO public.who_global_data_import VALUES (627963, '2020-10-01', 'ZA', 'South Africa', 'AFRO', '1767', '674339', '67', '16734', false);
INSERT INTO public.who_global_data_import VALUES (627964, '2020-10-02', 'ZA', 'South Africa', 'AFRO', '1745', '676084', '132', '16866', false);
INSERT INTO public.who_global_data_import VALUES (627965, '2020-10-03', 'ZA', 'South Africa', 'AFRO', '1749', '677833', '43', '16909', false);
INSERT INTO public.who_global_data_import VALUES (627966, '2020-10-04', 'ZA', 'South Africa', 'AFRO', '1883', '679716', '29', '16938', false);
INSERT INTO public.who_global_data_import VALUES (627967, '2020-10-05', 'ZA', 'South Africa', 'AFRO', '1573', '681289', '38', '16976', false);
INSERT INTO public.who_global_data_import VALUES (627968, '2020-10-06', 'ZA', 'South Africa', 'AFRO', '926', '682215', '40', '17016', false);
INSERT INTO public.who_global_data_import VALUES (627969, '2020-10-07', 'ZA', 'South Africa', 'AFRO', '1027', '683242', '87', '17103', false);
INSERT INTO public.who_global_data_import VALUES (627970, '2020-10-08', 'ZA', 'South Africa', 'AFRO', '0', '683242', '0', '17103', false);
INSERT INTO public.who_global_data_import VALUES (627971, '2020-10-09', 'ZA', 'South Africa', 'AFRO', '3649', '686891', '305', '17408', false);
INSERT INTO public.who_global_data_import VALUES (627972, '2020-10-10', 'ZA', 'South Africa', 'AFRO', '1641', '688532', '139', '17547', false);
INSERT INTO public.who_global_data_import VALUES (627973, '2020-10-11', 'ZA', 'South Africa', 'AFRO', '2364', '690896', '126', '17673', false);
INSERT INTO public.who_global_data_import VALUES (627974, '2020-10-12', 'ZA', 'South Africa', 'AFRO', '1575', '692471', '107', '17780', false);
INSERT INTO public.who_global_data_import VALUES (627975, '2020-10-13', 'ZA', 'South Africa', 'AFRO', '888', '693359', '83', '17863', false);
INSERT INTO public.who_global_data_import VALUES (627976, '2020-10-14', 'ZA', 'South Africa', 'AFRO', '1178', '694537', '165', '18028', false);
INSERT INTO public.who_global_data_import VALUES (627977, '2020-10-15', 'ZA', 'South Africa', 'AFRO', '1877', '696414', '123', '18151', false);
INSERT INTO public.who_global_data_import VALUES (627978, '2020-10-16', 'ZA', 'South Africa', 'AFRO', '1770', '698184', '158', '18309', false);
INSERT INTO public.who_global_data_import VALUES (627979, '2020-10-17', 'ZA', 'South Africa', 'AFRO', '2019', '700203', '61', '18370', false);
INSERT INTO public.who_global_data_import VALUES (627980, '2020-10-18', 'ZA', 'South Africa', 'AFRO', '1928', '702131', '38', '18408', false);
INSERT INTO public.who_global_data_import VALUES (627981, '2020-10-19', 'ZA', 'South Africa', 'AFRO', '1662', '703793', '63', '18471', false);
INSERT INTO public.who_global_data_import VALUES (627982, '2020-10-20', 'ZA', 'South Africa', 'AFRO', '1461', '705254', '21', '18492', false);
INSERT INTO public.who_global_data_import VALUES (627983, '2020-10-21', 'ZA', 'South Africa', 'AFRO', '1050', '706304', '164', '18656', false);
INSERT INTO public.who_global_data_import VALUES (627984, '2020-10-22', 'ZA', 'South Africa', 'AFRO', '2055', '708359', '85', '18741', false);
INSERT INTO public.who_global_data_import VALUES (627985, '2020-10-23', 'ZA', 'South Africa', 'AFRO', '2156', '710515', '102', '18843', false);
INSERT INTO public.who_global_data_import VALUES (627986, '2020-10-24', 'ZA', 'South Africa', 'AFRO', '1897', '712412', '48', '18891', false);
INSERT INTO public.who_global_data_import VALUES (627987, '2020-10-25', 'ZA', 'South Africa', 'AFRO', '1834', '714246', '53', '18944', false);
INSERT INTO public.who_global_data_import VALUES (627988, '2020-10-26', 'ZA', 'South Africa', 'AFRO', '1622', '715868', '24', '18968', false);
INSERT INTO public.who_global_data_import VALUES (627989, '2020-10-27', 'ZA', 'South Africa', 'AFRO', '891', '716759', '40', '19008', false);
INSERT INTO public.who_global_data_import VALUES (627990, '2020-10-28', 'ZA', 'South Africa', 'AFRO', '1092', '717851', '45', '19053', false);
INSERT INTO public.who_global_data_import VALUES (627991, '2020-10-29', 'ZA', 'South Africa', 'AFRO', '1863', '719714', '58', '19111', false);
INSERT INTO public.who_global_data_import VALUES (627992, '2020-10-30', 'ZA', 'South Africa', 'AFRO', '2056', '721770', '53', '19164', false);
INSERT INTO public.who_global_data_import VALUES (627993, '2020-10-31', 'ZA', 'South Africa', 'AFRO', '1912', '723682', '66', '19230', false);
INSERT INTO public.who_global_data_import VALUES (627994, '2020-11-01', 'ZA', 'South Africa', 'AFRO', '1770', '725452', '46', '19276', false);
INSERT INTO public.who_global_data_import VALUES (627995, '2020-11-02', 'ZA', 'South Africa', 'AFRO', '1371', '726823', '135', '19411', false);
INSERT INTO public.who_global_data_import VALUES (627996, '2020-11-03', 'ZA', 'South Africa', 'AFRO', '772', '727595', '54', '19465', false);
INSERT INTO public.who_global_data_import VALUES (627997, '2020-11-04', 'ZA', 'South Africa', 'AFRO', '1241', '728836', '74', '19539', false);
INSERT INTO public.who_global_data_import VALUES (627998, '2020-11-05', 'ZA', 'South Africa', 'AFRO', '1712', '730548', '46', '19585', false);
INSERT INTO public.who_global_data_import VALUES (627999, '2020-11-06', 'ZA', 'South Africa', 'AFRO', '1866', '732414', '92', '19677', false);
INSERT INTO public.who_global_data_import VALUES (628000, '2020-11-07', 'ZA', 'South Africa', 'AFRO', '1761', '734175', '72', '19749', false);
INSERT INTO public.who_global_data_import VALUES (628001, '2020-11-08', 'ZA', 'South Africa', 'AFRO', '1731', '735906', '40', '19789', false);
INSERT INTO public.who_global_data_import VALUES (628002, '2020-11-09', 'ZA', 'South Africa', 'AFRO', '1372', '737278', '20', '19809', false);
INSERT INTO public.who_global_data_import VALUES (628003, '2020-11-10', 'ZA', 'South Africa', 'AFRO', '1247', '738525', '36', '19845', false);
INSERT INTO public.who_global_data_import VALUES (628004, '2020-11-11', 'ZA', 'South Africa', 'AFRO', '1729', '740254', '106', '19951', false);
INSERT INTO public.who_global_data_import VALUES (628005, '2020-11-12', 'ZA', 'South Africa', 'AFRO', '2140', '742394', '60', '20011', false);
INSERT INTO public.who_global_data_import VALUES (628006, '2020-11-13', 'ZA', 'South Africa', 'AFRO', '2338', '744732', '65', '20076', false);
INSERT INTO public.who_global_data_import VALUES (628007, '2020-11-14', 'ZA', 'South Africa', 'AFRO', '2213', '746945', '77', '20153', false);
INSERT INTO public.who_global_data_import VALUES (628008, '2020-11-15', 'ZA', 'South Africa', 'AFRO', '2237', '749182', '53', '20206', false);
INSERT INTO public.who_global_data_import VALUES (628009, '2020-11-16', 'ZA', 'South Africa', 'AFRO', '1842', '751024', '35', '20241', false);
INSERT INTO public.who_global_data_import VALUES (628010, '2020-11-17', 'ZA', 'South Africa', 'AFRO', '1245', '752269', '73', '20314', false);
INSERT INTO public.who_global_data_import VALUES (628011, '2020-11-18', 'ZA', 'South Africa', 'AFRO', '1987', '754256', '119', '20433', false);
INSERT INTO public.who_global_data_import VALUES (628012, '2020-11-19', 'ZA', 'South Africa', 'AFRO', '2888', '757144', '123', '20556', false);
INSERT INTO public.who_global_data_import VALUES (628013, '2020-11-20', 'ZA', 'South Africa', 'AFRO', '2514', '759658', '115', '20671', false);
INSERT INTO public.who_global_data_import VALUES (628014, '2020-11-21', 'ZA', 'South Africa', 'AFRO', '3105', '762763', '88', '20759', false);
INSERT INTO public.who_global_data_import VALUES (628015, '2020-11-22', 'ZA', 'South Africa', 'AFRO', '2646', '765409', '86', '20845', false);
INSERT INTO public.who_global_data_import VALUES (628016, '2020-11-23', 'ZA', 'South Africa', 'AFRO', '2270', '767679', '58', '20903', false);
INSERT INTO public.who_global_data_import VALUES (628017, '2020-11-24', 'ZA', 'South Africa', 'AFRO', '2080', '769759', '65', '20968', false);
INSERT INTO public.who_global_data_import VALUES (628018, '2020-11-25', 'ZA', 'South Africa', 'AFRO', '2493', '772252', '115', '21083', false);
INSERT INTO public.who_global_data_import VALUES (628019, '2020-11-26', 'ZA', 'South Africa', 'AFRO', '3250', '775502', '118', '21201', false);
INSERT INTO public.who_global_data_import VALUES (628020, '2020-11-27', 'ZA', 'South Africa', 'AFRO', '3069', '778571', '88', '21289', false);
INSERT INTO public.who_global_data_import VALUES (628021, '2020-11-28', 'ZA', 'South Africa', 'AFRO', '3370', '781941', '89', '21378', false);
INSERT INTO public.who_global_data_import VALUES (628022, '2020-11-29', 'ZA', 'South Africa', 'AFRO', '3198', '785139', '61', '21439', false);
INSERT INTO public.who_global_data_import VALUES (628023, '2020-11-30', 'ZA', 'South Africa', 'AFRO', '2563', '787702', '38', '21477', false);
INSERT INTO public.who_global_data_import VALUES (628024, '2020-12-01', 'ZA', 'South Africa', 'AFRO', '2302', '790004', '58', '21535', false);
INSERT INTO public.who_global_data_import VALUES (628025, '2020-12-02', 'ZA', 'South Africa', 'AFRO', '2295', '792299', '109', '21644', false);
INSERT INTO public.who_global_data_import VALUES (628026, '2020-12-03', 'ZA', 'South Africa', 'AFRO', '4173', '796472', '65', '21709', false);
INSERT INTO public.who_global_data_import VALUES (628027, '2020-12-04', 'ZA', 'South Africa', 'AFRO', '4400', '800872', '94', '21803', false);
INSERT INTO public.who_global_data_import VALUES (628028, '2020-12-05', 'ZA', 'South Africa', 'AFRO', '4932', '805804', '160', '21963', false);
INSERT INTO public.who_global_data_import VALUES (628029, '2020-12-06', 'ZA', 'South Africa', 'AFRO', '4645', '810449', '104', '22067', false);
INSERT INTO public.who_global_data_import VALUES (628030, '2020-12-07', 'ZA', 'South Africa', 'AFRO', '4116', '814565', '139', '22206', false);
INSERT INTO public.who_global_data_import VALUES (628031, '2020-12-08', 'ZA', 'South Africa', 'AFRO', '3313', '817878', '43', '22249', false);
INSERT INTO public.who_global_data_import VALUES (628032, '2020-12-09', 'ZA', 'South Africa', 'AFRO', '4011', '821889', '183', '22432', false);
INSERT INTO public.who_global_data_import VALUES (628033, '2020-12-10', 'ZA', 'South Africa', 'AFRO', '6709', '828598', '142', '22574', false);
INSERT INTO public.who_global_data_import VALUES (628034, '2020-12-11', 'ZA', 'South Africa', 'AFRO', '8166', '836764', '173', '22747', false);
INSERT INTO public.who_global_data_import VALUES (628035, '2020-12-12', 'ZA', 'South Africa', 'AFRO', '8319', '845083', '205', '22952', false);
INSERT INTO public.who_global_data_import VALUES (628036, '2020-12-13', 'ZA', 'South Africa', 'AFRO', '7882', '852965', '154', '23106', false);
INSERT INTO public.who_global_data_import VALUES (628037, '2020-12-14', 'ZA', 'South Africa', 'AFRO', '7999', '860964', '170', '23276', false);
INSERT INTO public.who_global_data_import VALUES (628038, '2020-12-15', 'ZA', 'South Africa', 'AFRO', '5163', '866127', '175', '23451', false);
INSERT INTO public.who_global_data_import VALUES (628039, '2020-12-16', 'ZA', 'South Africa', 'AFRO', '7552', '873679', '210', '23661', false);
INSERT INTO public.who_global_data_import VALUES (628040, '2020-12-17', 'ZA', 'South Africa', 'AFRO', '10008', '883687', '166', '23827', false);
INSERT INTO public.who_global_data_import VALUES (628041, '2020-12-18', 'ZA', 'South Africa', 'AFRO', '9126', '892813', '184', '24011', false);
INSERT INTO public.who_global_data_import VALUES (628042, '2020-12-19', 'ZA', 'South Africa', 'AFRO', '8725', '901538', '274', '24285', false);
INSERT INTO public.who_global_data_import VALUES (628043, '2020-12-20', 'ZA', 'South Africa', 'AFRO', '10939', '912477', '254', '24539', false);
INSERT INTO public.who_global_data_import VALUES (628044, '2020-12-21', 'ZA', 'South Africa', 'AFRO', '9445', '921922', '152', '24691', false);
INSERT INTO public.who_global_data_import VALUES (628045, '2020-12-22', 'ZA', 'South Africa', 'AFRO', '8789', '930711', '216', '24907', false);
INSERT INTO public.who_global_data_import VALUES (628046, '2020-12-23', 'ZA', 'South Africa', 'AFRO', '9501', '940212', '339', '25246', false);
INSERT INTO public.who_global_data_import VALUES (628047, '2020-12-24', 'ZA', 'South Africa', 'AFRO', '14046', '954258', '411', '25657', false);
INSERT INTO public.who_global_data_import VALUES (628048, '2020-12-25', 'ZA', 'South Africa', 'AFRO', '14305', '968563', '326', '25983', false);
INSERT INTO public.who_global_data_import VALUES (628049, '2020-12-26', 'ZA', 'South Africa', 'AFRO', '14796', '983359', '293', '26276', false);
INSERT INTO public.who_global_data_import VALUES (628050, '2020-12-27', 'ZA', 'South Africa', 'AFRO', '11552', '994911', '245', '26521', false);
INSERT INTO public.who_global_data_import VALUES (628051, '2020-12-28', 'ZA', 'South Africa', 'AFRO', '9502', '1004413', '214', '26735', false);
INSERT INTO public.who_global_data_import VALUES (628052, '2020-12-29', 'ZA', 'South Africa', 'AFRO', '7458', '1011871', '336', '27071', false);
INSERT INTO public.who_global_data_import VALUES (628053, '2020-12-30', 'ZA', 'South Africa', 'AFRO', '9580', '1021451', '497', '27568', false);
INSERT INTO public.who_global_data_import VALUES (628054, '2020-12-31', 'ZA', 'South Africa', 'AFRO', '17710', '1039161', '465', '28033', false);
INSERT INTO public.who_global_data_import VALUES (628055, '2021-01-01', 'ZA', 'South Africa', 'AFRO', '18400', '1057561', '436', '28469', false);
INSERT INTO public.who_global_data_import VALUES (628056, '2021-01-02', 'ZA', 'South Africa', 'AFRO', '0', '1057561', '0', '28469', false);
INSERT INTO public.who_global_data_import VALUES (628057, '2021-01-03', 'ZA', 'South Africa', 'AFRO', '31328', '1088889', '706', '29175', false);
INSERT INTO public.who_global_data_import VALUES (628058, '2021-01-04', 'ZA', 'South Africa', 'AFRO', '11859', '1100748', '402', '29577', false);
INSERT INTO public.who_global_data_import VALUES (628059, '2021-01-05', 'ZA', 'South Africa', 'AFRO', '12601', '1113349', '434', '30011', false);
INSERT INTO public.who_global_data_import VALUES (628060, '2021-01-06', 'ZA', 'South Africa', 'AFRO', '14410', '1127759', '513', '30524', false);
INSERT INTO public.who_global_data_import VALUES (628061, '2021-01-07', 'ZA', 'South Africa', 'AFRO', '21832', '1149591', '844', '31368', false);
INSERT INTO public.who_global_data_import VALUES (628062, '2021-01-08', 'ZA', 'South Africa', 'AFRO', '20999', '1170590', '441', '31809', false);
INSERT INTO public.who_global_data_import VALUES (628063, '2021-01-09', 'ZA', 'South Africa', 'AFRO', '21980', '1192570', '616', '32425', false);
INSERT INTO public.who_global_data_import VALUES (628064, '2021-01-10', 'ZA', 'South Africa', 'AFRO', '21606', '1214176', '399', '32824', false);
INSERT INTO public.who_global_data_import VALUES (628065, '2021-01-11', 'ZA', 'South Africa', 'AFRO', '17421', '1231597', '339', '33163', false);
INSERT INTO public.who_global_data_import VALUES (628066, '2021-01-12', 'ZA', 'South Africa', 'AFRO', '15046', '1246643', '416', '33579', false);
INSERT INTO public.who_global_data_import VALUES (628067, '2021-01-13', 'ZA', 'South Africa', 'AFRO', '13105', '1259748', '755', '34334', false);
INSERT INTO public.who_global_data_import VALUES (628068, '2021-01-14', 'ZA', 'South Africa', 'AFRO', '18555', '1278303', '806', '35140', false);
INSERT INTO public.who_global_data_import VALUES (628069, '2021-01-15', 'ZA', 'South Africa', 'AFRO', '18503', '1296806', '712', '35852', false);
INSERT INTO public.who_global_data_import VALUES (628070, '2021-01-16', 'ZA', 'South Africa', 'AFRO', '14880', '1311686', '615', '36467', false);
INSERT INTO public.who_global_data_import VALUES (628071, '2021-01-17', 'ZA', 'South Africa', 'AFRO', '13973', '1325659', '384', '36851', false);
INSERT INTO public.who_global_data_import VALUES (628072, '2021-01-18', 'ZA', 'South Africa', 'AFRO', '12267', '1337926', '254', '37105', false);
INSERT INTO public.who_global_data_import VALUES (628073, '2021-01-19', 'ZA', 'South Africa', 'AFRO', '9010', '1346936', '344', '37449', false);
INSERT INTO public.who_global_data_import VALUES (628074, '2021-01-20', 'ZA', 'South Africa', 'AFRO', '9780', '1356716', '839', '38288', false);
INSERT INTO public.who_global_data_import VALUES (628075, '2021-01-21', 'ZA', 'South Africa', 'AFRO', '12710', '1369426', '566', '38854', false);
INSERT INTO public.who_global_data_import VALUES (628076, '2021-01-22', 'ZA', 'South Africa', 'AFRO', '11381', '1380807', '647', '39501', false);
INSERT INTO public.who_global_data_import VALUES (628077, '2021-01-23', 'ZA', 'South Africa', 'AFRO', '11761', '1392568', '575', '40076', false);
INSERT INTO public.who_global_data_import VALUES (628078, '2021-01-24', 'ZA', 'South Africa', 'AFRO', '12271', '1404839', '498', '40574', false);
INSERT INTO public.who_global_data_import VALUES (628079, '2020-01-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628080, '2020-01-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628081, '2020-01-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628082, '2020-01-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628083, '2020-01-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628084, '2020-01-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628085, '2020-01-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628086, '2020-01-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628087, '2020-01-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628088, '2020-01-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628089, '2020-01-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628090, '2020-01-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628091, '2020-01-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628092, '2020-01-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628093, '2020-01-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628094, '2020-01-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628095, '2020-01-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628096, '2020-01-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628097, '2020-01-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628098, '2020-01-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628099, '2020-01-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628100, '2020-01-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628101, '2020-01-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628102, '2020-01-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628103, '2020-01-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628104, '2020-01-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628105, '2020-01-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628106, '2020-01-30', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628107, '2020-01-31', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628108, '2020-02-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628109, '2020-02-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628110, '2020-02-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628111, '2020-02-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628112, '2020-02-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628113, '2020-02-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628114, '2020-02-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628115, '2020-02-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628116, '2020-02-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628117, '2020-02-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628118, '2020-02-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628119, '2020-02-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628120, '2020-02-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628121, '2020-02-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628122, '2020-02-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628123, '2020-02-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628124, '2020-02-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628125, '2020-02-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628126, '2020-02-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628127, '2020-02-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628128, '2020-02-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628129, '2020-02-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628130, '2020-02-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628131, '2020-02-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628132, '2020-02-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628133, '2020-02-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628134, '2020-02-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628135, '2020-02-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628136, '2020-02-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628137, '2020-03-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628138, '2020-03-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628139, '2020-03-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628140, '2020-03-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628141, '2020-03-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628142, '2020-03-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628143, '2020-03-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628144, '2020-03-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628145, '2020-03-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628146, '2020-03-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628147, '2020-03-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628148, '2020-03-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628149, '2020-03-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628150, '2020-03-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628151, '2020-03-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628152, '2020-03-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628153, '2020-03-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628154, '2020-03-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628155, '2020-03-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628156, '2020-03-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628157, '2020-03-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628158, '2020-03-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628159, '2020-03-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628160, '2020-03-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628161, '2020-03-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628162, '2020-03-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628163, '2020-03-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628164, '2020-03-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628165, '2020-03-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628166, '2020-03-30', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628167, '2020-03-31', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628168, '2020-04-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628169, '2020-04-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628170, '2020-04-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628171, '2020-04-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628172, '2020-04-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628173, '2020-04-06', 'SS', 'South Sudan', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628174, '2020-04-07', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628175, '2020-04-08', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628176, '2020-04-09', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628177, '2020-04-10', 'SS', 'South Sudan', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628178, '2020-04-11', 'SS', 'South Sudan', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628179, '2020-04-12', 'SS', 'South Sudan', 'AFRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628180, '2020-04-13', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628181, '2020-04-14', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628182, '2020-04-15', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628183, '2020-04-16', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628184, '2020-04-17', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628185, '2020-04-18', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628186, '2020-04-19', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628187, '2020-04-20', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628188, '2020-04-21', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628189, '2020-04-22', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628190, '2020-04-23', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628191, '2020-04-24', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628192, '2020-04-25', 'SS', 'South Sudan', 'AFRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628193, '2020-04-26', 'SS', 'South Sudan', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628194, '2020-04-27', 'SS', 'South Sudan', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628195, '2020-04-28', 'SS', 'South Sudan', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628196, '2020-04-29', 'SS', 'South Sudan', 'AFRO', '28', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628197, '2020-04-30', 'SS', 'South Sudan', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628198, '2020-05-01', 'SS', 'South Sudan', 'AFRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628199, '2020-05-02', 'SS', 'South Sudan', 'AFRO', '10', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628200, '2020-05-03', 'SS', 'South Sudan', 'AFRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628201, '2020-05-04', 'SS', 'South Sudan', 'AFRO', '1', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628202, '2020-05-05', 'SS', 'South Sudan', 'AFRO', '3', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628203, '2020-05-06', 'SS', 'South Sudan', 'AFRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628204, '2020-05-07', 'SS', 'South Sudan', 'AFRO', '9', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628205, '2020-05-08', 'SS', 'South Sudan', 'AFRO', '32', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628206, '2020-05-09', 'SS', 'South Sudan', 'AFRO', '30', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628207, '2020-05-10', 'SS', 'South Sudan', 'AFRO', '0', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628208, '2020-05-11', 'SS', 'South Sudan', 'AFRO', '36', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628209, '2020-05-12', 'SS', 'South Sudan', 'AFRO', '18', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628210, '2020-05-13', 'SS', 'South Sudan', 'AFRO', '0', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628211, '2020-05-14', 'SS', 'South Sudan', 'AFRO', '20', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628212, '2020-05-15', 'SS', 'South Sudan', 'AFRO', '37', '231', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (628213, '2020-05-16', 'SS', 'South Sudan', 'AFRO', '0', '231', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628214, '2020-05-17', 'SS', 'South Sudan', 'AFRO', '0', '231', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628215, '2020-05-18', 'SS', 'South Sudan', 'AFRO', '51', '282', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (628216, '2020-05-19', 'SS', 'South Sudan', 'AFRO', '0', '282', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (628217, '2020-05-20', 'SS', 'South Sudan', 'AFRO', '0', '282', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (628218, '2020-05-21', 'SS', 'South Sudan', 'AFRO', '57', '339', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (628219, '2020-05-22', 'SS', 'South Sudan', 'AFRO', '134', '473', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (628220, '2020-05-23', 'SS', 'South Sudan', 'AFRO', '0', '473', '-1', '5', false);
INSERT INTO public.who_global_data_import VALUES (628221, '2020-05-24', 'SS', 'South Sudan', 'AFRO', '90', '563', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (628222, '2020-05-25', 'SS', 'South Sudan', 'AFRO', '92', '655', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (628223, '2020-05-26', 'SS', 'South Sudan', 'AFRO', '0', '655', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (628224, '2020-05-27', 'SS', 'South Sudan', 'AFRO', '151', '806', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (628225, '2020-05-28', 'SS', 'South Sudan', 'AFRO', '0', '806', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (628226, '2020-05-29', 'SS', 'South Sudan', 'AFRO', '188', '994', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (628227, '2020-05-30', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (628228, '2020-05-31', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (628229, '2020-06-01', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (628230, '2020-06-02', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (628231, '2020-06-03', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (628232, '2020-06-04', 'SS', 'South Sudan', 'AFRO', '323', '1317', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (628233, '2020-06-05', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (628234, '2020-06-06', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (628235, '2020-06-07', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (628236, '2020-06-08', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (628237, '2020-06-09', 'SS', 'South Sudan', 'AFRO', '287', '1604', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (628238, '2020-06-10', 'SS', 'South Sudan', 'AFRO', '2', '1606', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (628239, '2020-06-11', 'SS', 'South Sudan', 'AFRO', '0', '1606', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (628240, '2020-06-12', 'SS', 'South Sudan', 'AFRO', '0', '1606', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (628241, '2020-06-13', 'SS', 'South Sudan', 'AFRO', '64', '1670', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (628242, '2020-06-14', 'SS', 'South Sudan', 'AFRO', '14', '1684', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (628243, '2020-06-15', 'SS', 'South Sudan', 'AFRO', '9', '1693', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (628244, '2020-06-16', 'SS', 'South Sudan', 'AFRO', '62', '1755', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (628245, '2020-06-17', 'SS', 'South Sudan', 'AFRO', '21', '1776', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (628246, '2020-06-18', 'SS', 'South Sudan', 'AFRO', '31', '1807', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (628247, '2020-06-19', 'SS', 'South Sudan', 'AFRO', '6', '1813', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (628248, '2020-06-20', 'SS', 'South Sudan', 'AFRO', '17', '1830', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (628249, '2020-06-21', 'SS', 'South Sudan', 'AFRO', '34', '1864', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (628250, '2020-06-22', 'SS', 'South Sudan', 'AFRO', '18', '1882', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (628251, '2020-06-23', 'SS', 'South Sudan', 'AFRO', '10', '1892', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (628252, '2020-06-24', 'SS', 'South Sudan', 'AFRO', '24', '1916', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (628253, '2020-06-25', 'SS', 'South Sudan', 'AFRO', '14', '1930', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (628254, '2020-06-26', 'SS', 'South Sudan', 'AFRO', '12', '1942', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (628255, '2020-06-27', 'SS', 'South Sudan', 'AFRO', '10', '1952', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (628256, '2020-06-28', 'SS', 'South Sudan', 'AFRO', '6', '1958', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (628257, '2020-06-29', 'SS', 'South Sudan', 'AFRO', '8', '1966', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (628258, '2020-06-30', 'SS', 'South Sudan', 'AFRO', '40', '2006', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (628259, '2020-07-01', 'SS', 'South Sudan', 'AFRO', '1', '2007', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (628260, '2020-07-02', 'SS', 'South Sudan', 'AFRO', '0', '2007', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (628261, '2020-07-03', 'SS', 'South Sudan', 'AFRO', '29', '2036', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (628262, '2020-07-04', 'SS', 'South Sudan', 'AFRO', '0', '2036', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (628263, '2020-07-05', 'SS', 'South Sudan', 'AFRO', '22', '2058', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (628264, '2020-07-06', 'SS', 'South Sudan', 'AFRO', '35', '2093', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (628265, '2020-07-07', 'SS', 'South Sudan', 'AFRO', '5', '2098', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (628266, '2020-07-08', 'SS', 'South Sudan', 'AFRO', '8', '2106', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (628267, '2020-07-09', 'SS', 'South Sudan', 'AFRO', '0', '2106', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (628268, '2020-07-10', 'SS', 'South Sudan', 'AFRO', '23', '2129', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (628269, '2020-07-11', 'SS', 'South Sudan', 'AFRO', '0', '2129', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (628270, '2020-07-12', 'SS', 'South Sudan', 'AFRO', '10', '2139', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (628271, '2020-07-13', 'SS', 'South Sudan', 'AFRO', '9', '2148', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (628272, '2020-07-14', 'SS', 'South Sudan', 'AFRO', '0', '2148', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (628273, '2020-07-15', 'SS', 'South Sudan', 'AFRO', '5', '2153', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (628274, '2020-07-16', 'SS', 'South Sudan', 'AFRO', '18', '2171', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (628275, '2020-07-17', 'SS', 'South Sudan', 'AFRO', '20', '2191', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (628276, '2020-07-18', 'SS', 'South Sudan', 'AFRO', '0', '2191', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (628277, '2020-07-19', 'SS', 'South Sudan', 'AFRO', '9', '2200', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (628278, '2020-07-20', 'SS', 'South Sudan', 'AFRO', '11', '2211', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (628279, '2020-07-21', 'SS', 'South Sudan', 'AFRO', '0', '2211', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (628280, '2020-07-22', 'SS', 'South Sudan', 'AFRO', '0', '2211', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (628281, '2020-07-23', 'SS', 'South Sudan', 'AFRO', '28', '2239', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (628282, '2020-07-24', 'SS', 'South Sudan', 'AFRO', '19', '2258', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (628283, '2020-07-25', 'SS', 'South Sudan', 'AFRO', '0', '2258', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (628284, '2020-07-26', 'SS', 'South Sudan', 'AFRO', '4', '2262', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (628285, '2020-07-27', 'SS', 'South Sudan', 'AFRO', '43', '2305', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (628286, '2020-07-28', 'SS', 'South Sudan', 'AFRO', '0', '2305', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (628287, '2020-07-29', 'SS', 'South Sudan', 'AFRO', '17', '2322', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (628288, '2020-07-30', 'SS', 'South Sudan', 'AFRO', '0', '2322', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (628289, '2020-07-31', 'SS', 'South Sudan', 'AFRO', '0', '2322', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (628290, '2020-08-01', 'SS', 'South Sudan', 'AFRO', '30', '2352', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (628291, '2020-08-02', 'SS', 'South Sudan', 'AFRO', '77', '2429', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (628292, '2020-08-03', 'SS', 'South Sudan', 'AFRO', '0', '2429', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (628293, '2020-08-04', 'SS', 'South Sudan', 'AFRO', '8', '2437', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (628294, '2020-08-05', 'SS', 'South Sudan', 'AFRO', '0', '2437', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628295, '2020-08-06', 'SS', 'South Sudan', 'AFRO', '13', '2450', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628296, '2020-08-07', 'SS', 'South Sudan', 'AFRO', '0', '2450', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628297, '2020-08-08', 'SS', 'South Sudan', 'AFRO', '13', '2463', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628298, '2020-08-09', 'SS', 'South Sudan', 'AFRO', '7', '2470', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628299, '2020-08-10', 'SS', 'South Sudan', 'AFRO', '0', '2470', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628300, '2020-08-11', 'SS', 'South Sudan', 'AFRO', '2', '2472', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628301, '2020-08-12', 'SS', 'South Sudan', 'AFRO', '5', '2477', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628302, '2020-08-13', 'SS', 'South Sudan', 'AFRO', '1', '2478', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628303, '2020-08-14', 'SS', 'South Sudan', 'AFRO', '4', '2482', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628304, '2020-08-15', 'SS', 'South Sudan', 'AFRO', '6', '2488', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628305, '2020-08-16', 'SS', 'South Sudan', 'AFRO', '1', '2489', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628306, '2020-08-17', 'SS', 'South Sudan', 'AFRO', '1', '2490', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628307, '2020-08-18', 'SS', 'South Sudan', 'AFRO', '0', '2490', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628308, '2020-08-19', 'SS', 'South Sudan', 'AFRO', '4', '2494', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628309, '2020-08-20', 'SS', 'South Sudan', 'AFRO', '0', '2494', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628310, '2020-08-21', 'SS', 'South Sudan', 'AFRO', '3', '2497', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628311, '2020-08-22', 'SS', 'South Sudan', 'AFRO', '0', '2497', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628312, '2020-08-23', 'SS', 'South Sudan', 'AFRO', '2', '2499', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628313, '2020-08-24', 'SS', 'South Sudan', 'AFRO', '5', '2504', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628314, '2020-08-25', 'SS', 'South Sudan', 'AFRO', '3', '2507', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628315, '2020-08-26', 'SS', 'South Sudan', 'AFRO', '3', '2510', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628316, '2020-08-27', 'SS', 'South Sudan', 'AFRO', '4', '2514', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628317, '2020-08-28', 'SS', 'South Sudan', 'AFRO', '4', '2518', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628318, '2020-08-29', 'SS', 'South Sudan', 'AFRO', '1', '2519', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628319, '2020-08-30', 'SS', 'South Sudan', 'AFRO', '0', '2519', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628320, '2020-08-31', 'SS', 'South Sudan', 'AFRO', '8', '2527', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628321, '2020-09-01', 'SS', 'South Sudan', 'AFRO', '0', '2527', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628322, '2020-09-02', 'SS', 'South Sudan', 'AFRO', '5', '2532', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628323, '2020-09-03', 'SS', 'South Sudan', 'AFRO', '1', '2533', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628324, '2020-09-04', 'SS', 'South Sudan', 'AFRO', '3', '2536', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (628325, '2020-09-05', 'SS', 'South Sudan', 'AFRO', '8', '2544', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (628326, '2020-09-06', 'SS', 'South Sudan', 'AFRO', '0', '2544', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (628327, '2020-09-07', 'SS', 'South Sudan', 'AFRO', '1', '2545', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (628328, '2020-09-08', 'SS', 'South Sudan', 'AFRO', '7', '2552', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (628329, '2020-09-09', 'SS', 'South Sudan', 'AFRO', '3', '2555', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628330, '2020-09-10', 'SS', 'South Sudan', 'AFRO', '0', '2555', '-1', '48', false);
INSERT INTO public.who_global_data_import VALUES (628331, '2020-09-11', 'SS', 'South Sudan', 'AFRO', '13', '2568', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (628332, '2020-09-12', 'SS', 'South Sudan', 'AFRO', '10', '2578', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (628333, '2020-09-13', 'SS', 'South Sudan', 'AFRO', '0', '2578', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628334, '2020-09-14', 'SS', 'South Sudan', 'AFRO', '9', '2587', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628335, '2020-09-15', 'SS', 'South Sudan', 'AFRO', '5', '2592', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628336, '2020-09-16', 'SS', 'South Sudan', 'AFRO', '2', '2594', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628337, '2020-09-17', 'SS', 'South Sudan', 'AFRO', '5', '2599', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628338, '2020-09-18', 'SS', 'South Sudan', 'AFRO', '10', '2609', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628339, '2020-09-19', 'SS', 'South Sudan', 'AFRO', '33', '2642', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628340, '2020-09-20', 'SS', 'South Sudan', 'AFRO', '0', '2642', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628341, '2020-09-21', 'SS', 'South Sudan', 'AFRO', '7', '2649', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628342, '2020-09-22', 'SS', 'South Sudan', 'AFRO', '11', '2660', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628343, '2020-09-23', 'SS', 'South Sudan', 'AFRO', '4', '2664', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628344, '2020-09-24', 'SS', 'South Sudan', 'AFRO', '5', '2669', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628345, '2020-09-25', 'SS', 'South Sudan', 'AFRO', '7', '2676', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628346, '2020-09-26', 'SS', 'South Sudan', 'AFRO', '0', '2676', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628347, '2020-09-27', 'SS', 'South Sudan', 'AFRO', '10', '2686', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628348, '2020-09-28', 'SS', 'South Sudan', 'AFRO', '6', '2692', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628349, '2020-09-29', 'SS', 'South Sudan', 'AFRO', '8', '2700', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628350, '2020-09-30', 'SS', 'South Sudan', 'AFRO', '4', '2704', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628351, '2020-10-01', 'SS', 'South Sudan', 'AFRO', '0', '2704', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (628352, '2020-10-02', 'SS', 'South Sudan', 'AFRO', '11', '2715', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (628353, '2020-10-03', 'SS', 'South Sudan', 'AFRO', '0', '2715', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (628354, '2020-10-04', 'SS', 'South Sudan', 'AFRO', '11', '2726', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (628355, '2020-10-05', 'SS', 'South Sudan', 'AFRO', '0', '2726', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (628356, '2020-10-06', 'SS', 'South Sudan', 'AFRO', '8', '2734', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (628357, '2020-10-07', 'SS', 'South Sudan', 'AFRO', '14', '2748', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (628358, '2020-10-08', 'SS', 'South Sudan', 'AFRO', '1', '2749', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (628359, '2020-10-09', 'SS', 'South Sudan', 'AFRO', '12', '2761', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (628360, '2020-10-10', 'SS', 'South Sudan', 'AFRO', '0', '2761', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (628361, '2020-10-11', 'SS', 'South Sudan', 'AFRO', '16', '2777', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (628362, '2020-10-12', 'SS', 'South Sudan', 'AFRO', '10', '2787', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628363, '2020-10-13', 'SS', 'South Sudan', 'AFRO', '11', '2798', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628364, '2020-10-14', 'SS', 'South Sudan', 'AFRO', '0', '2798', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628365, '2020-10-15', 'SS', 'South Sudan', 'AFRO', '9', '2807', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628366, '2020-10-16', 'SS', 'South Sudan', 'AFRO', '10', '2817', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628367, '2020-10-17', 'SS', 'South Sudan', 'AFRO', '0', '2817', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628368, '2020-10-18', 'SS', 'South Sudan', 'AFRO', '25', '2842', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628369, '2020-10-19', 'SS', 'South Sudan', 'AFRO', '5', '2847', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628370, '2020-10-20', 'SS', 'South Sudan', 'AFRO', '0', '2847', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628371, '2020-10-21', 'SS', 'South Sudan', 'AFRO', '23', '2870', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628372, '2020-10-22', 'SS', 'South Sudan', 'AFRO', '2', '2872', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (628373, '2020-10-23', 'SS', 'South Sudan', 'AFRO', '4', '2876', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (628374, '2020-10-24', 'SS', 'South Sudan', 'AFRO', '2', '2878', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (628375, '2020-10-25', 'SS', 'South Sudan', 'AFRO', '5', '2883', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (628376, '2020-10-26', 'SS', 'South Sudan', 'AFRO', '0', '2883', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (628377, '2020-10-27', 'SS', 'South Sudan', 'AFRO', '7', '2890', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (628378, '2020-10-28', 'SS', 'South Sudan', 'AFRO', '0', '2890', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (628379, '2020-10-29', 'SS', 'South Sudan', 'AFRO', '13', '2903', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (628380, '2020-10-30', 'SS', 'South Sudan', 'AFRO', '0', '2903', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (628381, '2020-10-31', 'SS', 'South Sudan', 'AFRO', '2', '2905', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (628382, '2020-11-01', 'SS', 'South Sudan', 'AFRO', '21', '2926', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (628383, '2020-11-02', 'SS', 'South Sudan', 'AFRO', '0', '2926', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628384, '2020-11-03', 'SS', 'South Sudan', 'AFRO', '14', '2940', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628385, '2020-11-04', 'SS', 'South Sudan', 'AFRO', '3', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628386, '2020-11-05', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628387, '2020-11-06', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628388, '2020-11-07', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628389, '2020-11-08', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628390, '2020-11-09', 'SS', 'South Sudan', 'AFRO', '17', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628391, '2020-11-10', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628392, '2020-11-11', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628393, '2020-11-12', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628394, '2020-11-13', 'SS', 'South Sudan', 'AFRO', '20', '2980', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628395, '2020-11-14', 'SS', 'South Sudan', 'AFRO', '23', '3003', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628396, '2020-11-15', 'SS', 'South Sudan', 'AFRO', '0', '3003', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628397, '2020-11-16', 'SS', 'South Sudan', 'AFRO', '9', '3012', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628398, '2020-11-17', 'SS', 'South Sudan', 'AFRO', '4', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628399, '2020-11-18', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628400, '2020-11-19', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628401, '2020-11-20', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (628402, '2020-11-21', 'SS', 'South Sudan', 'AFRO', '31', '3047', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (628403, '2020-11-22', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (628404, '2020-11-23', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (628405, '2020-11-24', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (628406, '2020-11-25', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (628407, '2020-11-26', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (628408, '2020-11-27', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (628409, '2020-11-28', 'SS', 'South Sudan', 'AFRO', '57', '3104', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (628410, '2020-11-29', 'SS', 'South Sudan', 'AFRO', '0', '3104', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (628411, '2020-11-30', 'SS', 'South Sudan', 'AFRO', '0', '3104', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (628412, '2020-12-01', 'SS', 'South Sudan', 'AFRO', '5', '3109', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (628413, '2020-12-02', 'SS', 'South Sudan', 'AFRO', '0', '3109', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (628414, '2020-12-03', 'SS', 'South Sudan', 'AFRO', '0', '3109', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (628415, '2020-12-04', 'SS', 'South Sudan', 'AFRO', '45', '3154', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (628416, '2020-12-05', 'SS', 'South Sudan', 'AFRO', '0', '3154', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628417, '2020-12-06', 'SS', 'South Sudan', 'AFRO', '12', '3166', '-1', '61', false);
INSERT INTO public.who_global_data_import VALUES (628418, '2020-12-07', 'SS', 'South Sudan', 'AFRO', '15', '3181', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (628419, '2020-12-08', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628420, '2020-12-09', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628421, '2020-12-10', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628422, '2020-12-11', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628423, '2020-12-12', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628424, '2020-12-13', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628425, '2020-12-14', 'SS', 'South Sudan', 'AFRO', '25', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628426, '2020-12-15', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628427, '2020-12-16', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628428, '2020-12-17', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628429, '2020-12-18', 'SS', 'South Sudan', 'AFRO', '17', '3223', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628430, '2020-12-19', 'SS', 'South Sudan', 'AFRO', '5', '3228', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628431, '2020-12-20', 'SS', 'South Sudan', 'AFRO', '0', '3228', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628432, '2020-12-21', 'SS', 'South Sudan', 'AFRO', '0', '3228', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628433, '2020-12-22', 'SS', 'South Sudan', 'AFRO', '6', '3234', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628434, '2020-12-23', 'SS', 'South Sudan', 'AFRO', '42', '3276', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628435, '2020-12-24', 'SS', 'South Sudan', 'AFRO', '0', '3276', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628436, '2020-12-25', 'SS', 'South Sudan', 'AFRO', '32', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628437, '2020-12-26', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628438, '2020-12-27', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628439, '2020-12-28', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628440, '2020-12-29', 'SS', 'South Sudan', 'AFRO', '183', '3491', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628441, '2020-12-30', 'SS', 'South Sudan', 'AFRO', '0', '3491', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (628442, '2020-12-31', 'SS', 'South Sudan', 'AFRO', '49', '3540', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (628443, '2021-01-01', 'SS', 'South Sudan', 'AFRO', '18', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628444, '2021-01-02', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628445, '2021-01-03', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628446, '2021-01-04', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628447, '2021-01-05', 'SS', 'South Sudan', 'AFRO', '31', '3589', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628448, '2021-01-06', 'SS', 'South Sudan', 'AFRO', '0', '3589', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628449, '2021-01-07', 'SS', 'South Sudan', 'AFRO', '15', '3604', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628450, '2021-01-08', 'SS', 'South Sudan', 'AFRO', '0', '3604', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628451, '2021-01-09', 'SS', 'South Sudan', 'AFRO', '0', '3604', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628452, '2021-01-10', 'SS', 'South Sudan', 'AFRO', '36', '3640', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628453, '2021-01-11', 'SS', 'South Sudan', 'AFRO', '9', '3649', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628454, '2021-01-12', 'SS', 'South Sudan', 'AFRO', '13', '3662', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628455, '2021-01-13', 'SS', 'South Sudan', 'AFRO', '8', '3670', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628456, '2021-01-14', 'SS', 'South Sudan', 'AFRO', '0', '3670', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628457, '2021-01-15', 'SS', 'South Sudan', 'AFRO', '0', '3670', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628458, '2021-01-16', 'SS', 'South Sudan', 'AFRO', '23', '3693', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628459, '2021-01-17', 'SS', 'South Sudan', 'AFRO', '0', '3693', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628460, '2021-01-18', 'SS', 'South Sudan', 'AFRO', '10', '3703', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628461, '2021-01-19', 'SS', 'South Sudan', 'AFRO', '0', '3703', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628462, '2021-01-20', 'SS', 'South Sudan', 'AFRO', '59', '3762', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628463, '2021-01-21', 'SS', 'South Sudan', 'AFRO', '0', '3762', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (628464, '2021-01-22', 'SS', 'South Sudan', 'AFRO', '0', '3762', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (628465, '2021-01-23', 'SS', 'South Sudan', 'AFRO', '11', '3773', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (628466, '2021-01-24', 'SS', 'South Sudan', 'AFRO', '0', '3773', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (628467, '2020-01-03', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628468, '2020-01-04', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628469, '2020-01-05', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628470, '2020-01-06', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628471, '2020-01-07', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628472, '2020-01-08', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628473, '2020-01-09', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628474, '2020-01-10', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628475, '2020-01-11', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628476, '2020-01-12', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628477, '2020-01-13', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628478, '2020-01-14', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628479, '2020-01-15', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628480, '2020-01-16', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628481, '2020-01-17', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628482, '2020-01-18', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628483, '2020-01-19', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628484, '2020-01-20', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628485, '2020-01-21', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628486, '2020-01-22', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628487, '2020-01-23', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628488, '2020-01-24', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628489, '2020-01-25', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628490, '2020-01-26', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628491, '2020-01-27', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628492, '2020-01-28', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628493, '2020-01-29', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628494, '2020-01-30', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628495, '2020-01-31', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628496, '2020-02-01', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628497, '2020-02-02', 'ES', 'Spain', 'EURO', '21', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628498, '2020-02-03', 'ES', 'Spain', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628499, '2020-02-04', 'ES', 'Spain', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628500, '2020-02-05', 'ES', 'Spain', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628501, '2020-02-06', 'ES', 'Spain', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628502, '2020-02-07', 'ES', 'Spain', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628503, '2020-02-08', 'ES', 'Spain', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628504, '2020-02-09', 'ES', 'Spain', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628505, '2020-02-10', 'ES', 'Spain', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628506, '2020-02-11', 'ES', 'Spain', 'EURO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628507, '2020-02-12', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628508, '2020-02-13', 'ES', 'Spain', 'EURO', '0', '22', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (628509, '2020-02-14', 'ES', 'Spain', 'EURO', '5', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628510, '2020-02-15', 'ES', 'Spain', 'EURO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628511, '2020-02-16', 'ES', 'Spain', 'EURO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628512, '2020-02-17', 'ES', 'Spain', 'EURO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628513, '2020-02-18', 'ES', 'Spain', 'EURO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628514, '2020-02-19', 'ES', 'Spain', 'EURO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628515, '2020-02-20', 'ES', 'Spain', 'EURO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628516, '2020-02-21', 'ES', 'Spain', 'EURO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628517, '2020-02-22', 'ES', 'Spain', 'EURO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628518, '2020-02-23', 'ES', 'Spain', 'EURO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628519, '2020-02-24', 'ES', 'Spain', 'EURO', '1', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628520, '2020-02-25', 'ES', 'Spain', 'EURO', '2', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628521, '2020-02-26', 'ES', 'Spain', 'EURO', '2', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628522, '2020-02-27', 'ES', 'Spain', 'EURO', '1', '33', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628523, '2020-02-28', 'ES', 'Spain', 'EURO', '8', '41', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628524, '2020-02-29', 'ES', 'Spain', 'EURO', '23', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628525, '2020-03-01', 'ES', 'Spain', 'EURO', '24', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628526, '2020-03-02', 'ES', 'Spain', 'EURO', '19', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628527, '2020-03-03', 'ES', 'Spain', 'EURO', '38', '145', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628528, '2020-03-04', 'ES', 'Spain', 'EURO', '72', '217', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628529, '2020-03-05', 'ES', 'Spain', 'EURO', '85', '302', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (628530, '2020-03-06', 'ES', 'Spain', 'EURO', '99', '401', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (628531, '2020-03-07', 'ES', 'Spain', 'EURO', '189', '590', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (628532, '2020-03-08', 'ES', 'Spain', 'EURO', '274', '864', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (628533, '2020-03-09', 'ES', 'Spain', 'EURO', '290', '1154', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (628534, '2020-03-10', 'ES', 'Spain', 'EURO', '369', '1523', '14', '25', false);
INSERT INTO public.who_global_data_import VALUES (628535, '2020-03-11', 'ES', 'Spain', 'EURO', '650', '2173', '17', '42', false);
INSERT INTO public.who_global_data_import VALUES (628536, '2020-03-12', 'ES', 'Spain', 'EURO', '1036', '3209', '28', '70', false);
INSERT INTO public.who_global_data_import VALUES (628537, '2020-03-13', 'ES', 'Spain', 'EURO', '1346', '4555', '35', '105', false);
INSERT INTO public.who_global_data_import VALUES (628538, '2020-03-14', 'ES', 'Spain', 'EURO', '1810', '6365', '59', '164', false);
INSERT INTO public.who_global_data_import VALUES (628539, '2020-03-15', 'ES', 'Spain', 'EURO', '2178', '8543', '79', '243', false);
INSERT INTO public.who_global_data_import VALUES (628540, '2020-03-16', 'ES', 'Spain', 'EURO', '2032', '10575', '108', '351', false);
INSERT INTO public.who_global_data_import VALUES (628541, '2020-03-17', 'ES', 'Spain', 'EURO', '2311', '12886', '131', '482', false);
INSERT INTO public.who_global_data_import VALUES (628542, '2020-03-18', 'ES', 'Spain', 'EURO', '3262', '16148', '183', '665', false);
INSERT INTO public.who_global_data_import VALUES (628543, '2020-03-19', 'ES', 'Spain', 'EURO', '4482', '20630', '191', '856', false);
INSERT INTO public.who_global_data_import VALUES (628544, '2020-03-20', 'ES', 'Spain', 'EURO', '4785', '25415', '246', '1102', false);
INSERT INTO public.who_global_data_import VALUES (628545, '2020-03-21', 'ES', 'Spain', 'EURO', '5879', '31294', '322', '1424', false);
INSERT INTO public.who_global_data_import VALUES (628546, '2020-03-22', 'ES', 'Spain', 'EURO', '6528', '37822', '433', '1857', false);
INSERT INTO public.who_global_data_import VALUES (628547, '2020-03-23', 'ES', 'Spain', 'EURO', '5793', '43615', '506', '2363', false);
INSERT INTO public.who_global_data_import VALUES (628548, '2020-03-24', 'ES', 'Spain', 'EURO', '5322', '48937', '551', '2914', false);
INSERT INTO public.who_global_data_import VALUES (628549, '2020-03-25', 'ES', 'Spain', 'EURO', '8206', '57143', '686', '3600', false);
INSERT INTO public.who_global_data_import VALUES (628550, '2020-03-26', 'ES', 'Spain', 'EURO', '9724', '66867', '723', '4323', false);
INSERT INTO public.who_global_data_import VALUES (628551, '2020-03-27', 'ES', 'Spain', 'EURO', '10141', '77008', '824', '5147', false);
INSERT INTO public.who_global_data_import VALUES (628552, '2020-03-28', 'ES', 'Spain', 'EURO', '10115', '87123', '871', '6018', false);
INSERT INTO public.who_global_data_import VALUES (628553, '2020-03-29', 'ES', 'Spain', 'EURO', '16646', '103769', '965', '6983', false);
INSERT INTO public.who_global_data_import VALUES (628554, '2020-03-30', 'ES', 'Spain', 'EURO', '7094', '110863', '840', '7823', false);
INSERT INTO public.who_global_data_import VALUES (628555, '2020-03-31', 'ES', 'Spain', 'EURO', '5090', '115953', '811', '8634', false);
INSERT INTO public.who_global_data_import VALUES (628556, '2020-04-01', 'ES', 'Spain', 'EURO', '8008', '123961', '913', '9547', false);
INSERT INTO public.who_global_data_import VALUES (628557, '2020-04-02', 'ES', 'Spain', 'EURO', '7924', '131885', '899', '10446', false);
INSERT INTO public.who_global_data_import VALUES (628558, '2020-04-03', 'ES', 'Spain', 'EURO', '7057', '138942', '895', '11341', false);
INSERT INTO public.who_global_data_import VALUES (628559, '2020-04-04', 'ES', 'Spain', 'EURO', '6908', '145850', '858', '12199', false);
INSERT INTO public.who_global_data_import VALUES (628560, '2020-04-05', 'ES', 'Spain', 'EURO', '6819', '152669', '786', '12985', false);
INSERT INTO public.who_global_data_import VALUES (628561, '2020-04-06', 'ES', 'Spain', 'EURO', '4669', '157338', '740', '13725', false);
INSERT INTO public.who_global_data_import VALUES (628562, '2020-04-07', 'ES', 'Spain', 'EURO', '3146', '160484', '750', '14475', false);
INSERT INTO public.who_global_data_import VALUES (628563, '2020-04-08', 'ES', 'Spain', 'EURO', '5395', '165879', '766', '15241', false);
INSERT INTO public.who_global_data_import VALUES (628564, '2020-04-09', 'ES', 'Spain', 'EURO', '5322', '171201', '736', '15977', false);
INSERT INTO public.who_global_data_import VALUES (628565, '2020-04-10', 'ES', 'Spain', 'EURO', '5488', '176689', '749', '16726', false);
INSERT INTO public.who_global_data_import VALUES (628566, '2020-04-11', 'ES', 'Spain', 'EURO', '4610', '181299', '667', '17393', false);
INSERT INTO public.who_global_data_import VALUES (628567, '2020-04-12', 'ES', 'Spain', 'EURO', '4438', '185737', '676', '18069', false);
INSERT INTO public.who_global_data_import VALUES (628568, '2020-04-13', 'ES', 'Spain', 'EURO', '3074', '188811', '628', '18697', false);
INSERT INTO public.who_global_data_import VALUES (628569, '2020-04-14', 'ES', 'Spain', 'EURO', '2379', '191190', '544', '19241', false);
INSERT INTO public.who_global_data_import VALUES (628570, '2020-04-15', 'ES', 'Spain', 'EURO', '3127', '194317', '587', '19828', false);
INSERT INTO public.who_global_data_import VALUES (628571, '2020-04-16', 'ES', 'Spain', 'EURO', '3993', '198310', '607', '20435', false);
INSERT INTO public.who_global_data_import VALUES (628572, '2020-04-17', 'ES', 'Spain', 'EURO', '3702', '202012', '552', '20987', false);
INSERT INTO public.who_global_data_import VALUES (628573, '2020-04-18', 'ES', 'Spain', 'EURO', '3417', '205429', '487', '21474', false);
INSERT INTO public.who_global_data_import VALUES (628574, '2020-04-19', 'ES', 'Spain', 'EURO', '3462', '208891', '507', '21981', false);
INSERT INTO public.who_global_data_import VALUES (628575, '2020-04-20', 'ES', 'Spain', 'EURO', '2181', '211072', '435', '22416', false);
INSERT INTO public.who_global_data_import VALUES (628576, '2020-04-21', 'ES', 'Spain', 'EURO', '1445', '212517', '401', '22817', false);
INSERT INTO public.who_global_data_import VALUES (628577, '2020-04-22', 'ES', 'Spain', 'EURO', '2519', '215036', '387', '23204', false);
INSERT INTO public.who_global_data_import VALUES (628578, '2020-04-23', 'ES', 'Spain', 'EURO', '2728', '217764', '427', '23631', false);
INSERT INTO public.who_global_data_import VALUES (628579, '2020-04-24', 'ES', 'Spain', 'EURO', '2772', '220536', '344', '23975', false);
INSERT INTO public.who_global_data_import VALUES (628580, '2020-04-25', 'ES', 'Spain', 'EURO', '2222', '222758', '331', '24306', false);
INSERT INTO public.who_global_data_import VALUES (628581, '2020-04-26', 'ES', 'Spain', 'EURO', '2289', '225047', '330', '24636', false);
INSERT INTO public.who_global_data_import VALUES (628582, '2020-04-27', 'ES', 'Spain', 'EURO', '1296', '226343', '295', '24931', false);
INSERT INTO public.who_global_data_import VALUES (628583, '2020-04-28', 'ES', 'Spain', 'EURO', '818', '227161', '272', '25203', false);
INSERT INTO public.who_global_data_import VALUES (628584, '2020-04-29', 'ES', 'Spain', 'EURO', '1654', '228815', '258', '25461', false);
INSERT INTO public.who_global_data_import VALUES (628585, '2020-04-30', 'ES', 'Spain', 'EURO', '1740', '230555', '259', '25720', false);
INSERT INTO public.who_global_data_import VALUES (628586, '2020-05-01', 'ES', 'Spain', 'EURO', '1484', '232039', '236', '25956', false);
INSERT INTO public.who_global_data_import VALUES (628587, '2020-05-02', 'ES', 'Spain', 'EURO', '1441', '233480', '223', '26179', false);
INSERT INTO public.who_global_data_import VALUES (628588, '2020-05-03', 'ES', 'Spain', 'EURO', '792', '234272', '176', '26355', false);
INSERT INTO public.who_global_data_import VALUES (628589, '2020-05-04', 'ES', 'Spain', 'EURO', '567', '234839', '202', '26557', false);
INSERT INTO public.who_global_data_import VALUES (628590, '2020-05-05', 'ES', 'Spain', 'EURO', '450', '235289', '197', '26754', false);
INSERT INTO public.who_global_data_import VALUES (628591, '2020-05-06', 'ES', 'Spain', 'EURO', '1014', '236303', '186', '26940', false);
INSERT INTO public.who_global_data_import VALUES (628592, '2020-05-07', 'ES', 'Spain', 'EURO', '983', '237286', '183', '27123', false);
INSERT INTO public.who_global_data_import VALUES (628593, '2020-05-08', 'ES', 'Spain', 'EURO', '980', '238266', '153', '27276', false);
INSERT INTO public.who_global_data_import VALUES (628594, '2020-05-09', 'ES', 'Spain', 'EURO', '960', '239226', '166', '27442', false);
INSERT INTO public.who_global_data_import VALUES (628595, '2020-05-10', 'ES', 'Spain', 'EURO', '923', '240149', '146', '27588', false);
INSERT INTO public.who_global_data_import VALUES (628596, '2020-05-11', 'ES', 'Spain', 'EURO', '491', '240640', '125', '27713', false);
INSERT INTO public.who_global_data_import VALUES (628597, '2020-05-12', 'ES', 'Spain', 'EURO', '317', '240957', '110', '27823', false);
INSERT INTO public.who_global_data_import VALUES (628598, '2020-05-13', 'ES', 'Spain', 'EURO', '568', '241525', '122', '27945', false);
INSERT INTO public.who_global_data_import VALUES (628599, '2020-05-14', 'ES', 'Spain', 'EURO', '693', '242218', '113', '28058', false);
INSERT INTO public.who_global_data_import VALUES (628600, '2020-05-15', 'ES', 'Spain', 'EURO', '842', '243060', '87', '28145', false);
INSERT INTO public.who_global_data_import VALUES (628601, '2020-05-16', 'ES', 'Spain', 'EURO', '831', '243891', '86', '28231', false);
INSERT INTO public.who_global_data_import VALUES (628602, '2020-05-17', 'ES', 'Spain', 'EURO', '852', '244743', '78', '28309', false);
INSERT INTO public.who_global_data_import VALUES (628603, '2020-05-18', 'ES', 'Spain', 'EURO', '377', '245120', '63', '28372', false);
INSERT INTO public.who_global_data_import VALUES (628604, '2020-05-19', 'ES', 'Spain', 'EURO', '250', '245370', '61', '28433', false);
INSERT INTO public.who_global_data_import VALUES (628605, '2020-05-20', 'ES', 'Spain', 'EURO', '652', '246022', '72', '28505', false);
INSERT INTO public.who_global_data_import VALUES (628606, '2020-05-21', 'ES', 'Spain', 'EURO', '888', '246910', '68', '28573', false);
INSERT INTO public.who_global_data_import VALUES (628607, '2020-05-22', 'ES', 'Spain', 'EURO', '784', '247694', '56', '28629', false);
INSERT INTO public.who_global_data_import VALUES (628608, '2020-05-23', 'ES', 'Spain', 'EURO', '850', '248544', '71', '28700', false);
INSERT INTO public.who_global_data_import VALUES (628609, '2020-05-24', 'ES', 'Spain', 'EURO', '882', '249426', '72', '28772', false);
INSERT INTO public.who_global_data_import VALUES (628610, '2020-05-25', 'ES', 'Spain', 'EURO', '335', '249761', '58', '28830', false);
INSERT INTO public.who_global_data_import VALUES (628611, '2020-05-26', 'ES', 'Spain', 'EURO', '291', '250052', '55', '28885', false);
INSERT INTO public.who_global_data_import VALUES (628612, '2020-05-27', 'ES', 'Spain', 'EURO', '593', '250645', '66', '28951', false);
INSERT INTO public.who_global_data_import VALUES (628613, '2020-05-28', 'ES', 'Spain', 'EURO', '775', '251420', '56', '29007', false);
INSERT INTO public.who_global_data_import VALUES (628614, '2020-05-29', 'ES', 'Spain', 'EURO', '632', '252052', '45', '29052', false);
INSERT INTO public.who_global_data_import VALUES (628615, '2020-05-30', 'ES', 'Spain', 'EURO', '694', '252746', '40', '29092', false);
INSERT INTO public.who_global_data_import VALUES (628616, '2020-05-31', 'ES', 'Spain', 'EURO', '756', '253502', '43', '29135', false);
INSERT INTO public.who_global_data_import VALUES (628617, '2020-06-01', 'ES', 'Spain', 'EURO', '340', '253842', '43', '29178', false);
INSERT INTO public.who_global_data_import VALUES (628618, '2020-06-02', 'ES', 'Spain', 'EURO', '189', '254031', '39', '29217', false);
INSERT INTO public.who_global_data_import VALUES (628619, '2020-06-03', 'ES', 'Spain', 'EURO', '350', '254381', '34', '29251', false);
INSERT INTO public.who_global_data_import VALUES (628620, '2020-06-04', 'ES', 'Spain', 'EURO', '474', '254855', '47', '29298', false);
INSERT INTO public.who_global_data_import VALUES (628621, '2020-06-05', 'ES', 'Spain', 'EURO', '602', '255457', '38', '29336', false);
INSERT INTO public.who_global_data_import VALUES (628622, '2020-06-06', 'ES', 'Spain', 'EURO', '503', '255960', '45', '29381', false);
INSERT INTO public.who_global_data_import VALUES (628623, '2020-06-07', 'ES', 'Spain', 'EURO', '682', '256642', '23', '29404', false);
INSERT INTO public.who_global_data_import VALUES (628624, '2020-06-08', 'ES', 'Spain', 'EURO', '268', '256910', '30', '29434', false);
INSERT INTO public.who_global_data_import VALUES (628625, '2020-06-09', 'ES', 'Spain', 'EURO', '149', '257059', '20', '29454', false);
INSERT INTO public.who_global_data_import VALUES (628626, '2020-06-10', 'ES', 'Spain', 'EURO', '360', '257419', '29', '29483', false);
INSERT INTO public.who_global_data_import VALUES (628627, '2020-06-11', 'ES', 'Spain', 'EURO', '446', '257865', '13', '29496', false);
INSERT INTO public.who_global_data_import VALUES (628628, '2020-06-12', 'ES', 'Spain', 'EURO', '466', '258331', '29', '29525', false);
INSERT INTO public.who_global_data_import VALUES (628629, '2020-06-13', 'ES', 'Spain', 'EURO', '380', '258711', '24', '29549', false);
INSERT INTO public.who_global_data_import VALUES (628630, '2020-06-14', 'ES', 'Spain', 'EURO', '499', '259210', '19', '29568', false);
INSERT INTO public.who_global_data_import VALUES (628631, '2020-06-15', 'ES', 'Spain', 'EURO', '126', '259336', '20', '29588', false);
INSERT INTO public.who_global_data_import VALUES (628632, '2020-06-16', 'ES', 'Spain', 'EURO', '94', '259430', '18', '29606', false);
INSERT INTO public.who_global_data_import VALUES (628633, '2020-06-17', 'ES', 'Spain', 'EURO', '291', '259721', '20', '29626', false);
INSERT INTO public.who_global_data_import VALUES (628634, '2020-06-18', 'ES', 'Spain', 'EURO', '368', '260089', '12', '29638', false);
INSERT INTO public.who_global_data_import VALUES (628635, '2020-06-19', 'ES', 'Spain', 'EURO', '345', '260434', '23', '29661', false);
INSERT INTO public.who_global_data_import VALUES (628636, '2020-06-20', 'ES', 'Spain', 'EURO', '374', '260808', '11', '29672', false);
INSERT INTO public.who_global_data_import VALUES (628637, '2020-06-21', 'ES', 'Spain', 'EURO', '346', '261154', '18', '29690', false);
INSERT INTO public.who_global_data_import VALUES (628638, '2020-06-22', 'ES', 'Spain', 'EURO', '224', '261378', '13', '29703', false);
INSERT INTO public.who_global_data_import VALUES (628639, '2020-06-23', 'ES', 'Spain', 'EURO', '168', '261546', '15', '29718', false);
INSERT INTO public.who_global_data_import VALUES (628640, '2020-06-24', 'ES', 'Spain', 'EURO', '246', '261792', '7', '29725', false);
INSERT INTO public.who_global_data_import VALUES (628641, '2020-06-25', 'ES', 'Spain', 'EURO', '448', '262240', '9', '29734', false);
INSERT INTO public.who_global_data_import VALUES (628642, '2020-06-26', 'ES', 'Spain', 'EURO', '325', '262565', '12', '29746', false);
INSERT INTO public.who_global_data_import VALUES (628643, '2020-06-27', 'ES', 'Spain', 'EURO', '359', '262924', '11', '29757', false);
INSERT INTO public.who_global_data_import VALUES (628644, '2020-06-28', 'ES', 'Spain', 'EURO', '498', '263422', '8', '29765', false);
INSERT INTO public.who_global_data_import VALUES (628645, '2020-06-29', 'ES', 'Spain', 'EURO', '247', '263669', '3', '29768', false);
INSERT INTO public.who_global_data_import VALUES (628646, '2020-06-30', 'ES', 'Spain', 'EURO', '188', '263857', '11', '29779', false);
INSERT INTO public.who_global_data_import VALUES (628647, '2020-07-01', 'ES', 'Spain', 'EURO', '280', '264137', '9', '29788', false);
INSERT INTO public.who_global_data_import VALUES (628648, '2020-07-02', 'ES', 'Spain', 'EURO', '453', '264590', '10', '29798', false);
INSERT INTO public.who_global_data_import VALUES (628649, '2020-07-03', 'ES', 'Spain', 'EURO', '461', '265051', '10', '29808', false);
INSERT INTO public.who_global_data_import VALUES (628650, '2020-07-04', 'ES', 'Spain', 'EURO', '491', '265542', '1', '29809', false);
INSERT INTO public.who_global_data_import VALUES (628651, '2020-07-05', 'ES', 'Spain', 'EURO', '596', '266138', '5', '29814', false);
INSERT INTO public.who_global_data_import VALUES (628652, '2020-07-06', 'ES', 'Spain', 'EURO', '285', '266423', '6', '29820', false);
INSERT INTO public.who_global_data_import VALUES (628653, '2020-07-07', 'ES', 'Spain', 'EURO', '211', '266634', '0', '29820', false);
INSERT INTO public.who_global_data_import VALUES (628654, '2020-07-08', 'ES', 'Spain', 'EURO', '348', '266982', '5', '29825', false);
INSERT INTO public.who_global_data_import VALUES (628655, '2020-07-09', 'ES', 'Spain', 'EURO', '721', '267703', '4', '29829', false);
INSERT INTO public.who_global_data_import VALUES (628656, '2020-07-10', 'ES', 'Spain', 'EURO', '783', '268486', '4', '29833', false);
INSERT INTO public.who_global_data_import VALUES (628657, '2020-07-11', 'ES', 'Spain', 'EURO', '888', '269374', '2', '29835', false);
INSERT INTO public.who_global_data_import VALUES (628658, '2020-07-12', 'ES', 'Spain', 'EURO', '1199', '270573', '4', '29839', false);
INSERT INTO public.who_global_data_import VALUES (628659, '2020-07-13', 'ES', 'Spain', 'EURO', '634', '271207', '4', '29843', false);
INSERT INTO public.who_global_data_import VALUES (628660, '2020-07-14', 'ES', 'Spain', 'EURO', '402', '271609', '3', '29846', false);
INSERT INTO public.who_global_data_import VALUES (628661, '2020-07-15', 'ES', 'Spain', 'EURO', '892', '272501', '1', '29847', false);
INSERT INTO public.who_global_data_import VALUES (628662, '2020-07-16', 'ES', 'Spain', 'EURO', '1292', '273793', '2', '29849', false);
INSERT INTO public.who_global_data_import VALUES (628663, '2020-07-17', 'ES', 'Spain', 'EURO', '1614', '275407', '5', '29854', false);
INSERT INTO public.who_global_data_import VALUES (628664, '2020-07-18', 'ES', 'Spain', 'EURO', '1668', '277075', '1', '29855', false);
INSERT INTO public.who_global_data_import VALUES (628665, '2020-07-19', 'ES', 'Spain', 'EURO', '2165', '279240', '2', '29857', false);
INSERT INTO public.who_global_data_import VALUES (628666, '2020-07-20', 'ES', 'Spain', 'EURO', '1579', '280819', '3', '29860', false);
INSERT INTO public.who_global_data_import VALUES (628667, '2020-07-21', 'ES', 'Spain', 'EURO', '1201', '282020', '5', '29865', false);
INSERT INTO public.who_global_data_import VALUES (628668, '2020-07-22', 'ES', 'Spain', 'EURO', '1656', '283676', '7', '29872', false);
INSERT INTO public.who_global_data_import VALUES (628669, '2020-07-23', 'ES', 'Spain', 'EURO', '2423', '286099', '7', '29879', false);
INSERT INTO public.who_global_data_import VALUES (628670, '2020-07-24', 'ES', 'Spain', 'EURO', '2438', '288537', '3', '29882', false);
INSERT INTO public.who_global_data_import VALUES (628671, '2020-07-25', 'ES', 'Spain', 'EURO', '2441', '290978', '3', '29885', false);
INSERT INTO public.who_global_data_import VALUES (628672, '2020-07-26', 'ES', 'Spain', 'EURO', '2943', '293921', '7', '29892', false);
INSERT INTO public.who_global_data_import VALUES (628673, '2020-07-27', 'ES', 'Spain', 'EURO', '1773', '295694', '9', '29901', false);
INSERT INTO public.who_global_data_import VALUES (628674, '2020-07-28', 'ES', 'Spain', 'EURO', '1429', '297123', '7', '29908', false);
INSERT INTO public.who_global_data_import VALUES (628675, '2020-07-29', 'ES', 'Spain', 'EURO', '2110', '299233', '8', '29916', false);
INSERT INTO public.who_global_data_import VALUES (628676, '2020-07-30', 'ES', 'Spain', 'EURO', '3017', '302250', '12', '29928', false);
INSERT INTO public.who_global_data_import VALUES (628677, '2020-07-31', 'ES', 'Spain', 'EURO', '3276', '305526', '7', '29935', false);
INSERT INTO public.who_global_data_import VALUES (628678, '2020-08-01', 'ES', 'Spain', 'EURO', '3493', '309019', '12', '29947', false);
INSERT INTO public.who_global_data_import VALUES (628679, '2020-08-02', 'ES', 'Spain', 'EURO', '3947', '312966', '15', '29962', false);
INSERT INTO public.who_global_data_import VALUES (628680, '2020-08-03', 'ES', 'Spain', 'EURO', '3054', '316020', '8', '29970', false);
INSERT INTO public.who_global_data_import VALUES (628681, '2020-08-04', 'ES', 'Spain', 'EURO', '1858', '317878', '14', '29984', false);
INSERT INTO public.who_global_data_import VALUES (628682, '2020-08-05', 'ES', 'Spain', 'EURO', '2762', '320640', '12', '29996', false);
INSERT INTO public.who_global_data_import VALUES (628683, '2020-08-06', 'ES', 'Spain', 'EURO', '4478', '325118', '15', '30011', false);
INSERT INTO public.who_global_data_import VALUES (628684, '2020-08-07', 'ES', 'Spain', 'EURO', '4352', '329470', '11', '30022', false);
INSERT INTO public.who_global_data_import VALUES (628685, '2020-08-08', 'ES', 'Spain', 'EURO', '4891', '334361', '26', '30048', false);
INSERT INTO public.who_global_data_import VALUES (628686, '2020-08-09', 'ES', 'Spain', 'EURO', '5722', '340083', '20', '30068', false);
INSERT INTO public.who_global_data_import VALUES (628687, '2020-08-10', 'ES', 'Spain', 'EURO', '3568', '343651', '30', '30098', false);
INSERT INTO public.who_global_data_import VALUES (628688, '2020-08-11', 'ES', 'Spain', 'EURO', '2635', '346286', '16', '30114', false);
INSERT INTO public.who_global_data_import VALUES (628689, '2020-08-12', 'ES', 'Spain', 'EURO', '3905', '350191', '25', '30139', false);
INSERT INTO public.who_global_data_import VALUES (628690, '2020-08-13', 'ES', 'Spain', 'EURO', '6080', '356271', '28', '30167', false);
INSERT INTO public.who_global_data_import VALUES (628691, '2020-08-14', 'ES', 'Spain', 'EURO', '6479', '362750', '25', '30192', false);
INSERT INTO public.who_global_data_import VALUES (628692, '2020-08-15', 'ES', 'Spain', 'EURO', '7086', '369836', '23', '30215', false);
INSERT INTO public.who_global_data_import VALUES (628693, '2020-08-16', 'ES', 'Spain', 'EURO', '8389', '378225', '34', '30249', false);
INSERT INTO public.who_global_data_import VALUES (628694, '2020-08-17', 'ES', 'Spain', 'EURO', '4830', '383055', '29', '30278', false);
INSERT INTO public.who_global_data_import VALUES (628695, '2020-08-18', 'ES', 'Spain', 'EURO', '3312', '386367', '21', '30299', false);
INSERT INTO public.who_global_data_import VALUES (628696, '2020-08-19', 'ES', 'Spain', 'EURO', '5033', '391400', '30', '30329', false);
INSERT INTO public.who_global_data_import VALUES (628697, '2020-08-20', 'ES', 'Spain', 'EURO', '8531', '399931', '39', '30368', false);
INSERT INTO public.who_global_data_import VALUES (628698, '2020-08-21', 'ES', 'Spain', 'EURO', '8698', '408629', '45', '30413', false);
INSERT INTO public.who_global_data_import VALUES (628699, '2020-08-22', 'ES', 'Spain', 'EURO', '9120', '417749', '37', '30450', false);
INSERT INTO public.who_global_data_import VALUES (628700, '2020-08-23', 'ES', 'Spain', 'EURO', '10584', '428333', '41', '30491', false);
INSERT INTO public.who_global_data_import VALUES (628701, '2020-08-24', 'ES', 'Spain', 'EURO', '6058', '434391', '41', '30532', false);
INSERT INTO public.who_global_data_import VALUES (628702, '2020-08-25', 'ES', 'Spain', 'EURO', '4320', '438711', '52', '30584', false);
INSERT INTO public.who_global_data_import VALUES (628703, '2020-08-26', 'ES', 'Spain', 'EURO', '6092', '444803', '56', '30640', false);
INSERT INTO public.who_global_data_import VALUES (628704, '2020-08-27', 'ES', 'Spain', 'EURO', '10418', '455221', '37', '30677', false);
INSERT INTO public.who_global_data_import VALUES (628705, '2020-08-28', 'ES', 'Spain', 'EURO', '10468', '465689', '49', '30726', false);
INSERT INTO public.who_global_data_import VALUES (628706, '2020-08-29', 'ES', 'Spain', 'EURO', '10428', '476117', '46', '30772', false);
INSERT INTO public.who_global_data_import VALUES (628707, '2020-08-30', 'ES', 'Spain', 'EURO', '12051', '488168', '66', '30838', false);
INSERT INTO public.who_global_data_import VALUES (628708, '2020-08-31', 'ES', 'Spain', 'EURO', '6879', '495047', '47', '30885', false);
INSERT INTO public.who_global_data_import VALUES (628709, '2020-09-01', 'ES', 'Spain', 'EURO', '5195', '500242', '53', '30938', false);
INSERT INTO public.who_global_data_import VALUES (628710, '2020-09-02', 'ES', 'Spain', 'EURO', '6726', '506968', '62', '31000', false);
INSERT INTO public.who_global_data_import VALUES (628711, '2020-09-03', 'ES', 'Spain', 'EURO', '10550', '517518', '68', '31068', false);
INSERT INTO public.who_global_data_import VALUES (628712, '2020-09-04', 'ES', 'Spain', 'EURO', '10815', '528333', '79', '31147', false);
INSERT INTO public.who_global_data_import VALUES (628713, '2020-09-05', 'ES', 'Spain', 'EURO', '11033', '539366', '74', '31221', false);
INSERT INTO public.who_global_data_import VALUES (628714, '2020-09-06', 'ES', 'Spain', 'EURO', '13268', '552634', '72', '31293', false);
INSERT INTO public.who_global_data_import VALUES (628715, '2020-09-07', 'ES', 'Spain', 'EURO', '7929', '560563', '64', '31357', false);
INSERT INTO public.who_global_data_import VALUES (628716, '2020-09-08', 'ES', 'Spain', 'EURO', '5511', '566074', '63', '31420', false);
INSERT INTO public.who_global_data_import VALUES (628717, '2020-09-09', 'ES', 'Spain', 'EURO', '7109', '573183', '80', '31500', false);
INSERT INTO public.who_global_data_import VALUES (628718, '2020-09-10', 'ES', 'Spain', 'EURO', '12014', '585197', '83', '31583', false);
INSERT INTO public.who_global_data_import VALUES (628719, '2020-09-11', 'ES', 'Spain', 'EURO', '12863', '598060', '89', '31672', false);
INSERT INTO public.who_global_data_import VALUES (628720, '2020-09-12', 'ES', 'Spain', 'EURO', '13081', '611141', '89', '31761', false);
INSERT INTO public.who_global_data_import VALUES (628721, '2020-09-13', 'ES', 'Spain', 'EURO', '14414', '625555', '96', '31857', false);
INSERT INTO public.who_global_data_import VALUES (628722, '2020-09-14', 'ES', 'Spain', 'EURO', '8361', '633916', '97', '31954', false);
INSERT INTO public.who_global_data_import VALUES (628723, '2020-09-15', 'ES', 'Spain', 'EURO', '6494', '640410', '102', '32056', false);
INSERT INTO public.who_global_data_import VALUES (628724, '2020-09-16', 'ES', 'Spain', 'EURO', '8308', '648718', '97', '32153', false);
INSERT INTO public.who_global_data_import VALUES (628725, '2020-09-17', 'ES', 'Spain', 'EURO', '13923', '662641', '125', '32278', false);
INSERT INTO public.who_global_data_import VALUES (628726, '2020-09-18', 'ES', 'Spain', 'EURO', '14191', '676832', '108', '32386', false);
INSERT INTO public.who_global_data_import VALUES (628727, '2020-09-19', 'ES', 'Spain', 'EURO', '13866', '690698', '118', '32504', false);
INSERT INTO public.who_global_data_import VALUES (628728, '2020-09-20', 'ES', 'Spain', 'EURO', '16873', '707571', '111', '32615', false);
INSERT INTO public.who_global_data_import VALUES (628729, '2020-09-21', 'ES', 'Spain', 'EURO', '8382', '715953', '117', '32732', false);
INSERT INTO public.who_global_data_import VALUES (628730, '2020-09-22', 'ES', 'Spain', 'EURO', '5877', '721830', '97', '32829', false);
INSERT INTO public.who_global_data_import VALUES (628731, '2020-09-23', 'ES', 'Spain', 'EURO', '8175', '730005', '124', '32953', false);
INSERT INTO public.who_global_data_import VALUES (628732, '2020-09-24', 'ES', 'Spain', 'EURO', '12839', '742844', '121', '33074', false);
INSERT INTO public.who_global_data_import VALUES (628733, '2020-09-25', 'ES', 'Spain', 'EURO', '12803', '755647', '112', '33186', false);
INSERT INTO public.who_global_data_import VALUES (628734, '2020-09-26', 'ES', 'Spain', 'EURO', '12699', '768346', '130', '33316', false);
INSERT INTO public.who_global_data_import VALUES (628735, '2020-09-27', 'ES', 'Spain', 'EURO', '13615', '781961', '129', '33445', false);
INSERT INTO public.who_global_data_import VALUES (628736, '2020-09-28', 'ES', 'Spain', 'EURO', '7751', '789712', '114', '33559', false);
INSERT INTO public.who_global_data_import VALUES (628737, '2020-09-29', 'ES', 'Spain', 'EURO', '5071', '794783', '120', '33679', false);
INSERT INTO public.who_global_data_import VALUES (628738, '2020-09-30', 'ES', 'Spain', 'EURO', '7133', '801916', '144', '33823', false);
INSERT INTO public.who_global_data_import VALUES (628739, '2020-10-01', 'ES', 'Spain', 'EURO', '11438', '813354', '144', '33967', false);
INSERT INTO public.who_global_data_import VALUES (628740, '2020-10-02', 'ES', 'Spain', 'EURO', '11355', '824709', '153', '34120', false);
INSERT INTO public.who_global_data_import VALUES (628741, '2020-10-03', 'ES', 'Spain', 'EURO', '11088', '835797', '127', '34247', false);
INSERT INTO public.who_global_data_import VALUES (628742, '2020-10-04', 'ES', 'Spain', 'EURO', '12451', '848248', '141', '34388', false);
INSERT INTO public.who_global_data_import VALUES (628743, '2020-10-05', 'ES', 'Spain', 'EURO', '6934', '855182', '100', '34488', false);
INSERT INTO public.who_global_data_import VALUES (628744, '2020-10-06', 'ES', 'Spain', 'EURO', '5140', '860322', '87', '34575', false);
INSERT INTO public.who_global_data_import VALUES (628745, '2020-10-07', 'ES', 'Spain', 'EURO', '8918', '869240', '132', '34707', false);
INSERT INTO public.who_global_data_import VALUES (628746, '2020-10-08', 'ES', 'Spain', 'EURO', '12332', '881572', '130', '34837', false);
INSERT INTO public.who_global_data_import VALUES (628747, '2020-10-09', 'ES', 'Spain', 'EURO', '12459', '894031', '134', '34971', false);
INSERT INTO public.who_global_data_import VALUES (628748, '2020-10-10', 'ES', 'Spain', 'EURO', '14028', '908059', '130', '35101', false);
INSERT INTO public.who_global_data_import VALUES (628749, '2020-10-11', 'ES', 'Spain', 'EURO', '14925', '922984', '153', '35254', false);
INSERT INTO public.who_global_data_import VALUES (628750, '2020-10-12', 'ES', 'Spain', 'EURO', '8770', '931754', '133', '35387', false);
INSERT INTO public.who_global_data_import VALUES (628751, '2020-10-13', 'ES', 'Spain', 'EURO', '6814', '938568', '112', '35499', false);
INSERT INTO public.who_global_data_import VALUES (628752, '2020-10-14', 'ES', 'Spain', 'EURO', '6319', '944887', '124', '35623', false);
INSERT INTO public.who_global_data_import VALUES (628753, '2020-10-15', 'ES', 'Spain', 'EURO', '12469', '957356', '144', '35767', false);
INSERT INTO public.who_global_data_import VALUES (628754, '2020-10-16', 'ES', 'Spain', 'EURO', '16533', '973889', '134', '35901', false);
INSERT INTO public.who_global_data_import VALUES (628755, '2020-10-17', 'ES', 'Spain', 'EURO', '17677', '991566', '143', '36044', false);
INSERT INTO public.who_global_data_import VALUES (628756, '2020-10-18', 'ES', 'Spain', 'EURO', '18458', '1010024', '141', '36185', false);
INSERT INTO public.who_global_data_import VALUES (628757, '2020-10-19', 'ES', 'Spain', 'EURO', '12066', '1022090', '124', '36309', false);
INSERT INTO public.who_global_data_import VALUES (628758, '2020-10-20', 'ES', 'Spain', 'EURO', '8353', '1030443', '139', '36448', false);
INSERT INTO public.who_global_data_import VALUES (628759, '2020-10-21', 'ES', 'Spain', 'EURO', '15800', '1046243', '164', '36612', false);
INSERT INTO public.who_global_data_import VALUES (628760, '2020-10-22', 'ES', 'Spain', 'EURO', '21316', '1067559', '184', '36796', false);
INSERT INTO public.who_global_data_import VALUES (628761, '2020-10-23', 'ES', 'Spain', 'EURO', '23524', '1091083', '162', '36958', false);
INSERT INTO public.who_global_data_import VALUES (628762, '2020-10-24', 'ES', 'Spain', 'EURO', '24171', '1115254', '199', '37157', false);
INSERT INTO public.who_global_data_import VALUES (628763, '2020-10-25', 'ES', 'Spain', 'EURO', '25287', '1140541', '215', '37372', false);
INSERT INTO public.who_global_data_import VALUES (628764, '2020-10-26', 'ES', 'Spain', 'EURO', '15619', '1156160', '183', '37555', false);
INSERT INTO public.who_global_data_import VALUES (628765, '2020-10-27', 'ES', 'Spain', 'EURO', '11339', '1167499', '179', '37734', false);
INSERT INTO public.who_global_data_import VALUES (628766, '2020-10-28', 'ES', 'Spain', 'EURO', '20100', '1187599', '202', '37936', false);
INSERT INTO public.who_global_data_import VALUES (628767, '2020-10-29', 'ES', 'Spain', 'EURO', '24571', '1212170', '234', '38170', false);
INSERT INTO public.who_global_data_import VALUES (628768, '2020-10-30', 'ES', 'Spain', 'EURO', '24679', '1236849', '224', '38394', false);
INSERT INTO public.who_global_data_import VALUES (628769, '2020-10-31', 'ES', 'Spain', 'EURO', '24323', '1261172', '224', '38618', false);
INSERT INTO public.who_global_data_import VALUES (628770, '2020-11-01', 'ES', 'Spain', 'EURO', '25152', '1286324', '230', '38848', false);
INSERT INTO public.who_global_data_import VALUES (628771, '2020-11-02', 'ES', 'Spain', 'EURO', '16198', '1302522', '227', '39075', false);
INSERT INTO public.who_global_data_import VALUES (628772, '2020-11-03', 'ES', 'Spain', 'EURO', '10932', '1313454', '233', '39308', false);
INSERT INTO public.who_global_data_import VALUES (628773, '2020-11-04', 'ES', 'Spain', 'EURO', '15591', '1329045', '261', '39569', false);
INSERT INTO public.who_global_data_import VALUES (628774, '2020-11-05', 'ES', 'Spain', 'EURO', '21973', '1351018', '295', '39864', false);
INSERT INTO public.who_global_data_import VALUES (628775, '2020-11-06', 'ES', 'Spain', 'EURO', '24143', '1375161', '315', '40179', false);
INSERT INTO public.who_global_data_import VALUES (628776, '2020-11-07', 'ES', 'Spain', 'EURO', '23521', '1398682', '298', '40477', false);
INSERT INTO public.who_global_data_import VALUES (628777, '2020-11-08', 'ES', 'Spain', 'EURO', '23414', '1422096', '333', '40810', false);
INSERT INTO public.who_global_data_import VALUES (628778, '2020-11-09', 'ES', 'Spain', 'EURO', '14558', '1436654', '243', '41053', false);
INSERT INTO public.who_global_data_import VALUES (628779, '2020-11-10', 'ES', 'Spain', 'EURO', '9748', '1446402', '277', '41330', false);
INSERT INTO public.who_global_data_import VALUES (628780, '2020-11-11', 'ES', 'Spain', 'EURO', '16333', '1462735', '274', '41604', false);
INSERT INTO public.who_global_data_import VALUES (628781, '2020-11-12', 'ES', 'Spain', 'EURO', '20272', '1483007', '303', '41907', false);
INSERT INTO public.who_global_data_import VALUES (628782, '2020-11-13', 'ES', 'Spain', 'EURO', '19471', '1502478', '324', '42231', false);
INSERT INTO public.who_global_data_import VALUES (628783, '2020-11-14', 'ES', 'Spain', 'EURO', '18795', '1521273', '313', '42544', false);
INSERT INTO public.who_global_data_import VALUES (628784, '2020-11-15', 'ES', 'Spain', 'EURO', '18048', '1539321', '299', '42843', false);
INSERT INTO public.who_global_data_import VALUES (628785, '2020-11-16', 'ES', 'Spain', 'EURO', '10434', '1549755', '265', '43108', false);
INSERT INTO public.who_global_data_import VALUES (628786, '2020-11-17', 'ES', 'Spain', 'EURO', '6590', '1556345', '244', '43352', false);
INSERT INTO public.who_global_data_import VALUES (628787, '2020-11-18', 'ES', 'Spain', 'EURO', '12677', '1569022', '265', '43617', false);
INSERT INTO public.who_global_data_import VALUES (628788, '2020-11-19', 'ES', 'Spain', 'EURO', '15774', '1584796', '336', '43953', false);
INSERT INTO public.who_global_data_import VALUES (628789, '2020-11-20', 'ES', 'Spain', 'EURO', '14645', '1599441', '263', '44216', false);
INSERT INTO public.who_global_data_import VALUES (628790, '2020-11-21', 'ES', 'Spain', 'EURO', '13109', '1612550', '287', '44503', false);
INSERT INTO public.who_global_data_import VALUES (628791, '2020-11-22', 'ES', 'Spain', 'EURO', '12491', '1625041', '281', '44784', false);
INSERT INTO public.who_global_data_import VALUES (628792, '2020-11-23', 'ES', 'Spain', 'EURO', '7192', '1632233', '246', '45030', false);
INSERT INTO public.who_global_data_import VALUES (628793, '2020-11-24', 'ES', 'Spain', 'EURO', '4620', '1636853', '229', '45259', false);
INSERT INTO public.who_global_data_import VALUES (628794, '2020-11-25', 'ES', 'Spain', 'EURO', '9118', '1645971', '256', '45515', false);
INSERT INTO public.who_global_data_import VALUES (628795, '2020-11-26', 'ES', 'Spain', 'EURO', '10899', '1656870', '223', '45738', false);
INSERT INTO public.who_global_data_import VALUES (628796, '2020-11-27', 'ES', 'Spain', 'EURO', '9965', '1666835', '255', '45993', false);
INSERT INTO public.who_global_data_import VALUES (628797, '2020-11-28', 'ES', 'Spain', 'EURO', '9669', '1676504', '258', '46251', false);
INSERT INTO public.who_global_data_import VALUES (628798, '2020-11-29', 'ES', 'Spain', 'EURO', '10007', '1686511', '238', '46489', false);
INSERT INTO public.who_global_data_import VALUES (628799, '2020-11-30', 'ES', 'Spain', 'EURO', '5541', '1692052', '191', '46680', false);
INSERT INTO public.who_global_data_import VALUES (628800, '2020-12-01', 'ES', 'Spain', 'EURO', '3416', '1695468', '181', '46861', false);
INSERT INTO public.who_global_data_import VALUES (628801, '2020-12-02', 'ES', 'Spain', 'EURO', '7466', '1702934', '198', '47059', false);
INSERT INTO public.who_global_data_import VALUES (628802, '2020-12-03', 'ES', 'Spain', 'EURO', '9604', '1712538', '203', '47262', false);
INSERT INTO public.who_global_data_import VALUES (628803, '2020-12-04', 'ES', 'Spain', 'EURO', '8893', '1721431', '195', '47457', false);
INSERT INTO public.who_global_data_import VALUES (628804, '2020-12-05', 'ES', 'Spain', 'EURO', '8117', '1729548', '182', '47639', false);
INSERT INTO public.who_global_data_import VALUES (628805, '2020-12-06', 'ES', 'Spain', 'EURO', '8458', '1738006', '197', '47836', false);
INSERT INTO public.who_global_data_import VALUES (628806, '2020-12-07', 'ES', 'Spain', 'EURO', '4951', '1742957', '154', '47990', false);
INSERT INTO public.who_global_data_import VALUES (628807, '2020-12-08', 'ES', 'Spain', 'EURO', '3261', '1746218', '161', '48151', false);
INSERT INTO public.who_global_data_import VALUES (628808, '2020-12-09', 'ES', 'Spain', 'EURO', '5370', '1751588', '164', '48315', false);
INSERT INTO public.who_global_data_import VALUES (628809, '2020-12-10', 'ES', 'Spain', 'EURO', '4043', '1755631', '139', '48454', false);
INSERT INTO public.who_global_data_import VALUES (628810, '2020-12-11', 'ES', 'Spain', 'EURO', '8500', '1764131', '189', '48643', false);
INSERT INTO public.who_global_data_import VALUES (628811, '2020-12-12', 'ES', 'Spain', 'EURO', '10808', '1774939', '158', '48801', false);
INSERT INTO public.who_global_data_import VALUES (628812, '2020-12-13', 'ES', 'Spain', 'EURO', '11392', '1786331', '171', '48972', false);
INSERT INTO public.who_global_data_import VALUES (628813, '2020-12-14', 'ES', 'Spain', 'EURO', '6612', '1792943', '145', '49117', false);
INSERT INTO public.who_global_data_import VALUES (628814, '2020-12-15', 'ES', 'Spain', 'EURO', '4298', '1797241', '139', '49256', false);
INSERT INTO public.who_global_data_import VALUES (628815, '2020-12-16', 'ES', 'Spain', 'EURO', '10002', '1807243', '146', '49402', false);
INSERT INTO public.who_global_data_import VALUES (628816, '2020-12-17', 'ES', 'Spain', 'EURO', '12295', '1819538', '154', '49556', false);
INSERT INTO public.who_global_data_import VALUES (628817, '2020-12-18', 'ES', 'Spain', 'EURO', '11798', '1831336', '121', '49677', false);
INSERT INTO public.who_global_data_import VALUES (628818, '2020-12-19', 'ES', 'Spain', 'EURO', '10997', '1842333', '155', '49832', false);
INSERT INTO public.who_global_data_import VALUES (628819, '2020-12-20', 'ES', 'Spain', 'EURO', '12347', '1854680', '153', '49985', false);
INSERT INTO public.who_global_data_import VALUES (628820, '2020-12-21', 'ES', 'Spain', 'EURO', '6895', '1861575', '120', '50105', false);
INSERT INTO public.who_global_data_import VALUES (628821, '2020-12-22', 'ES', 'Spain', 'EURO', '4395', '1865970', '133', '50238', false);
INSERT INTO public.who_global_data_import VALUES (628822, '2020-12-23', 'ES', 'Spain', 'EURO', '11226', '1877196', '129', '50367', false);
INSERT INTO public.who_global_data_import VALUES (628823, '2020-12-24', 'ES', 'Spain', 'EURO', '13639', '1890835', '148', '50515', false);
INSERT INTO public.who_global_data_import VALUES (628824, '2020-12-25', 'ES', 'Spain', 'EURO', '14522', '1905357', '148', '50663', false);
INSERT INTO public.who_global_data_import VALUES (628825, '2020-12-26', 'ES', 'Spain', 'EURO', '10089', '1915446', '128', '50791', false);
INSERT INTO public.who_global_data_import VALUES (628826, '2020-12-27', 'ES', 'Spain', 'EURO', '4938', '1920384', '112', '50903', false);
INSERT INTO public.who_global_data_import VALUES (628827, '2020-12-28', 'ES', 'Spain', 'EURO', '6381', '1926765', '141', '51044', false);
INSERT INTO public.who_global_data_import VALUES (628828, '2020-12-29', 'ES', 'Spain', 'EURO', '6051', '1932816', '145', '51189', false);
INSERT INTO public.who_global_data_import VALUES (628829, '2020-12-30', 'ES', 'Spain', 'EURO', '15719', '1948535', '156', '51345', false);
INSERT INTO public.who_global_data_import VALUES (628830, '2020-12-31', 'ES', 'Spain', 'EURO', '19085', '1967620', '118', '51463', false);
INSERT INTO public.who_global_data_import VALUES (628831, '2021-01-01', 'ES', 'Spain', 'EURO', '19944', '1987564', '158', '51621', false);
INSERT INTO public.who_global_data_import VALUES (628832, '2021-01-02', 'ES', 'Spain', 'EURO', '13346', '2000910', '136', '51757', false);
INSERT INTO public.who_global_data_import VALUES (628833, '2021-01-03', 'ES', 'Spain', 'EURO', '6885', '2007795', '115', '51872', false);
INSERT INTO public.who_global_data_import VALUES (628834, '2021-01-04', 'ES', 'Spain', 'EURO', '9698', '2017493', '147', '52019', false);
INSERT INTO public.who_global_data_import VALUES (628835, '2021-01-05', 'ES', 'Spain', 'EURO', '9239', '2026732', '128', '52147', false);
INSERT INTO public.who_global_data_import VALUES (628836, '2021-01-06', 'ES', 'Spain', 'EURO', '20684', '2047416', '140', '52287', false);
INSERT INTO public.who_global_data_import VALUES (628837, '2021-01-07', 'ES', 'Spain', 'EURO', '28938', '2076354', '184', '52471', false);
INSERT INTO public.who_global_data_import VALUES (628838, '2021-01-08', 'ES', 'Spain', 'EURO', '13680', '2090034', '142', '52613', false);
INSERT INTO public.who_global_data_import VALUES (628839, '2021-01-09', 'ES', 'Spain', 'EURO', '25132', '2115166', '165', '52778', false);
INSERT INTO public.who_global_data_import VALUES (628840, '2021-01-10', 'ES', 'Spain', 'EURO', '30633', '2145799', '169', '52947', false);
INSERT INTO public.who_global_data_import VALUES (628841, '2021-01-11', 'ES', 'Spain', 'EURO', '17622', '2163421', '147', '53094', false);
INSERT INTO public.who_global_data_import VALUES (628842, '2021-01-12', 'ES', 'Spain', 'EURO', '12814', '2176235', '143', '53237', false);
INSERT INTO public.who_global_data_import VALUES (628843, '2021-01-13', 'ES', 'Spain', 'EURO', '29444', '2205679', '205', '53442', false);
INSERT INTO public.who_global_data_import VALUES (628844, '2021-01-14', 'ES', 'Spain', 'EURO', '33835', '2239514', '175', '53617', false);
INSERT INTO public.who_global_data_import VALUES (628845, '2021-01-15', 'ES', 'Spain', 'EURO', '35765', '2275279', '174', '53791', false);
INSERT INTO public.who_global_data_import VALUES (628846, '2021-01-16', 'ES', 'Spain', 'EURO', '34330', '2309609', '179', '53970', false);
INSERT INTO public.who_global_data_import VALUES (628847, '2021-01-17', 'ES', 'Spain', 'EURO', '38066', '2347675', '217', '54187', false);
INSERT INTO public.who_global_data_import VALUES (628848, '2021-01-18', 'ES', 'Spain', 'EURO', '21466', '2369141', '194', '54381', false);
INSERT INTO public.who_global_data_import VALUES (628849, '2021-01-19', 'ES', 'Spain', 'EURO', '15455', '2384596', '207', '54588', false);
INSERT INTO public.who_global_data_import VALUES (628850, '2021-01-20', 'ES', 'Spain', 'EURO', '28660', '2413256', '198', '54786', false);
INSERT INTO public.who_global_data_import VALUES (628851, '2021-01-21', 'ES', 'Spain', 'EURO', '25996', '2439252', '175', '54961', false);
INSERT INTO public.who_global_data_import VALUES (628852, '2021-01-22', 'ES', 'Spain', 'EURO', '17423', '2456675', '80', '55041', false);
INSERT INTO public.who_global_data_import VALUES (628853, '2021-01-23', 'ES', 'Spain', 'EURO', '0', '2456675', '0', '55041', false);
INSERT INTO public.who_global_data_import VALUES (628854, '2021-01-24', 'ES', 'Spain', 'EURO', '0', '2456675', '0', '55041', false);
INSERT INTO public.who_global_data_import VALUES (628855, '2020-01-03', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628856, '2020-01-04', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628857, '2020-01-05', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628858, '2020-01-06', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628859, '2020-01-07', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628860, '2020-01-08', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628861, '2020-01-09', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628862, '2020-01-10', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628863, '2020-01-11', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628864, '2020-01-12', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628865, '2020-01-13', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628866, '2020-01-14', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628867, '2020-01-15', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628868, '2020-01-16', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628869, '2020-01-17', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628870, '2020-01-18', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628871, '2020-01-19', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628872, '2020-01-20', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628873, '2020-01-21', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628874, '2020-01-22', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628875, '2020-01-23', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628876, '2020-01-24', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628877, '2020-01-25', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628878, '2020-01-26', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628879, '2020-01-27', 'LK', 'Sri Lanka', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628880, '2020-01-28', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628881, '2020-01-29', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628882, '2020-01-30', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628883, '2020-01-31', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628884, '2020-02-01', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628885, '2020-02-02', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628886, '2020-02-03', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628887, '2020-02-04', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628888, '2020-02-05', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628889, '2020-02-06', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628890, '2020-02-07', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628891, '2020-02-08', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628892, '2020-02-09', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628893, '2020-02-10', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628894, '2020-02-11', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628895, '2020-02-12', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628896, '2020-02-13', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628897, '2020-02-14', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628898, '2020-02-15', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628899, '2020-02-16', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628900, '2020-02-17', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628901, '2020-02-18', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628902, '2020-02-19', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628903, '2020-02-20', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628904, '2020-02-21', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628905, '2020-02-22', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628906, '2020-02-23', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628907, '2020-02-24', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628908, '2020-02-25', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628909, '2020-02-26', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628910, '2020-02-27', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628911, '2020-02-28', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628912, '2020-02-29', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628913, '2020-03-01', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628914, '2020-03-02', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628915, '2020-03-03', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628916, '2020-03-04', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628917, '2020-03-05', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628918, '2020-03-06', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628919, '2020-03-07', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628920, '2020-03-08', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628921, '2020-03-09', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628922, '2020-03-10', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628923, '2020-03-11', 'LK', 'Sri Lanka', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628924, '2020-03-12', 'LK', 'Sri Lanka', 'SEARO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628925, '2020-03-13', 'LK', 'Sri Lanka', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628926, '2020-03-14', 'LK', 'Sri Lanka', 'SEARO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628927, '2020-03-15', 'LK', 'Sri Lanka', 'SEARO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628928, '2020-03-16', 'LK', 'Sri Lanka', 'SEARO', '8', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628929, '2020-03-17', 'LK', 'Sri Lanka', 'SEARO', '10', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628930, '2020-03-18', 'LK', 'Sri Lanka', 'SEARO', '13', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628931, '2020-03-19', 'LK', 'Sri Lanka', 'SEARO', '13', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628932, '2020-03-20', 'LK', 'Sri Lanka', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628933, '2020-03-21', 'LK', 'Sri Lanka', 'SEARO', '13', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628934, '2020-03-22', 'LK', 'Sri Lanka', 'SEARO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628935, '2020-03-23', 'LK', 'Sri Lanka', 'SEARO', '22', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628936, '2020-03-24', 'LK', 'Sri Lanka', 'SEARO', '3', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628937, '2020-03-25', 'LK', 'Sri Lanka', 'SEARO', '5', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628938, '2020-03-26', 'LK', 'Sri Lanka', 'SEARO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628939, '2020-03-27', 'LK', 'Sri Lanka', 'SEARO', '4', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628940, '2020-03-28', 'LK', 'Sri Lanka', 'SEARO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (628941, '2020-03-29', 'LK', 'Sri Lanka', 'SEARO', '9', '115', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (628942, '2020-03-30', 'LK', 'Sri Lanka', 'SEARO', '5', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (628943, '2020-03-31', 'LK', 'Sri Lanka', 'SEARO', '2', '122', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (628944, '2020-04-01', 'LK', 'Sri Lanka', 'SEARO', '21', '143', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (628945, '2020-04-02', 'LK', 'Sri Lanka', 'SEARO', '5', '148', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (628946, '2020-04-03', 'LK', 'Sri Lanka', 'SEARO', '3', '151', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (628947, '2020-04-04', 'LK', 'Sri Lanka', 'SEARO', '8', '159', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (628948, '2020-04-05', 'LK', 'Sri Lanka', 'SEARO', '7', '166', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (628949, '2020-04-06', 'LK', 'Sri Lanka', 'SEARO', '10', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (628950, '2020-04-07', 'LK', 'Sri Lanka', 'SEARO', '4', '180', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (628951, '2020-04-08', 'LK', 'Sri Lanka', 'SEARO', '6', '186', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (628952, '2020-04-09', 'LK', 'Sri Lanka', 'SEARO', '3', '189', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (628953, '2020-04-10', 'LK', 'Sri Lanka', 'SEARO', '1', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628954, '2020-04-11', 'LK', 'Sri Lanka', 'SEARO', '7', '197', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628955, '2020-04-12', 'LK', 'Sri Lanka', 'SEARO', '2', '199', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628956, '2020-04-13', 'LK', 'Sri Lanka', 'SEARO', '11', '210', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628957, '2020-04-14', 'LK', 'Sri Lanka', 'SEARO', '8', '218', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628958, '2020-04-15', 'LK', 'Sri Lanka', 'SEARO', '15', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628959, '2020-04-16', 'LK', 'Sri Lanka', 'SEARO', '5', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628960, '2020-04-17', 'LK', 'Sri Lanka', 'SEARO', '0', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628961, '2020-04-18', 'LK', 'Sri Lanka', 'SEARO', '6', '244', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628962, '2020-04-19', 'LK', 'Sri Lanka', 'SEARO', '10', '254', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628963, '2020-04-20', 'LK', 'Sri Lanka', 'SEARO', '17', '271', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628964, '2020-04-21', 'LK', 'Sri Lanka', 'SEARO', '33', '304', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628965, '2020-04-22', 'LK', 'Sri Lanka', 'SEARO', '6', '310', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628966, '2020-04-23', 'LK', 'Sri Lanka', 'SEARO', '20', '330', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628967, '2020-04-24', 'LK', 'Sri Lanka', 'SEARO', '38', '368', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628968, '2020-04-25', 'LK', 'Sri Lanka', 'SEARO', '52', '420', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628969, '2020-04-26', 'LK', 'Sri Lanka', 'SEARO', '40', '460', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628970, '2020-04-27', 'LK', 'Sri Lanka', 'SEARO', '63', '523', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628971, '2020-04-28', 'LK', 'Sri Lanka', 'SEARO', '65', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628972, '2020-04-29', 'LK', 'Sri Lanka', 'SEARO', '31', '619', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628973, '2020-04-30', 'LK', 'Sri Lanka', 'SEARO', '30', '649', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628974, '2020-05-01', 'LK', 'Sri Lanka', 'SEARO', '16', '665', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628975, '2020-05-02', 'LK', 'Sri Lanka', 'SEARO', '25', '690', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628976, '2020-05-03', 'LK', 'Sri Lanka', 'SEARO', '15', '705', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628977, '2020-05-04', 'LK', 'Sri Lanka', 'SEARO', '13', '718', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (628978, '2020-05-05', 'LK', 'Sri Lanka', 'SEARO', '37', '755', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (628979, '2020-05-06', 'LK', 'Sri Lanka', 'SEARO', '16', '771', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (628980, '2020-05-07', 'LK', 'Sri Lanka', 'SEARO', '26', '797', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628981, '2020-05-08', 'LK', 'Sri Lanka', 'SEARO', '27', '824', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628982, '2020-05-09', 'LK', 'Sri Lanka', 'SEARO', '11', '835', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628983, '2020-05-10', 'LK', 'Sri Lanka', 'SEARO', '12', '847', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628984, '2020-05-11', 'LK', 'Sri Lanka', 'SEARO', '16', '863', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628985, '2020-05-12', 'LK', 'Sri Lanka', 'SEARO', '6', '869', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628986, '2020-05-13', 'LK', 'Sri Lanka', 'SEARO', '24', '893', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628987, '2020-05-14', 'LK', 'Sri Lanka', 'SEARO', '23', '916', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628988, '2020-05-15', 'LK', 'Sri Lanka', 'SEARO', '9', '925', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628989, '2020-05-16', 'LK', 'Sri Lanka', 'SEARO', '24', '949', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628990, '2020-05-17', 'LK', 'Sri Lanka', 'SEARO', '21', '970', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628991, '2020-05-18', 'LK', 'Sri Lanka', 'SEARO', '16', '986', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628992, '2020-05-19', 'LK', 'Sri Lanka', 'SEARO', '34', '1020', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628993, '2020-05-20', 'LK', 'Sri Lanka', 'SEARO', '7', '1027', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628994, '2020-05-21', 'LK', 'Sri Lanka', 'SEARO', '18', '1045', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628995, '2020-05-22', 'LK', 'Sri Lanka', 'SEARO', '15', '1060', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628996, '2020-05-23', 'LK', 'Sri Lanka', 'SEARO', '25', '1085', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628997, '2020-05-24', 'LK', 'Sri Lanka', 'SEARO', '33', '1118', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628998, '2020-05-25', 'LK', 'Sri Lanka', 'SEARO', '64', '1182', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (628999, '2020-05-26', 'LK', 'Sri Lanka', 'SEARO', '96', '1278', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (629000, '2020-05-27', 'LK', 'Sri Lanka', 'SEARO', '147', '1425', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (629001, '2020-05-28', 'LK', 'Sri Lanka', 'SEARO', '78', '1503', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (629002, '2020-05-29', 'LK', 'Sri Lanka', 'SEARO', '37', '1540', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (629003, '2020-05-30', 'LK', 'Sri Lanka', 'SEARO', '26', '1566', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (629004, '2020-05-31', 'LK', 'Sri Lanka', 'SEARO', '64', '1630', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (629005, '2020-06-01', 'LK', 'Sri Lanka', 'SEARO', '3', '1633', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (629006, '2020-06-02', 'LK', 'Sri Lanka', 'SEARO', '10', '1643', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (629007, '2020-06-03', 'LK', 'Sri Lanka', 'SEARO', '40', '1683', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629008, '2020-06-04', 'LK', 'Sri Lanka', 'SEARO', '66', '1749', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629009, '2020-06-05', 'LK', 'Sri Lanka', 'SEARO', '48', '1797', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629010, '2020-06-06', 'LK', 'Sri Lanka', 'SEARO', '4', '1801', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629011, '2020-06-07', 'LK', 'Sri Lanka', 'SEARO', '13', '1814', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629012, '2020-06-08', 'LK', 'Sri Lanka', 'SEARO', '21', '1835', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629013, '2020-06-09', 'LK', 'Sri Lanka', 'SEARO', '22', '1857', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629014, '2020-06-10', 'LK', 'Sri Lanka', 'SEARO', '2', '1859', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629015, '2020-06-11', 'LK', 'Sri Lanka', 'SEARO', '10', '1869', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629016, '2020-06-12', 'LK', 'Sri Lanka', 'SEARO', '8', '1877', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629017, '2020-06-13', 'LK', 'Sri Lanka', 'SEARO', '3', '1880', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629018, '2020-06-14', 'LK', 'Sri Lanka', 'SEARO', '4', '1884', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629019, '2020-06-15', 'LK', 'Sri Lanka', 'SEARO', '5', '1889', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629020, '2020-06-16', 'LK', 'Sri Lanka', 'SEARO', '16', '1905', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629021, '2020-06-17', 'LK', 'Sri Lanka', 'SEARO', '10', '1915', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629022, '2020-06-18', 'LK', 'Sri Lanka', 'SEARO', '9', '1924', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629023, '2020-06-19', 'LK', 'Sri Lanka', 'SEARO', '23', '1947', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629024, '2020-06-20', 'LK', 'Sri Lanka', 'SEARO', '3', '1950', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629025, '2020-06-21', 'LK', 'Sri Lanka', 'SEARO', '0', '1950', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629026, '2020-06-22', 'LK', 'Sri Lanka', 'SEARO', '0', '1950', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629027, '2020-06-23', 'LK', 'Sri Lanka', 'SEARO', '1', '1951', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629028, '2020-06-24', 'LK', 'Sri Lanka', 'SEARO', '40', '1991', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629029, '2020-06-25', 'LK', 'Sri Lanka', 'SEARO', '10', '2001', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629030, '2020-06-26', 'LK', 'Sri Lanka', 'SEARO', '9', '2010', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629031, '2020-06-27', 'LK', 'Sri Lanka', 'SEARO', '4', '2014', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629032, '2020-06-28', 'LK', 'Sri Lanka', 'SEARO', '19', '2033', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629033, '2020-06-29', 'LK', 'Sri Lanka', 'SEARO', '4', '2037', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629034, '2020-06-30', 'LK', 'Sri Lanka', 'SEARO', '5', '2042', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629035, '2020-07-01', 'LK', 'Sri Lanka', 'SEARO', '5', '2047', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629036, '2020-07-02', 'LK', 'Sri Lanka', 'SEARO', '7', '2054', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629037, '2020-07-03', 'LK', 'Sri Lanka', 'SEARO', '12', '2066', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629038, '2020-07-04', 'LK', 'Sri Lanka', 'SEARO', '3', '2069', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629039, '2020-07-05', 'LK', 'Sri Lanka', 'SEARO', '5', '2074', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629040, '2020-07-06', 'LK', 'Sri Lanka', 'SEARO', '2', '2076', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629041, '2020-07-07', 'LK', 'Sri Lanka', 'SEARO', '2', '2078', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629042, '2020-07-08', 'LK', 'Sri Lanka', 'SEARO', '3', '2081', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629043, '2020-07-09', 'LK', 'Sri Lanka', 'SEARO', '13', '2094', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629044, '2020-07-10', 'LK', 'Sri Lanka', 'SEARO', '256', '2350', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629045, '2020-07-11', 'LK', 'Sri Lanka', 'SEARO', '104', '2454', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629046, '2020-07-12', 'LK', 'Sri Lanka', 'SEARO', '57', '2511', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629047, '2020-07-13', 'LK', 'Sri Lanka', 'SEARO', '106', '2617', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629048, '2020-07-14', 'LK', 'Sri Lanka', 'SEARO', '29', '2646', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629049, '2020-07-15', 'LK', 'Sri Lanka', 'SEARO', '19', '2665', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629050, '2020-07-16', 'LK', 'Sri Lanka', 'SEARO', '9', '2674', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629051, '2020-07-17', 'LK', 'Sri Lanka', 'SEARO', '13', '2687', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629052, '2020-07-18', 'LK', 'Sri Lanka', 'SEARO', '10', '2697', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629053, '2020-07-19', 'LK', 'Sri Lanka', 'SEARO', '11', '2708', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629054, '2020-07-20', 'LK', 'Sri Lanka', 'SEARO', '16', '2724', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629055, '2020-07-21', 'LK', 'Sri Lanka', 'SEARO', '6', '2730', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629056, '2020-07-22', 'LK', 'Sri Lanka', 'SEARO', '0', '2730', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629057, '2020-07-23', 'LK', 'Sri Lanka', 'SEARO', '22', '2752', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629058, '2020-07-24', 'LK', 'Sri Lanka', 'SEARO', '1', '2753', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629059, '2020-07-25', 'LK', 'Sri Lanka', 'SEARO', '11', '2764', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629060, '2020-07-26', 'LK', 'Sri Lanka', 'SEARO', '6', '2770', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629061, '2020-07-27', 'LK', 'Sri Lanka', 'SEARO', '12', '2782', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629062, '2020-07-28', 'LK', 'Sri Lanka', 'SEARO', '23', '2805', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629063, '2020-07-29', 'LK', 'Sri Lanka', 'SEARO', '5', '2810', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629064, '2020-07-30', 'LK', 'Sri Lanka', 'SEARO', '0', '2810', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629065, '2020-07-31', 'LK', 'Sri Lanka', 'SEARO', '4', '2814', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629066, '2020-08-01', 'LK', 'Sri Lanka', 'SEARO', '1', '2815', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629067, '2020-08-02', 'LK', 'Sri Lanka', 'SEARO', '0', '2815', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629068, '2020-08-03', 'LK', 'Sri Lanka', 'SEARO', '8', '2823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629069, '2020-08-04', 'LK', 'Sri Lanka', 'SEARO', '5', '2828', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629070, '2020-08-05', 'LK', 'Sri Lanka', 'SEARO', '6', '2834', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629071, '2020-08-06', 'LK', 'Sri Lanka', 'SEARO', '5', '2839', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629072, '2020-08-07', 'LK', 'Sri Lanka', 'SEARO', '0', '2839', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629073, '2020-08-08', 'LK', 'Sri Lanka', 'SEARO', '0', '2839', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629074, '2020-08-09', 'LK', 'Sri Lanka', 'SEARO', '2', '2841', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629075, '2020-08-10', 'LK', 'Sri Lanka', 'SEARO', '3', '2844', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629076, '2020-08-11', 'LK', 'Sri Lanka', 'SEARO', '27', '2871', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629077, '2020-08-12', 'LK', 'Sri Lanka', 'SEARO', '9', '2880', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629078, '2020-08-13', 'LK', 'Sri Lanka', 'SEARO', '0', '2880', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629079, '2020-08-14', 'LK', 'Sri Lanka', 'SEARO', '2', '2882', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629080, '2020-08-15', 'LK', 'Sri Lanka', 'SEARO', '0', '2882', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629081, '2020-08-16', 'LK', 'Sri Lanka', 'SEARO', '4', '2886', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629082, '2020-08-17', 'LK', 'Sri Lanka', 'SEARO', '7', '2893', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629083, '2020-08-18', 'LK', 'Sri Lanka', 'SEARO', '7', '2900', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629084, '2020-08-19', 'LK', 'Sri Lanka', 'SEARO', '2', '2902', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629085, '2020-08-20', 'LK', 'Sri Lanka', 'SEARO', '0', '2902', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629086, '2020-08-21', 'LK', 'Sri Lanka', 'SEARO', '16', '2918', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629087, '2020-08-22', 'LK', 'Sri Lanka', 'SEARO', '0', '2918', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (629088, '2020-08-23', 'LK', 'Sri Lanka', 'SEARO', '29', '2947', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (629089, '2020-08-24', 'LK', 'Sri Lanka', 'SEARO', '6', '2953', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629090, '2020-08-25', 'LK', 'Sri Lanka', 'SEARO', '6', '2959', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629091, '2020-08-26', 'LK', 'Sri Lanka', 'SEARO', '0', '2959', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629092, '2020-08-27', 'LK', 'Sri Lanka', 'SEARO', '25', '2984', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629093, '2020-08-28', 'LK', 'Sri Lanka', 'SEARO', '2', '2986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629094, '2020-08-29', 'LK', 'Sri Lanka', 'SEARO', '2', '2988', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629095, '2020-08-30', 'LK', 'Sri Lanka', 'SEARO', '7', '2995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629096, '2020-08-31', 'LK', 'Sri Lanka', 'SEARO', '17', '3012', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629097, '2020-09-01', 'LK', 'Sri Lanka', 'SEARO', '37', '3049', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629098, '2020-09-02', 'LK', 'Sri Lanka', 'SEARO', '43', '3092', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629099, '2020-09-03', 'LK', 'Sri Lanka', 'SEARO', '10', '3102', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629100, '2020-09-04', 'LK', 'Sri Lanka', 'SEARO', '9', '3111', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629101, '2020-09-05', 'LK', 'Sri Lanka', 'SEARO', '4', '3115', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629102, '2020-09-06', 'LK', 'Sri Lanka', 'SEARO', '6', '3121', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629103, '2020-09-07', 'LK', 'Sri Lanka', 'SEARO', '2', '3123', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629104, '2020-09-08', 'LK', 'Sri Lanka', 'SEARO', '0', '3123', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629105, '2020-09-09', 'LK', 'Sri Lanka', 'SEARO', '17', '3140', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629106, '2020-09-10', 'LK', 'Sri Lanka', 'SEARO', '7', '3147', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629107, '2020-09-11', 'LK', 'Sri Lanka', 'SEARO', '8', '3155', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629108, '2020-09-12', 'LK', 'Sri Lanka', 'SEARO', '14', '3169', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629109, '2020-09-13', 'LK', 'Sri Lanka', 'SEARO', '35', '3204', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629110, '2020-09-14', 'LK', 'Sri Lanka', 'SEARO', '30', '3234', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629111, '2020-09-15', 'LK', 'Sri Lanka', 'SEARO', '28', '3262', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629112, '2020-09-16', 'LK', 'Sri Lanka', 'SEARO', '9', '3271', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (629113, '2020-09-17', 'LK', 'Sri Lanka', 'SEARO', '0', '3271', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629114, '2020-09-18', 'LK', 'Sri Lanka', 'SEARO', '5', '3276', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629115, '2020-09-19', 'LK', 'Sri Lanka', 'SEARO', '5', '3281', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629116, '2020-09-20', 'LK', 'Sri Lanka', 'SEARO', '2', '3283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629117, '2020-09-21', 'LK', 'Sri Lanka', 'SEARO', '4', '3287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629118, '2020-09-22', 'LK', 'Sri Lanka', 'SEARO', '12', '3299', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629119, '2020-09-23', 'LK', 'Sri Lanka', 'SEARO', '14', '3313', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629120, '2020-09-24', 'LK', 'Sri Lanka', 'SEARO', '11', '3324', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629121, '2020-09-25', 'LK', 'Sri Lanka', 'SEARO', '9', '3333', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629122, '2020-09-26', 'LK', 'Sri Lanka', 'SEARO', '12', '3345', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629123, '2020-09-27', 'LK', 'Sri Lanka', 'SEARO', '4', '3349', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629124, '2020-09-28', 'LK', 'Sri Lanka', 'SEARO', '11', '3360', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629125, '2020-09-29', 'LK', 'Sri Lanka', 'SEARO', '3', '3363', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629126, '2020-09-30', 'LK', 'Sri Lanka', 'SEARO', '11', '3374', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629127, '2020-10-01', 'LK', 'Sri Lanka', 'SEARO', '6', '3380', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629128, '2020-10-02', 'LK', 'Sri Lanka', 'SEARO', '2', '3382', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629129, '2020-10-03', 'LK', 'Sri Lanka', 'SEARO', '6', '3388', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629130, '2020-10-04', 'LK', 'Sri Lanka', 'SEARO', '7', '3395', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629131, '2020-10-05', 'LK', 'Sri Lanka', 'SEARO', '76', '3471', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629132, '2020-10-06', 'LK', 'Sri Lanka', 'SEARO', '262', '3733', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629133, '2020-10-07', 'LK', 'Sri Lanka', 'SEARO', '519', '4252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629134, '2020-10-08', 'LK', 'Sri Lanka', 'SEARO', '207', '4459', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629135, '2020-10-09', 'LK', 'Sri Lanka', 'SEARO', '29', '4488', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629136, '2020-10-10', 'LK', 'Sri Lanka', 'SEARO', '35', '4523', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629137, '2020-10-11', 'LK', 'Sri Lanka', 'SEARO', '105', '4628', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629138, '2020-10-12', 'LK', 'Sri Lanka', 'SEARO', '124', '4752', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629139, '2020-10-13', 'LK', 'Sri Lanka', 'SEARO', '92', '4844', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629140, '2020-10-14', 'LK', 'Sri Lanka', 'SEARO', '194', '5038', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629141, '2020-10-15', 'LK', 'Sri Lanka', 'SEARO', '130', '5168', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629142, '2020-10-16', 'LK', 'Sri Lanka', 'SEARO', '76', '5244', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629143, '2020-10-17', 'LK', 'Sri Lanka', 'SEARO', '110', '5354', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629144, '2020-10-18', 'LK', 'Sri Lanka', 'SEARO', '121', '5475', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629145, '2020-10-19', 'LK', 'Sri Lanka', 'SEARO', '63', '5538', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629146, '2020-10-20', 'LK', 'Sri Lanka', 'SEARO', '87', '5625', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629147, '2020-10-21', 'LK', 'Sri Lanka', 'SEARO', '186', '5811', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629148, '2020-10-22', 'LK', 'Sri Lanka', 'SEARO', '167', '5978', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629149, '2020-10-23', 'LK', 'Sri Lanka', 'SEARO', '309', '6287', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (629150, '2020-10-24', 'LK', 'Sri Lanka', 'SEARO', '866', '7153', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (629151, '2020-10-25', 'LK', 'Sri Lanka', 'SEARO', '368', '7521', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (629152, '2020-10-26', 'LK', 'Sri Lanka', 'SEARO', '351', '7872', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (629153, '2020-10-27', 'LK', 'Sri Lanka', 'SEARO', '541', '8413', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (629154, '2020-10-28', 'LK', 'Sri Lanka', 'SEARO', '457', '8870', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (629155, '2020-10-29', 'LK', 'Sri Lanka', 'SEARO', '335', '9205', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (629156, '2020-10-30', 'LK', 'Sri Lanka', 'SEARO', '586', '9791', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (629157, '2020-10-31', 'LK', 'Sri Lanka', 'SEARO', '633', '10424', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (629158, '2020-11-01', 'LK', 'Sri Lanka', 'SEARO', '239', '10663', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (629159, '2020-11-02', 'LK', 'Sri Lanka', 'SEARO', '397', '11060', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (629160, '2020-11-03', 'LK', 'Sri Lanka', 'SEARO', '275', '11335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (629161, '2020-11-04', 'LK', 'Sri Lanka', 'SEARO', '409', '11744', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (629162, '2020-11-05', 'LK', 'Sri Lanka', 'SEARO', '443', '12187', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (629163, '2020-11-06', 'LK', 'Sri Lanka', 'SEARO', '383', '12570', '5', '29', false);
INSERT INTO public.who_global_data_import VALUES (629164, '2020-11-07', 'LK', 'Sri Lanka', 'SEARO', '400', '12970', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (629165, '2020-11-08', 'LK', 'Sri Lanka', 'SEARO', '449', '13419', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (629166, '2020-11-09', 'LK', 'Sri Lanka', 'SEARO', '510', '13929', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (629167, '2020-11-10', 'LK', 'Sri Lanka', 'SEARO', '356', '14285', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (629168, '2020-11-11', 'LK', 'Sri Lanka', 'SEARO', '430', '14715', '6', '41', false);
INSERT INTO public.who_global_data_import VALUES (629169, '2020-11-12', 'LK', 'Sri Lanka', 'SEARO', '0', '14715', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (629170, '2020-11-13', 'LK', 'Sri Lanka', 'SEARO', '635', '15350', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (629171, '2020-11-14', 'LK', 'Sri Lanka', 'SEARO', '373', '15723', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (629172, '2020-11-15', 'LK', 'Sri Lanka', 'SEARO', '468', '16191', '5', '53', false);
INSERT INTO public.who_global_data_import VALUES (629173, '2020-11-16', 'LK', 'Sri Lanka', 'SEARO', '1096', '17287', '5', '58', false);
INSERT INTO public.who_global_data_import VALUES (629174, '2020-11-17', 'LK', 'Sri Lanka', 'SEARO', '387', '17674', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (629175, '2020-11-18', 'LK', 'Sri Lanka', 'SEARO', '401', '18075', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (629176, '2020-11-19', 'LK', 'Sri Lanka', 'SEARO', '327', '18402', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (629177, '2020-11-20', 'LK', 'Sri Lanka', 'SEARO', '439', '18841', '4', '73', false);
INSERT INTO public.who_global_data_import VALUES (629178, '2020-11-21', 'LK', 'Sri Lanka', 'SEARO', '439', '19280', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (629179, '2020-11-22', 'LK', 'Sri Lanka', 'SEARO', '491', '19771', '9', '83', false);
INSERT INTO public.who_global_data_import VALUES (629180, '2020-11-23', 'LK', 'Sri Lanka', 'SEARO', '400', '20171', '4', '87', false);
INSERT INTO public.who_global_data_import VALUES (629181, '2020-11-24', 'LK', 'Sri Lanka', 'SEARO', '337', '20508', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (629182, '2020-11-25', 'LK', 'Sri Lanka', 'SEARO', '459', '20967', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (629183, '2020-11-26', 'LK', 'Sri Lanka', 'SEARO', '502', '21469', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (629184, '2020-11-27', 'LK', 'Sri Lanka', 'SEARO', '559', '22028', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (629185, '2020-11-28', 'LK', 'Sri Lanka', 'SEARO', '473', '22501', '8', '107', false);
INSERT INTO public.who_global_data_import VALUES (629186, '2020-11-29', 'LK', 'Sri Lanka', 'SEARO', '0', '22501', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (629187, '2020-11-30', 'LK', 'Sri Lanka', 'SEARO', '487', '22988', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (629188, '2020-12-01', 'LK', 'Sri Lanka', 'SEARO', '496', '23484', '7', '116', false);
INSERT INTO public.who_global_data_import VALUES (629189, '2020-12-02', 'LK', 'Sri Lanka', 'SEARO', '1048', '24532', '6', '122', false);
INSERT INTO public.who_global_data_import VALUES (629190, '2020-12-03', 'LK', 'Sri Lanka', 'SEARO', '878', '25410', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (629191, '2020-12-04', 'LK', 'Sri Lanka', 'SEARO', '0', '25410', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (629192, '2020-12-05', 'LK', 'Sri Lanka', 'SEARO', '628', '26038', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (629193, '2020-12-06', 'LK', 'Sri Lanka', 'SEARO', '1190', '27228', '8', '137', false);
INSERT INTO public.who_global_data_import VALUES (629194, '2020-12-07', 'LK', 'Sri Lanka', 'SEARO', '0', '27228', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (629195, '2020-12-08', 'LK', 'Sri Lanka', 'SEARO', '649', '27877', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (629196, '2020-12-09', 'LK', 'Sri Lanka', 'SEARO', '1501', '29378', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (629197, '2020-12-10', 'LK', 'Sri Lanka', 'SEARO', '0', '29378', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (629198, '2020-12-11', 'LK', 'Sri Lanka', 'SEARO', '1235', '30613', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (629199, '2020-12-12', 'LK', 'Sri Lanka', 'SEARO', '0', '30613', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (629200, '2020-12-13', 'LK', 'Sri Lanka', 'SEARO', '1522', '32135', '3', '149', false);
INSERT INTO public.who_global_data_import VALUES (629201, '2020-12-14', 'LK', 'Sri Lanka', 'SEARO', '655', '32790', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (629202, '2020-12-15', 'LK', 'Sri Lanka', 'SEARO', '688', '33478', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (629203, '2020-12-16', 'LK', 'Sri Lanka', 'SEARO', '643', '34121', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (629204, '2020-12-17', 'LK', 'Sri Lanka', 'SEARO', '0', '34121', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (629205, '2020-12-18', 'LK', 'Sri Lanka', 'SEARO', '1266', '35387', '6', '160', false);
INSERT INTO public.who_global_data_import VALUES (629206, '2020-12-19', 'LK', 'Sri Lanka', 'SEARO', '0', '35387', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (629207, '2020-12-20', 'LK', 'Sri Lanka', 'SEARO', '662', '36049', '5', '165', false);
INSERT INTO public.who_global_data_import VALUES (629208, '2020-12-21', 'LK', 'Sri Lanka', 'SEARO', '1212', '37261', '11', '176', false);
INSERT INTO public.who_global_data_import VALUES (629209, '2020-12-22', 'LK', 'Sri Lanka', 'SEARO', '0', '37261', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (629210, '2020-12-23', 'LK', 'Sri Lanka', 'SEARO', '798', '38059', '7', '183', false);
INSERT INTO public.who_global_data_import VALUES (629211, '2020-12-24', 'LK', 'Sri Lanka', 'SEARO', '580', '38639', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (629212, '2020-12-25', 'LK', 'Sri Lanka', 'SEARO', '0', '38639', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (629213, '2020-12-26', 'LK', 'Sri Lanka', 'SEARO', '1143', '39782', '2', '186', false);
INSERT INTO public.who_global_data_import VALUES (629214, '2020-12-27', 'LK', 'Sri Lanka', 'SEARO', '598', '40380', '1', '187', false);
INSERT INTO public.who_global_data_import VALUES (629215, '2020-12-28', 'LK', 'Sri Lanka', 'SEARO', '674', '41054', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (629216, '2020-12-29', 'LK', 'Sri Lanka', 'SEARO', '549', '41603', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (629217, '2020-12-30', 'LK', 'Sri Lanka', 'SEARO', '460', '42063', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (629218, '2020-12-31', 'LK', 'Sri Lanka', 'SEARO', '639', '42702', '5', '199', false);
INSERT INTO public.who_global_data_import VALUES (629219, '2021-01-01', 'LK', 'Sri Lanka', 'SEARO', '597', '43299', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (629220, '2021-01-02', 'LK', 'Sri Lanka', 'SEARO', '557', '43856', '0', '204', false);
INSERT INTO public.who_global_data_import VALUES (629221, '2021-01-03', 'LK', 'Sri Lanka', 'SEARO', '515', '44371', '7', '211', false);
INSERT INTO public.who_global_data_import VALUES (629222, '2021-01-04', 'LK', 'Sri Lanka', 'SEARO', '403', '44774', '2', '213', false);
INSERT INTO public.who_global_data_import VALUES (629223, '2021-01-05', 'LK', 'Sri Lanka', 'SEARO', '468', '45242', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (629224, '2021-01-06', 'LK', 'Sri Lanka', 'SEARO', '484', '45726', '2', '217', false);
INSERT INTO public.who_global_data_import VALUES (629225, '2021-01-07', 'LK', 'Sri Lanka', 'SEARO', '522', '46248', '2', '219', false);
INSERT INTO public.who_global_data_import VALUES (629226, '2021-01-08', 'LK', 'Sri Lanka', 'SEARO', '532', '46780', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (629227, '2021-01-09', 'LK', 'Sri Lanka', 'SEARO', '525', '47305', '3', '222', false);
INSERT INTO public.who_global_data_import VALUES (629228, '2021-01-10', 'LK', 'Sri Lanka', 'SEARO', '535', '47840', '7', '229', false);
INSERT INTO public.who_global_data_import VALUES (629229, '2021-01-11', 'LK', 'Sri Lanka', 'SEARO', '540', '48380', '3', '232', false);
INSERT INTO public.who_global_data_import VALUES (629230, '2021-01-12', 'LK', 'Sri Lanka', 'SEARO', '569', '48949', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (629231, '2021-01-13', 'LK', 'Sri Lanka', 'SEARO', '588', '49537', '12', '244', false);
INSERT INTO public.who_global_data_import VALUES (629232, '2021-01-14', 'LK', 'Sri Lanka', 'SEARO', '692', '50229', '3', '247', false);
INSERT INTO public.who_global_data_import VALUES (629233, '2021-01-15', 'LK', 'Sri Lanka', 'SEARO', '670', '50899', '4', '251', false);
INSERT INTO public.who_global_data_import VALUES (629234, '2021-01-16', 'LK', 'Sri Lanka', 'SEARO', '695', '51594', '4', '255', false);
INSERT INTO public.who_global_data_import VALUES (629235, '2021-01-17', 'LK', 'Sri Lanka', 'SEARO', '719', '52313', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (629236, '2021-01-18', 'LK', 'Sri Lanka', 'SEARO', '749', '53062', '8', '264', false);
INSERT INTO public.who_global_data_import VALUES (629237, '2021-01-19', 'LK', 'Sri Lanka', 'SEARO', '688', '53750', '6', '270', false);
INSERT INTO public.who_global_data_import VALUES (629238, '2021-01-20', 'LK', 'Sri Lanka', 'SEARO', '669', '54419', '3', '273', false);
INSERT INTO public.who_global_data_import VALUES (629239, '2021-01-21', 'LK', 'Sri Lanka', 'SEARO', '770', '55189', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (629240, '2021-01-22', 'LK', 'Sri Lanka', 'SEARO', '887', '56076', '2', '276', false);
INSERT INTO public.who_global_data_import VALUES (629241, '2021-01-23', 'LK', 'Sri Lanka', 'SEARO', '787', '56863', '2', '278', false);
INSERT INTO public.who_global_data_import VALUES (629242, '2021-01-24', 'LK', 'Sri Lanka', 'SEARO', '724', '57587', '2', '280', false);
INSERT INTO public.who_global_data_import VALUES (629243, '2020-01-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629244, '2020-01-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629245, '2020-01-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629246, '2020-01-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629247, '2020-01-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629248, '2020-01-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629249, '2020-01-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629250, '2020-01-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629251, '2020-01-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629252, '2020-01-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629253, '2020-01-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629254, '2020-01-14', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629255, '2020-01-15', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629256, '2020-01-16', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629257, '2020-01-17', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629258, '2020-01-18', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629259, '2020-01-19', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629260, '2020-01-20', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629261, '2020-01-21', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629262, '2020-01-22', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629263, '2020-01-23', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629264, '2020-01-24', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629265, '2020-01-25', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629266, '2020-01-26', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629267, '2020-01-27', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629268, '2020-01-28', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629269, '2020-01-29', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629270, '2020-01-30', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629271, '2020-01-31', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629272, '2020-02-01', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629273, '2020-02-02', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629274, '2020-02-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629275, '2020-02-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629276, '2020-02-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629277, '2020-02-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629278, '2020-02-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629279, '2020-02-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629280, '2020-02-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629281, '2020-02-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629282, '2020-02-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629283, '2020-02-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629284, '2020-02-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629285, '2020-02-14', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629286, '2020-02-15', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629287, '2020-02-16', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629288, '2020-02-17', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629289, '2020-02-18', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629290, '2020-02-19', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629291, '2020-02-20', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629292, '2020-02-21', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629293, '2020-02-22', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629294, '2020-02-23', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629295, '2020-02-24', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629296, '2020-02-25', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629297, '2020-02-26', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629298, '2020-02-27', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629299, '2020-02-28', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629300, '2020-02-29', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629301, '2020-03-01', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629302, '2020-03-02', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629303, '2020-03-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629304, '2020-03-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629305, '2020-03-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629306, '2020-03-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629307, '2020-03-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629308, '2020-03-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629309, '2020-03-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629310, '2020-03-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629311, '2020-03-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629312, '2020-03-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629313, '2020-03-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629314, '2020-03-14', 'SD', 'Sudan', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629315, '2020-03-15', 'SD', 'Sudan', 'EMRO', '0', '1', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (629316, '2020-03-16', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629317, '2020-03-17', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629318, '2020-03-18', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629319, '2020-03-19', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629320, '2020-03-20', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629321, '2020-03-21', 'SD', 'Sudan', 'EMRO', '1', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629322, '2020-03-22', 'SD', 'Sudan', 'EMRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629323, '2020-03-23', 'SD', 'Sudan', 'EMRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629324, '2020-03-24', 'SD', 'Sudan', 'EMRO', '1', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629325, '2020-03-25', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629326, '2020-03-26', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629327, '2020-03-27', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629328, '2020-03-28', 'SD', 'Sudan', 'EMRO', '2', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629329, '2020-03-29', 'SD', 'Sudan', 'EMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629330, '2020-03-30', 'SD', 'Sudan', 'EMRO', '1', '6', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (629331, '2020-03-31', 'SD', 'Sudan', 'EMRO', '1', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629332, '2020-04-01', 'SD', 'Sudan', 'EMRO', '0', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629333, '2020-04-02', 'SD', 'Sudan', 'EMRO', '0', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629334, '2020-04-03', 'SD', 'Sudan', 'EMRO', '3', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629335, '2020-04-04', 'SD', 'Sudan', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629336, '2020-04-05', 'SD', 'Sudan', 'EMRO', '2', '12', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629337, '2020-04-06', 'SD', 'Sudan', 'EMRO', '0', '12', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629338, '2020-04-07', 'SD', 'Sudan', 'EMRO', '2', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629339, '2020-04-08', 'SD', 'Sudan', 'EMRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629340, '2020-04-09', 'SD', 'Sudan', 'EMRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629341, '2020-04-10', 'SD', 'Sudan', 'EMRO', '1', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629342, '2020-04-11', 'SD', 'Sudan', 'EMRO', '4', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629343, '2020-04-12', 'SD', 'Sudan', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629344, '2020-04-13', 'SD', 'Sudan', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629345, '2020-04-14', 'SD', 'Sudan', 'EMRO', '10', '29', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (629346, '2020-04-15', 'SD', 'Sudan', 'EMRO', '3', '32', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (629347, '2020-04-16', 'SD', 'Sudan', 'EMRO', '0', '32', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (629348, '2020-04-17', 'SD', 'Sudan', 'EMRO', '0', '32', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (629349, '2020-04-18', 'SD', 'Sudan', 'EMRO', '34', '66', '5', '10', false);
INSERT INTO public.who_global_data_import VALUES (629350, '2020-04-19', 'SD', 'Sudan', 'EMRO', '0', '66', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (629351, '2020-04-20', 'SD', 'Sudan', 'EMRO', '26', '92', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (629352, '2020-04-21', 'SD', 'Sudan', 'EMRO', '15', '107', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (629353, '2020-04-22', 'SD', 'Sudan', 'EMRO', '33', '140', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (629354, '2020-04-23', 'SD', 'Sudan', 'EMRO', '22', '162', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629355, '2020-04-24', 'SD', 'Sudan', 'EMRO', '12', '174', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (629356, '2020-04-25', 'SD', 'Sudan', 'EMRO', '39', '213', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (629357, '2020-04-26', 'SD', 'Sudan', 'EMRO', '24', '237', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (629358, '2020-04-27', 'SD', 'Sudan', 'EMRO', '38', '275', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (629359, '2020-04-28', 'SD', 'Sudan', 'EMRO', '43', '318', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (629360, '2020-04-29', 'SD', 'Sudan', 'EMRO', '57', '375', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (629361, '2020-04-30', 'SD', 'Sudan', 'EMRO', '0', '375', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (629362, '2020-05-01', 'SD', 'Sudan', 'EMRO', '67', '442', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (629363, '2020-05-02', 'SD', 'Sudan', 'EMRO', '91', '533', '5', '36', false);
INSERT INTO public.who_global_data_import VALUES (629364, '2020-05-03', 'SD', 'Sudan', 'EMRO', '59', '592', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (629365, '2020-05-04', 'SD', 'Sudan', 'EMRO', '86', '678', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (629366, '2020-05-05', 'SD', 'Sudan', 'EMRO', '100', '778', '4', '45', false);
INSERT INTO public.who_global_data_import VALUES (629367, '2020-05-06', 'SD', 'Sudan', 'EMRO', '74', '852', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (629368, '2020-05-07', 'SD', 'Sudan', 'EMRO', '78', '930', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (629369, '2020-05-08', 'SD', 'Sudan', 'EMRO', '0', '930', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (629370, '2020-05-09', 'SD', 'Sudan', 'EMRO', '181', '1111', '7', '59', false);
INSERT INTO public.who_global_data_import VALUES (629371, '2020-05-10', 'SD', 'Sudan', 'EMRO', '53', '1164', '5', '64', false);
INSERT INTO public.who_global_data_import VALUES (629372, '2020-05-11', 'SD', 'Sudan', 'EMRO', '201', '1365', '6', '70', false);
INSERT INTO public.who_global_data_import VALUES (629373, '2020-05-12', 'SD', 'Sudan', 'EMRO', '161', '1526', '4', '74', false);
INSERT INTO public.who_global_data_import VALUES (629374, '2020-05-13', 'SD', 'Sudan', 'EMRO', '134', '1660', '6', '80', false);
INSERT INTO public.who_global_data_import VALUES (629375, '2020-05-14', 'SD', 'Sudan', 'EMRO', '158', '1818', '10', '90', false);
INSERT INTO public.who_global_data_import VALUES (629376, '2020-05-15', 'SD', 'Sudan', 'EMRO', '146', '1964', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (629377, '2020-05-16', 'SD', 'Sudan', 'EMRO', '0', '1964', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (629378, '2020-05-17', 'SD', 'Sudan', 'EMRO', '325', '2289', '6', '97', false);
INSERT INTO public.who_global_data_import VALUES (629379, '2020-05-18', 'SD', 'Sudan', 'EMRO', '302', '2591', '8', '105', false);
INSERT INTO public.who_global_data_import VALUES (629380, '2020-05-19', 'SD', 'Sudan', 'EMRO', '0', '2591', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (629381, '2020-05-20', 'SD', 'Sudan', 'EMRO', '137', '2728', '6', '111', false);
INSERT INTO public.who_global_data_import VALUES (629382, '2020-05-21', 'SD', 'Sudan', 'EMRO', '410', '3138', '10', '121', false);
INSERT INTO public.who_global_data_import VALUES (629383, '2020-05-22', 'SD', 'Sudan', 'EMRO', '0', '3138', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (629384, '2020-05-23', 'SD', 'Sudan', 'EMRO', '240', '3378', '16', '137', false);
INSERT INTO public.who_global_data_import VALUES (629385, '2020-05-24', 'SD', 'Sudan', 'EMRO', '256', '3634', '9', '146', false);
INSERT INTO public.who_global_data_import VALUES (629386, '2020-05-25', 'SD', 'Sudan', 'EMRO', '192', '3826', '19', '165', false);
INSERT INTO public.who_global_data_import VALUES (629387, '2020-05-26', 'SD', 'Sudan', 'EMRO', '150', '3976', '5', '170', false);
INSERT INTO public.who_global_data_import VALUES (629388, '2020-05-27', 'SD', 'Sudan', 'EMRO', '170', '4146', '14', '184', false);
INSERT INTO public.who_global_data_import VALUES (629389, '2020-05-28', 'SD', 'Sudan', 'EMRO', '200', '4346', '11', '195', false);
INSERT INTO public.who_global_data_import VALUES (629390, '2020-05-29', 'SD', 'Sudan', 'EMRO', '0', '4346', '0', '195', false);
INSERT INTO public.who_global_data_import VALUES (629391, '2020-05-30', 'SD', 'Sudan', 'EMRO', '175', '4521', '38', '233', false);
INSERT INTO public.who_global_data_import VALUES (629392, '2020-05-31', 'SD', 'Sudan', 'EMRO', '279', '4800', '29', '262', false);
INSERT INTO public.who_global_data_import VALUES (629393, '2020-06-01', 'SD', 'Sudan', 'EMRO', '226', '5026', '24', '286', false);
INSERT INTO public.who_global_data_import VALUES (629394, '2020-06-02', 'SD', 'Sudan', 'EMRO', '147', '5173', '12', '298', false);
INSERT INTO public.who_global_data_import VALUES (629395, '2020-06-03', 'SD', 'Sudan', 'EMRO', '137', '5310', '9', '307', false);
INSERT INTO public.who_global_data_import VALUES (629396, '2020-06-04', 'SD', 'Sudan', 'EMRO', '189', '5499', '7', '314', false);
INSERT INTO public.who_global_data_import VALUES (629397, '2020-06-05', 'SD', 'Sudan', 'EMRO', '215', '5714', '19', '333', false);
INSERT INTO public.who_global_data_import VALUES (629398, '2020-06-06', 'SD', 'Sudan', 'EMRO', '152', '5866', '14', '347', false);
INSERT INTO public.who_global_data_import VALUES (629399, '2020-06-07', 'SD', 'Sudan', 'EMRO', '215', '6081', '12', '359', false);
INSERT INTO public.who_global_data_import VALUES (629400, '2020-06-08', 'SD', 'Sudan', 'EMRO', '0', '6081', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (629401, '2020-06-09', 'SD', 'Sudan', 'EMRO', '161', '6242', '13', '372', false);
INSERT INTO public.who_global_data_import VALUES (629402, '2020-06-10', 'SD', 'Sudan', 'EMRO', '185', '6427', '17', '389', false);
INSERT INTO public.who_global_data_import VALUES (629403, '2020-06-11', 'SD', 'Sudan', 'EMRO', '155', '6582', '12', '401', false);
INSERT INTO public.who_global_data_import VALUES (629404, '2020-06-12', 'SD', 'Sudan', 'EMRO', '148', '6730', '12', '413', false);
INSERT INTO public.who_global_data_import VALUES (629405, '2020-06-13', 'SD', 'Sudan', 'EMRO', '149', '6879', '20', '433', false);
INSERT INTO public.who_global_data_import VALUES (629406, '2020-06-14', 'SD', 'Sudan', 'EMRO', '128', '7007', '14', '447', false);
INSERT INTO public.who_global_data_import VALUES (629407, '2020-06-15', 'SD', 'Sudan', 'EMRO', '213', '7220', '12', '459', false);
INSERT INTO public.who_global_data_import VALUES (629408, '2020-06-16', 'SD', 'Sudan', 'EMRO', '215', '7435', '9', '468', false);
INSERT INTO public.who_global_data_import VALUES (629409, '2020-06-17', 'SD', 'Sudan', 'EMRO', '305', '7740', '9', '477', false);
INSERT INTO public.who_global_data_import VALUES (629410, '2020-06-18', 'SD', 'Sudan', 'EMRO', '280', '8020', '10', '487', false);
INSERT INTO public.who_global_data_import VALUES (629411, '2020-06-19', 'SD', 'Sudan', 'EMRO', '0', '8020', '0', '487', false);
INSERT INTO public.who_global_data_import VALUES (629412, '2020-06-20', 'SD', 'Sudan', 'EMRO', '396', '8416', '26', '513', false);
INSERT INTO public.who_global_data_import VALUES (629413, '2020-06-21', 'SD', 'Sudan', 'EMRO', '164', '8580', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (629414, '2020-06-22', 'SD', 'Sudan', 'EMRO', '118', '8698', '12', '533', false);
INSERT INTO public.who_global_data_import VALUES (629415, '2020-06-23', 'SD', 'Sudan', 'EMRO', '98', '8796', '8', '541', false);
INSERT INTO public.who_global_data_import VALUES (629416, '2020-06-24', 'SD', 'Sudan', 'EMRO', '91', '8887', '7', '548', false);
INSERT INTO public.who_global_data_import VALUES (629417, '2020-06-25', 'SD', 'Sudan', 'EMRO', '0', '8887', '0', '548', false);
INSERT INTO public.who_global_data_import VALUES (629418, '2020-06-26', 'SD', 'Sudan', 'EMRO', '95', '8982', '8', '556', false);
INSERT INTO public.who_global_data_import VALUES (629419, '2020-06-27', 'SD', 'Sudan', 'EMRO', '275', '9257', '16', '572', false);
INSERT INTO public.who_global_data_import VALUES (629420, '2020-06-28', 'SD', 'Sudan', 'EMRO', '57', '9314', '4', '576', false);
INSERT INTO public.who_global_data_import VALUES (629421, '2020-06-29', 'SD', 'Sudan', 'EMRO', '6', '9320', '8', '584', false);
INSERT INTO public.who_global_data_import VALUES (629422, '2020-06-30', 'SD', 'Sudan', 'EMRO', '52', '9372', '3', '587', false);
INSERT INTO public.who_global_data_import VALUES (629423, '2020-07-01', 'SD', 'Sudan', 'EMRO', '128', '9500', '5', '592', false);
INSERT INTO public.who_global_data_import VALUES (629424, '2020-07-02', 'SD', 'Sudan', 'EMRO', '73', '9573', '10', '602', false);
INSERT INTO public.who_global_data_import VALUES (629425, '2020-07-03', 'SD', 'Sudan', 'EMRO', '116', '9689', '5', '607', false);
INSERT INTO public.who_global_data_import VALUES (629426, '2020-07-04', 'SD', 'Sudan', 'EMRO', '0', '9689', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (629427, '2020-07-05', 'SD', 'Sudan', 'EMRO', '78', '9767', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (629428, '2020-07-06', 'SD', 'Sudan', 'EMRO', '0', '9767', '0', '608', false);
INSERT INTO public.who_global_data_import VALUES (629429, '2020-07-07', 'SD', 'Sudan', 'EMRO', '127', '9894', '8', '616', false);
INSERT INTO public.who_global_data_import VALUES (629430, '2020-07-08', 'SD', 'Sudan', 'EMRO', '103', '9997', '6', '622', false);
INSERT INTO public.who_global_data_import VALUES (629431, '2020-07-09', 'SD', 'Sudan', 'EMRO', '87', '10084', '14', '636', false);
INSERT INTO public.who_global_data_import VALUES (629432, '2020-07-10', 'SD', 'Sudan', 'EMRO', '120', '10204', '13', '649', false);
INSERT INTO public.who_global_data_import VALUES (629433, '2020-07-11', 'SD', 'Sudan', 'EMRO', '0', '10204', '0', '649', false);
INSERT INTO public.who_global_data_import VALUES (629434, '2020-07-12', 'SD', 'Sudan', 'EMRO', '46', '10250', '1', '650', false);
INSERT INTO public.who_global_data_import VALUES (629435, '2020-07-13', 'SD', 'Sudan', 'EMRO', '0', '10250', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (629436, '2020-07-14', 'SD', 'Sudan', 'EMRO', '66', '10316', '7', '657', false);
INSERT INTO public.who_global_data_import VALUES (629437, '2020-07-15', 'SD', 'Sudan', 'EMRO', '101', '10417', '2', '659', false);
INSERT INTO public.who_global_data_import VALUES (629438, '2020-07-16', 'SD', 'Sudan', 'EMRO', '110', '10527', '9', '668', false);
INSERT INTO public.who_global_data_import VALUES (629439, '2020-07-17', 'SD', 'Sudan', 'EMRO', '0', '10527', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (629440, '2020-07-18', 'SD', 'Sudan', 'EMRO', '0', '10527', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (629441, '2020-07-19', 'SD', 'Sudan', 'EMRO', '235', '10762', '12', '680', false);
INSERT INTO public.who_global_data_import VALUES (629442, '2020-07-20', 'SD', 'Sudan', 'EMRO', '230', '10992', '13', '693', false);
INSERT INTO public.who_global_data_import VALUES (629443, '2020-07-21', 'SD', 'Sudan', 'EMRO', '0', '10992', '0', '693', false);
INSERT INTO public.who_global_data_import VALUES (629444, '2020-07-22', 'SD', 'Sudan', 'EMRO', '135', '11127', '13', '706', false);
INSERT INTO public.who_global_data_import VALUES (629445, '2020-07-23', 'SD', 'Sudan', 'EMRO', '110', '11237', '2', '708', false);
INSERT INTO public.who_global_data_import VALUES (629446, '2020-07-24', 'SD', 'Sudan', 'EMRO', '65', '11302', '7', '715', false);
INSERT INTO public.who_global_data_import VALUES (629447, '2020-07-25', 'SD', 'Sudan', 'EMRO', '0', '11302', '0', '715', false);
INSERT INTO public.who_global_data_import VALUES (629448, '2020-07-26', 'SD', 'Sudan', 'EMRO', '83', '11385', '2', '717', false);
INSERT INTO public.who_global_data_import VALUES (629449, '2020-07-27', 'SD', 'Sudan', 'EMRO', '39', '11424', '3', '720', false);
INSERT INTO public.who_global_data_import VALUES (629450, '2020-07-28', 'SD', 'Sudan', 'EMRO', '72', '11496', '5', '725', false);
INSERT INTO public.who_global_data_import VALUES (629451, '2020-07-29', 'SD', 'Sudan', 'EMRO', '83', '11579', '6', '731', false);
INSERT INTO public.who_global_data_import VALUES (629452, '2020-07-30', 'SD', 'Sudan', 'EMRO', '0', '11579', '0', '731', false);
INSERT INTO public.who_global_data_import VALUES (629453, '2020-07-31', 'SD', 'Sudan', 'EMRO', '0', '11579', '0', '731', false);
INSERT INTO public.who_global_data_import VALUES (629454, '2020-08-01', 'SD', 'Sudan', 'EMRO', '65', '11644', '15', '746', false);
INSERT INTO public.who_global_data_import VALUES (629455, '2020-08-02', 'SD', 'Sudan', 'EMRO', '94', '11738', '6', '752', false);
INSERT INTO public.who_global_data_import VALUES (629456, '2020-08-03', 'SD', 'Sudan', 'EMRO', '0', '11738', '0', '752', false);
INSERT INTO public.who_global_data_import VALUES (629457, '2020-08-04', 'SD', 'Sudan', 'EMRO', '42', '11780', '11', '763', false);
INSERT INTO public.who_global_data_import VALUES (629458, '2020-08-05', 'SD', 'Sudan', 'EMRO', '0', '11780', '0', '763', false);
INSERT INTO public.who_global_data_import VALUES (629459, '2020-08-06', 'SD', 'Sudan', 'EMRO', '70', '11850', '6', '769', false);
INSERT INTO public.who_global_data_import VALUES (629460, '2020-08-07', 'SD', 'Sudan', 'EMRO', '44', '11894', '4', '773', false);
INSERT INTO public.who_global_data_import VALUES (629461, '2020-08-08', 'SD', 'Sudan', 'EMRO', '0', '11894', '0', '773', false);
INSERT INTO public.who_global_data_import VALUES (629462, '2020-08-09', 'SD', 'Sudan', 'EMRO', '62', '11956', '8', '781', false);
INSERT INTO public.who_global_data_import VALUES (629463, '2020-08-10', 'SD', 'Sudan', 'EMRO', '77', '12033', '5', '786', false);
INSERT INTO public.who_global_data_import VALUES (629464, '2020-08-11', 'SD', 'Sudan', 'EMRO', '0', '12033', '0', '786', false);
INSERT INTO public.who_global_data_import VALUES (629465, '2020-08-12', 'SD', 'Sudan', 'EMRO', '82', '12115', '6', '792', false);
INSERT INTO public.who_global_data_import VALUES (629466, '2020-08-13', 'SD', 'Sudan', 'EMRO', '47', '12162', '1', '793', false);
INSERT INTO public.who_global_data_import VALUES (629467, '2020-08-14', 'SD', 'Sudan', 'EMRO', '49', '12211', '3', '796', false);
INSERT INTO public.who_global_data_import VALUES (629468, '2020-08-15', 'SD', 'Sudan', 'EMRO', '103', '12314', '2', '798', false);
INSERT INTO public.who_global_data_import VALUES (629469, '2020-08-16', 'SD', 'Sudan', 'EMRO', '96', '12410', '5', '803', false);
INSERT INTO public.who_global_data_import VALUES (629470, '2020-08-17', 'SD', 'Sudan', 'EMRO', '75', '12485', '2', '805', false);
INSERT INTO public.who_global_data_import VALUES (629471, '2020-08-18', 'SD', 'Sudan', 'EMRO', '61', '12546', '3', '808', false);
INSERT INTO public.who_global_data_import VALUES (629472, '2020-08-19', 'SD', 'Sudan', 'EMRO', '36', '12582', '4', '812', false);
INSERT INTO public.who_global_data_import VALUES (629473, '2020-08-20', 'SD', 'Sudan', 'EMRO', '41', '12623', '0', '812', false);
INSERT INTO public.who_global_data_import VALUES (629474, '2020-08-21', 'SD', 'Sudan', 'EMRO', '59', '12682', '3', '815', false);
INSERT INTO public.who_global_data_import VALUES (629475, '2020-08-22', 'SD', 'Sudan', 'EMRO', '154', '12836', '0', '815', false);
INSERT INTO public.who_global_data_import VALUES (629476, '2020-08-23', 'SD', 'Sudan', 'EMRO', '67', '12903', '3', '818', false);
INSERT INTO public.who_global_data_import VALUES (629477, '2020-08-24', 'SD', 'Sudan', 'EMRO', '71', '12974', '1', '819', false);
INSERT INTO public.who_global_data_import VALUES (629478, '2020-08-25', 'SD', 'Sudan', 'EMRO', '0', '12974', '0', '819', false);
INSERT INTO public.who_global_data_import VALUES (629479, '2020-08-26', 'SD', 'Sudan', 'EMRO', '71', '13045', '4', '823', false);
INSERT INTO public.who_global_data_import VALUES (629480, '2020-08-27', 'SD', 'Sudan', 'EMRO', '37', '13082', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (629481, '2020-08-28', 'SD', 'Sudan', 'EMRO', '107', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (629482, '2020-08-29', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (629483, '2020-08-30', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (629484, '2020-08-31', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (629485, '2020-09-01', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (629486, '2020-09-02', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (629487, '2020-09-03', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (629488, '2020-09-04', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (629489, '2020-09-05', 'SD', 'Sudan', 'EMRO', '218', '13407', '9', '832', false);
INSERT INTO public.who_global_data_import VALUES (629490, '2020-09-06', 'SD', 'Sudan', 'EMRO', '30', '13437', '1', '833', false);
INSERT INTO public.who_global_data_import VALUES (629491, '2020-09-07', 'SD', 'Sudan', 'EMRO', '0', '13437', '0', '833', false);
INSERT INTO public.who_global_data_import VALUES (629492, '2020-09-08', 'SD', 'Sudan', 'EMRO', '33', '13470', '1', '834', false);
INSERT INTO public.who_global_data_import VALUES (629493, '2020-09-09', 'SD', 'Sudan', 'EMRO', '0', '13470', '0', '834', false);
INSERT INTO public.who_global_data_import VALUES (629494, '2020-09-10', 'SD', 'Sudan', 'EMRO', '0', '13470', '0', '834', false);
INSERT INTO public.who_global_data_import VALUES (629495, '2020-09-11', 'SD', 'Sudan', 'EMRO', '46', '13516', '1', '835', false);
INSERT INTO public.who_global_data_import VALUES (629496, '2020-09-12', 'SD', 'Sudan', 'EMRO', '16', '13532', '1', '836', false);
INSERT INTO public.who_global_data_import VALUES (629497, '2020-09-13', 'SD', 'Sudan', 'EMRO', '0', '13532', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629498, '2020-09-14', 'SD', 'Sudan', 'EMRO', '0', '13532', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629499, '2020-09-15', 'SD', 'Sudan', 'EMRO', '3', '13535', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629500, '2020-09-16', 'SD', 'Sudan', 'EMRO', '0', '13535', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629501, '2020-09-17', 'SD', 'Sudan', 'EMRO', '0', '13535', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629502, '2020-09-18', 'SD', 'Sudan', 'EMRO', '20', '13555', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629503, '2020-09-19', 'SD', 'Sudan', 'EMRO', '0', '13555', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629504, '2020-09-20', 'SD', 'Sudan', 'EMRO', '0', '13555', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629505, '2020-09-21', 'SD', 'Sudan', 'EMRO', '21', '13576', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629506, '2020-09-22', 'SD', 'Sudan', 'EMRO', '2', '13578', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629507, '2020-09-23', 'SD', 'Sudan', 'EMRO', '0', '13578', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629508, '2020-09-24', 'SD', 'Sudan', 'EMRO', '14', '13592', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629509, '2020-09-25', 'SD', 'Sudan', 'EMRO', '12', '13604', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629510, '2020-09-26', 'SD', 'Sudan', 'EMRO', '2', '13606', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629511, '2020-09-27', 'SD', 'Sudan', 'EMRO', '4', '13610', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629512, '2020-09-28', 'SD', 'Sudan', 'EMRO', '3', '13613', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629513, '2020-09-29', 'SD', 'Sudan', 'EMRO', '27', '13640', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629514, '2020-09-30', 'SD', 'Sudan', 'EMRO', '6', '13646', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629515, '2020-10-01', 'SD', 'Sudan', 'EMRO', '7', '13653', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629516, '2020-10-02', 'SD', 'Sudan', 'EMRO', '4', '13657', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629517, '2020-10-03', 'SD', 'Sudan', 'EMRO', '1', '13658', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629518, '2020-10-04', 'SD', 'Sudan', 'EMRO', '2', '13660', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629519, '2020-10-05', 'SD', 'Sudan', 'EMRO', '0', '13660', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629520, '2020-10-06', 'SD', 'Sudan', 'EMRO', '8', '13668', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629521, '2020-10-07', 'SD', 'Sudan', 'EMRO', '0', '13668', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629522, '2020-10-08', 'SD', 'Sudan', 'EMRO', '2', '13670', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629523, '2020-10-09', 'SD', 'Sudan', 'EMRO', '3', '13673', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629524, '2020-10-10', 'SD', 'Sudan', 'EMRO', '9', '13682', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629525, '2020-10-11', 'SD', 'Sudan', 'EMRO', '3', '13685', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629526, '2020-10-12', 'SD', 'Sudan', 'EMRO', '6', '13691', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629527, '2020-10-13', 'SD', 'Sudan', 'EMRO', '0', '13691', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629528, '2020-10-14', 'SD', 'Sudan', 'EMRO', '6', '13697', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629529, '2020-10-15', 'SD', 'Sudan', 'EMRO', '0', '13697', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629530, '2020-10-16', 'SD', 'Sudan', 'EMRO', '3', '13700', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629531, '2020-10-17', 'SD', 'Sudan', 'EMRO', '0', '13700', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629532, '2020-10-18', 'SD', 'Sudan', 'EMRO', '11', '13711', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629533, '2020-10-19', 'SD', 'Sudan', 'EMRO', '13', '13724', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629534, '2020-10-20', 'SD', 'Sudan', 'EMRO', '0', '13724', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629535, '2020-10-21', 'SD', 'Sudan', 'EMRO', '4', '13728', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629536, '2020-10-22', 'SD', 'Sudan', 'EMRO', '0', '13728', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629537, '2020-10-23', 'SD', 'Sudan', 'EMRO', '5', '13733', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629538, '2020-10-24', 'SD', 'Sudan', 'EMRO', '0', '13733', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (629539, '2020-10-25', 'SD', 'Sudan', 'EMRO', '9', '13742', '1', '837', false);
INSERT INTO public.who_global_data_import VALUES (629540, '2020-10-26', 'SD', 'Sudan', 'EMRO', '0', '13742', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629541, '2020-10-27', 'SD', 'Sudan', 'EMRO', '5', '13747', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629542, '2020-10-28', 'SD', 'Sudan', 'EMRO', '18', '13765', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629543, '2020-10-29', 'SD', 'Sudan', 'EMRO', '12', '13777', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629544, '2020-10-30', 'SD', 'Sudan', 'EMRO', '27', '13804', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629545, '2020-10-31', 'SD', 'Sudan', 'EMRO', '0', '13804', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629546, '2020-11-01', 'SD', 'Sudan', 'EMRO', '0', '13804', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629547, '2020-11-02', 'SD', 'Sudan', 'EMRO', '15', '13819', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629548, '2020-11-03', 'SD', 'Sudan', 'EMRO', '47', '13866', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629549, '2020-11-04', 'SD', 'Sudan', 'EMRO', '39', '13905', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (629550, '2020-11-05', 'SD', 'Sudan', 'EMRO', '91', '13996', '278', '1115', false);
INSERT INTO public.who_global_data_import VALUES (629551, '2020-11-06', 'SD', 'Sudan', 'EMRO', '37', '14033', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (629552, '2020-11-07', 'SD', 'Sudan', 'EMRO', '57', '14090', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (629553, '2020-11-08', 'SD', 'Sudan', 'EMRO', '65', '14155', '1', '1116', false);
INSERT INTO public.who_global_data_import VALUES (629554, '2020-11-09', 'SD', 'Sudan', 'EMRO', '50', '14205', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (629555, '2020-11-10', 'SD', 'Sudan', 'EMRO', '96', '14301', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (629556, '2020-11-11', 'SD', 'Sudan', 'EMRO', '45', '14346', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (629557, '2020-11-12', 'SD', 'Sudan', 'EMRO', '55', '14401', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (629558, '2020-11-13', 'SD', 'Sudan', 'EMRO', '97', '14498', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (629559, '2020-11-14', 'SD', 'Sudan', 'EMRO', '128', '14626', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (629560, '2020-11-15', 'SD', 'Sudan', 'EMRO', '102', '14728', '3', '1119', false);
INSERT INTO public.who_global_data_import VALUES (629561, '2020-11-16', 'SD', 'Sudan', 'EMRO', '319', '15047', '56', '1175', false);
INSERT INTO public.who_global_data_import VALUES (629562, '2020-11-17', 'SD', 'Sudan', 'EMRO', '106', '15153', '3', '1178', false);
INSERT INTO public.who_global_data_import VALUES (629563, '2020-11-18', 'SD', 'Sudan', 'EMRO', '146', '15299', '1', '1179', false);
INSERT INTO public.who_global_data_import VALUES (629564, '2020-11-19', 'SD', 'Sudan', 'EMRO', '231', '15530', '6', '1185', false);
INSERT INTO public.who_global_data_import VALUES (629565, '2020-11-20', 'SD', 'Sudan', 'EMRO', '309', '15839', '8', '1193', false);
INSERT INTO public.who_global_data_import VALUES (629566, '2020-11-21', 'SD', 'Sudan', 'EMRO', '213', '16052', '4', '1197', false);
INSERT INTO public.who_global_data_import VALUES (629567, '2020-11-22', 'SD', 'Sudan', 'EMRO', '135', '16187', '2', '1199', false);
INSERT INTO public.who_global_data_import VALUES (629568, '2020-11-23', 'SD', 'Sudan', 'EMRO', '244', '16431', '3', '1202', false);
INSERT INTO public.who_global_data_import VALUES (629569, '2020-11-24', 'SD', 'Sudan', 'EMRO', '218', '16649', '8', '1210', false);
INSERT INTO public.who_global_data_import VALUES (629570, '2020-11-25', 'SD', 'Sudan', 'EMRO', '215', '16864', '5', '1215', false);
INSERT INTO public.who_global_data_import VALUES (629571, '2020-11-26', 'SD', 'Sudan', 'EMRO', '204', '17068', '5', '1220', false);
INSERT INTO public.who_global_data_import VALUES (629572, '2020-11-27', 'SD', 'Sudan', 'EMRO', '336', '17404', '15', '1235', false);
INSERT INTO public.who_global_data_import VALUES (629573, '2020-11-28', 'SD', 'Sudan', 'EMRO', '223', '17627', '6', '1241', false);
INSERT INTO public.who_global_data_import VALUES (629574, '2020-11-29', 'SD', 'Sudan', 'EMRO', '183', '17810', '8', '1249', false);
INSERT INTO public.who_global_data_import VALUES (629575, '2020-11-30', 'SD', 'Sudan', 'EMRO', '235', '18045', '6', '1255', false);
INSERT INTO public.who_global_data_import VALUES (629576, '2020-12-01', 'SD', 'Sudan', 'EMRO', '209', '18254', '10', '1265', false);
INSERT INTO public.who_global_data_import VALUES (629577, '2020-12-02', 'SD', 'Sudan', 'EMRO', '281', '18535', '6', '1271', false);
INSERT INTO public.who_global_data_import VALUES (629578, '2020-12-03', 'SD', 'Sudan', 'EMRO', '349', '18884', '9', '1280', false);
INSERT INTO public.who_global_data_import VALUES (629579, '2020-12-04', 'SD', 'Sudan', 'EMRO', '312', '19196', '10', '1290', false);
INSERT INTO public.who_global_data_import VALUES (629580, '2020-12-05', 'SD', 'Sudan', 'EMRO', '272', '19468', '5', '1295', false);
INSERT INTO public.who_global_data_import VALUES (629581, '2020-12-06', 'SD', 'Sudan', 'EMRO', '279', '19747', '6', '1301', false);
INSERT INTO public.who_global_data_import VALUES (629582, '2020-12-07', 'SD', 'Sudan', 'EMRO', '337', '20084', '6', '1307', false);
INSERT INTO public.who_global_data_import VALUES (629583, '2020-12-08', 'SD', 'Sudan', 'EMRO', '212', '20296', '2', '1309', false);
INSERT INTO public.who_global_data_import VALUES (629584, '2020-12-09', 'SD', 'Sudan', 'EMRO', '172', '20468', '10', '1319', false);
INSERT INTO public.who_global_data_import VALUES (629585, '2020-12-10', 'SD', 'Sudan', 'EMRO', '376', '20844', '21', '1340', false);
INSERT INTO public.who_global_data_import VALUES (629586, '2020-12-11', 'SD', 'Sudan', 'EMRO', '303', '21147', '4', '1344', false);
INSERT INTO public.who_global_data_import VALUES (629587, '2020-12-12', 'SD', 'Sudan', 'EMRO', '239', '21386', '3', '1347', false);
INSERT INTO public.who_global_data_import VALUES (629588, '2020-12-13', 'SD', 'Sudan', 'EMRO', '205', '21591', '8', '1355', false);
INSERT INTO public.who_global_data_import VALUES (629589, '2020-12-14', 'SD', 'Sudan', 'EMRO', '273', '21864', '17', '1372', false);
INSERT INTO public.who_global_data_import VALUES (629590, '2020-12-15', 'SD', 'Sudan', 'EMRO', '218', '22082', '12', '1384', false);
INSERT INTO public.who_global_data_import VALUES (629591, '2020-12-16', 'SD', 'Sudan', 'EMRO', '183', '22265', '24', '1408', false);
INSERT INTO public.who_global_data_import VALUES (629592, '2020-12-17', 'SD', 'Sudan', 'EMRO', '356', '22621', '17', '1425', false);
INSERT INTO public.who_global_data_import VALUES (629593, '2020-12-18', 'SD', 'Sudan', 'EMRO', '202', '22823', '9', '1434', false);
INSERT INTO public.who_global_data_import VALUES (629594, '2020-12-19', 'SD', 'Sudan', 'EMRO', '167', '22990', '16', '1450', false);
INSERT INTO public.who_global_data_import VALUES (629595, '2020-12-20', 'SD', 'Sudan', 'EMRO', '110', '23100', '11', '1461', false);
INSERT INTO public.who_global_data_import VALUES (629596, '2020-12-21', 'SD', 'Sudan', 'EMRO', '216', '23316', '7', '1468', false);
INSERT INTO public.who_global_data_import VALUES (629597, '2020-12-22', 'SD', 'Sudan', 'EMRO', '256', '23572', '14', '1482', false);
INSERT INTO public.who_global_data_import VALUES (629598, '2020-12-23', 'SD', 'Sudan', 'EMRO', '274', '23846', '10', '1492', false);
INSERT INTO public.who_global_data_import VALUES (629599, '2020-12-24', 'SD', 'Sudan', 'EMRO', '212', '24058', '5', '1497', false);
INSERT INTO public.who_global_data_import VALUES (629600, '2020-12-25', 'SD', 'Sudan', 'EMRO', '283', '24341', '10', '1507', false);
INSERT INTO public.who_global_data_import VALUES (629601, '2020-12-26', 'SD', 'Sudan', 'EMRO', '247', '24588', '8', '1515', false);
INSERT INTO public.who_global_data_import VALUES (629602, '2020-12-27', 'SD', 'Sudan', 'EMRO', '106', '24694', '5', '1520', false);
INSERT INTO public.who_global_data_import VALUES (629603, '2020-12-28', 'SD', 'Sudan', 'EMRO', '194', '24888', '16', '1536', false);
INSERT INTO public.who_global_data_import VALUES (629604, '2020-12-29', 'SD', 'Sudan', 'EMRO', '172', '25060', '4', '1540', false);
INSERT INTO public.who_global_data_import VALUES (629605, '2020-12-30', 'SD', 'Sudan', 'EMRO', '178', '25238', '9', '1549', false);
INSERT INTO public.who_global_data_import VALUES (629606, '2020-12-31', 'SD', 'Sudan', 'EMRO', '262', '25500', '12', '1561', false);
INSERT INTO public.who_global_data_import VALUES (629607, '2021-01-01', 'SD', 'Sudan', 'EMRO', '230', '25730', '15', '1576', false);
INSERT INTO public.who_global_data_import VALUES (629608, '2021-01-02', 'SD', 'Sudan', 'EMRO', '152', '25882', '12', '1588', false);
INSERT INTO public.who_global_data_import VALUES (629609, '2021-01-03', 'SD', 'Sudan', 'EMRO', '157', '26039', '9', '1597', false);
INSERT INTO public.who_global_data_import VALUES (629610, '2021-01-04', 'SD', 'Sudan', 'EMRO', '240', '26279', '6', '1603', false);
INSERT INTO public.who_global_data_import VALUES (629611, '2021-01-05', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', false);
INSERT INTO public.who_global_data_import VALUES (629612, '2021-01-06', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', false);
INSERT INTO public.who_global_data_import VALUES (629613, '2021-01-07', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', false);
INSERT INTO public.who_global_data_import VALUES (629614, '2021-01-08', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', false);
INSERT INTO public.who_global_data_import VALUES (629615, '2021-01-09', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', false);
INSERT INTO public.who_global_data_import VALUES (629616, '2021-01-10', 'SD', 'Sudan', 'EMRO', '1215', '27494', '54', '1657', false);
INSERT INTO public.who_global_data_import VALUES (629617, '2021-01-11', 'SD', 'Sudan', 'EMRO', '125', '27619', '9', '1666', false);
INSERT INTO public.who_global_data_import VALUES (629618, '2021-01-12', 'SD', 'Sudan', 'EMRO', '149', '27768', '6', '1672', false);
INSERT INTO public.who_global_data_import VALUES (629619, '2021-01-13', 'SD', 'Sudan', 'EMRO', '59', '27827', '5', '1677', false);
INSERT INTO public.who_global_data_import VALUES (629620, '2021-01-14', 'SD', 'Sudan', 'EMRO', '142', '27969', '6', '1683', false);
INSERT INTO public.who_global_data_import VALUES (629621, '2021-01-15', 'SD', 'Sudan', 'EMRO', '128', '28097', '12', '1695', false);
INSERT INTO public.who_global_data_import VALUES (629622, '2021-01-16', 'SD', 'Sudan', 'EMRO', '82', '28179', '4', '1699', false);
INSERT INTO public.who_global_data_import VALUES (629623, '2021-01-17', 'SD', 'Sudan', 'EMRO', '54', '28233', '8', '1707', false);
INSERT INTO public.who_global_data_import VALUES (629624, '2021-01-18', 'SD', 'Sudan', 'EMRO', '0', '28233', '0', '1707', false);
INSERT INTO public.who_global_data_import VALUES (629625, '2021-01-19', 'SD', 'Sudan', 'EMRO', '0', '28233', '0', '1707', false);
INSERT INTO public.who_global_data_import VALUES (629626, '2021-01-20', 'SD', 'Sudan', 'EMRO', '0', '28233', '0', '1707', false);
INSERT INTO public.who_global_data_import VALUES (629627, '2021-01-21', 'SD', 'Sudan', 'EMRO', '0', '28233', '0', '1707', false);
INSERT INTO public.who_global_data_import VALUES (629628, '2021-01-22', 'SD', 'Sudan', 'EMRO', '0', '28233', '0', '1707', false);
INSERT INTO public.who_global_data_import VALUES (629629, '2021-01-23', 'SD', 'Sudan', 'EMRO', '0', '28233', '0', '1707', false);
INSERT INTO public.who_global_data_import VALUES (629630, '2021-01-24', 'SD', 'Sudan', 'EMRO', '0', '28233', '0', '1707', false);
INSERT INTO public.who_global_data_import VALUES (629631, '2020-01-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629632, '2020-01-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629633, '2020-01-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629634, '2020-01-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629635, '2020-01-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629636, '2020-01-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629637, '2020-01-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629638, '2020-01-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629639, '2020-01-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629640, '2020-01-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629641, '2020-01-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629642, '2020-01-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629643, '2020-01-15', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629644, '2020-01-16', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629645, '2020-01-17', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629646, '2020-01-18', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629647, '2020-01-19', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629648, '2020-01-20', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629649, '2020-01-21', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629650, '2020-01-22', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629651, '2020-01-23', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629652, '2020-01-24', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629653, '2020-01-25', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629654, '2020-01-26', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629655, '2020-01-27', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629656, '2020-01-28', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629657, '2020-01-29', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629658, '2020-01-30', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629659, '2020-01-31', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629660, '2020-02-01', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629661, '2020-02-02', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629662, '2020-02-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629663, '2020-02-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629664, '2020-02-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629665, '2020-02-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629666, '2020-02-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629667, '2020-02-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629668, '2020-02-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629669, '2020-02-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629670, '2020-02-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629671, '2020-02-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629672, '2020-02-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629673, '2020-02-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629674, '2020-02-15', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629675, '2020-02-16', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629676, '2020-02-17', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629677, '2020-02-18', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629678, '2020-02-19', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629679, '2020-02-20', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629680, '2020-02-21', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629681, '2020-02-22', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629682, '2020-02-23', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629683, '2020-02-24', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629684, '2020-02-25', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629685, '2020-02-26', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629686, '2020-02-27', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629687, '2020-02-28', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629688, '2020-02-29', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629689, '2020-03-01', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629690, '2020-03-02', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629691, '2020-03-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629692, '2020-03-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629693, '2020-03-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629694, '2020-03-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629695, '2020-03-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629696, '2020-03-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629697, '2020-03-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629698, '2020-03-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629699, '2020-03-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629700, '2020-03-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629701, '2020-03-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629702, '2020-03-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629703, '2020-03-15', 'SR', 'Suriname', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629704, '2020-03-16', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629705, '2020-03-17', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629706, '2020-03-18', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629707, '2020-03-19', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629708, '2020-03-20', 'SR', 'Suriname', 'AMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629709, '2020-03-21', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629710, '2020-03-22', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629711, '2020-03-23', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629712, '2020-03-24', 'SR', 'Suriname', 'AMRO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629713, '2020-03-25', 'SR', 'Suriname', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629714, '2020-03-26', 'SR', 'Suriname', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629715, '2020-03-27', 'SR', 'Suriname', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629716, '2020-03-28', 'SR', 'Suriname', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629717, '2020-03-29', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629718, '2020-03-30', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629719, '2020-03-31', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629720, '2020-04-01', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629721, '2020-04-02', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629722, '2020-04-03', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629723, '2020-04-04', 'SR', 'Suriname', 'AMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629724, '2020-04-05', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629725, '2020-04-06', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (629726, '2020-04-07', 'SR', 'Suriname', 'AMRO', '0', '10', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (629727, '2020-04-08', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629728, '2020-04-09', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629729, '2020-04-10', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629730, '2020-04-11', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629731, '2020-04-12', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629732, '2020-04-13', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629733, '2020-04-14', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629734, '2020-04-15', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629735, '2020-04-16', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629736, '2020-04-17', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629737, '2020-04-18', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629738, '2020-04-19', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629739, '2020-04-20', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629740, '2020-04-21', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629741, '2020-04-22', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629742, '2020-04-23', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629743, '2020-04-24', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629744, '2020-04-25', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629745, '2020-04-26', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629746, '2020-04-27', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629747, '2020-04-28', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629748, '2020-04-29', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629749, '2020-04-30', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629750, '2020-05-01', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629751, '2020-05-02', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629752, '2020-05-03', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629753, '2020-05-04', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629754, '2020-05-05', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629755, '2020-05-06', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629756, '2020-05-07', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629757, '2020-05-08', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629758, '2020-05-09', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629759, '2020-05-10', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629760, '2020-05-11', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629761, '2020-05-12', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629762, '2020-05-13', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629763, '2020-05-14', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629764, '2020-05-15', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629765, '2020-05-16', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629766, '2020-05-17', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629767, '2020-05-18', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629768, '2020-05-19', 'SR', 'Suriname', 'AMRO', '1', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629769, '2020-05-20', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629770, '2020-05-21', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629771, '2020-05-22', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629772, '2020-05-23', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629773, '2020-05-24', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629774, '2020-05-25', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629775, '2020-05-26', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629776, '2020-05-27', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629777, '2020-05-28', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629778, '2020-05-29', 'SR', 'Suriname', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629779, '2020-05-30', 'SR', 'Suriname', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629780, '2020-05-31', 'SR', 'Suriname', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629781, '2020-06-01', 'SR', 'Suriname', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629782, '2020-06-02', 'SR', 'Suriname', 'AMRO', '13', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629783, '2020-06-03', 'SR', 'Suriname', 'AMRO', '26', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629784, '2020-06-04', 'SR', 'Suriname', 'AMRO', '1', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629785, '2020-06-05', 'SR', 'Suriname', 'AMRO', '28', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629786, '2020-06-06', 'SR', 'Suriname', 'AMRO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629787, '2020-06-07', 'SR', 'Suriname', 'AMRO', '8', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629788, '2020-06-08', 'SR', 'Suriname', 'AMRO', '11', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (629789, '2020-06-09', 'SR', 'Suriname', 'AMRO', '27', '128', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (629790, '2020-06-10', 'SR', 'Suriname', 'AMRO', '5', '133', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629791, '2020-06-11', 'SR', 'Suriname', 'AMRO', '4', '137', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629792, '2020-06-12', 'SR', 'Suriname', 'AMRO', '7', '144', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629793, '2020-06-13', 'SR', 'Suriname', 'AMRO', '24', '168', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (629794, '2020-06-14', 'SR', 'Suriname', 'AMRO', '19', '187', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (629795, '2020-06-15', 'SR', 'Suriname', 'AMRO', '0', '187', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (629796, '2020-06-16', 'SR', 'Suriname', 'AMRO', '21', '208', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (629797, '2020-06-17', 'SR', 'Suriname', 'AMRO', '28', '236', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (629798, '2020-06-18', 'SR', 'Suriname', 'AMRO', '6', '242', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (629799, '2020-06-19', 'SR', 'Suriname', 'AMRO', '19', '261', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (629800, '2020-06-20', 'SR', 'Suriname', 'AMRO', '16', '277', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (629801, '2020-06-21', 'SR', 'Suriname', 'AMRO', '16', '293', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (629802, '2020-06-22', 'SR', 'Suriname', 'AMRO', '9', '302', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (629803, '2020-06-23', 'SR', 'Suriname', 'AMRO', '16', '318', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (629804, '2020-06-24', 'SR', 'Suriname', 'AMRO', '1', '319', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (629805, '2020-06-25', 'SR', 'Suriname', 'AMRO', '0', '319', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (629806, '2020-06-26', 'SR', 'Suriname', 'AMRO', '38', '357', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (629807, '2020-06-27', 'SR', 'Suriname', 'AMRO', '16', '373', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (629808, '2020-06-28', 'SR', 'Suriname', 'AMRO', '18', '391', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (629809, '2020-06-29', 'SR', 'Suriname', 'AMRO', '76', '467', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (629810, '2020-06-30', 'SR', 'Suriname', 'AMRO', '25', '492', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (629811, '2020-07-01', 'SR', 'Suriname', 'AMRO', '23', '515', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629812, '2020-07-02', 'SR', 'Suriname', 'AMRO', '2', '517', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629813, '2020-07-03', 'SR', 'Suriname', 'AMRO', '18', '535', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629814, '2020-07-04', 'SR', 'Suriname', 'AMRO', '12', '547', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (629815, '2020-07-05', 'SR', 'Suriname', 'AMRO', '18', '565', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (629816, '2020-07-06', 'SR', 'Suriname', 'AMRO', '18', '583', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (629817, '2020-07-07', 'SR', 'Suriname', 'AMRO', '21', '604', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (629818, '2020-07-08', 'SR', 'Suriname', 'AMRO', '10', '614', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (629819, '2020-07-09', 'SR', 'Suriname', 'AMRO', '21', '635', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (629820, '2020-07-10', 'SR', 'Suriname', 'AMRO', '36', '671', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (629821, '2020-07-11', 'SR', 'Suriname', 'AMRO', '55', '726', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (629822, '2020-07-12', 'SR', 'Suriname', 'AMRO', '3', '729', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (629823, '2020-07-13', 'SR', 'Suriname', 'AMRO', '12', '741', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (629824, '2020-07-14', 'SR', 'Suriname', 'AMRO', '21', '762', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (629825, '2020-07-15', 'SR', 'Suriname', 'AMRO', '18', '780', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (629826, '2020-07-16', 'SR', 'Suriname', 'AMRO', '21', '801', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (629827, '2020-07-17', 'SR', 'Suriname', 'AMRO', '48', '849', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (629828, '2020-07-18', 'SR', 'Suriname', 'AMRO', '70', '919', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (629829, '2020-07-19', 'SR', 'Suriname', 'AMRO', '24', '943', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (629830, '2020-07-20', 'SR', 'Suriname', 'AMRO', '58', '1001', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (629831, '2020-07-21', 'SR', 'Suriname', 'AMRO', '28', '1029', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (629832, '2020-07-22', 'SR', 'Suriname', 'AMRO', '50', '1079', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (629833, '2020-07-23', 'SR', 'Suriname', 'AMRO', '52', '1131', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (629834, '2020-07-24', 'SR', 'Suriname', 'AMRO', '45', '1176', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (629835, '2020-07-25', 'SR', 'Suriname', 'AMRO', '58', '1234', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (629836, '2020-07-26', 'SR', 'Suriname', 'AMRO', '71', '1305', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (629837, '2020-07-27', 'SR', 'Suriname', 'AMRO', '76', '1381', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (629838, '2020-07-28', 'SR', 'Suriname', 'AMRO', '58', '1439', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (629839, '2020-07-29', 'SR', 'Suriname', 'AMRO', '44', '1483', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (629840, '2020-07-30', 'SR', 'Suriname', 'AMRO', '27', '1510', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (629841, '2020-07-31', 'SR', 'Suriname', 'AMRO', '97', '1607', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (629842, '2020-08-01', 'SR', 'Suriname', 'AMRO', '43', '1650', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (629843, '2020-08-02', 'SR', 'Suriname', 'AMRO', '56', '1706', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (629844, '2020-08-03', 'SR', 'Suriname', 'AMRO', '54', '1760', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (629845, '2020-08-04', 'SR', 'Suriname', 'AMRO', '89', '1849', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (629846, '2020-08-05', 'SR', 'Suriname', 'AMRO', '44', '1893', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (629847, '2020-08-06', 'SR', 'Suriname', 'AMRO', '88', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (629848, '2020-08-07', 'SR', 'Suriname', 'AMRO', '69', '2050', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (629849, '2020-08-08', 'SR', 'Suriname', 'AMRO', '46', '2096', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (629850, '2020-08-09', 'SR', 'Suriname', 'AMRO', '107', '2203', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (629851, '2020-08-10', 'SR', 'Suriname', 'AMRO', '103', '2306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (629852, '2020-08-11', 'SR', 'Suriname', 'AMRO', '85', '2391', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (629853, '2020-08-12', 'SR', 'Suriname', 'AMRO', '98', '2489', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (629854, '2020-08-13', 'SR', 'Suriname', 'AMRO', '70', '2559', '9', '39', false);
INSERT INTO public.who_global_data_import VALUES (629855, '2020-08-14', 'SR', 'Suriname', 'AMRO', '94', '2653', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (629856, '2020-08-15', 'SR', 'Suriname', 'AMRO', '108', '2761', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (629857, '2020-08-16', 'SR', 'Suriname', 'AMRO', '77', '2838', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (629858, '2020-08-17', 'SR', 'Suriname', 'AMRO', '123', '2961', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (629859, '2020-08-18', 'SR', 'Suriname', 'AMRO', '55', '3016', '5', '47', false);
INSERT INTO public.who_global_data_import VALUES (629860, '2020-08-19', 'SR', 'Suriname', 'AMRO', '61', '3077', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (629861, '2020-08-20', 'SR', 'Suriname', 'AMRO', '139', '3216', '6', '54', false);
INSERT INTO public.who_global_data_import VALUES (629862, '2020-08-21', 'SR', 'Suriname', 'AMRO', '79', '3295', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (629863, '2020-08-22', 'SR', 'Suriname', 'AMRO', '71', '3366', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (629864, '2020-08-23', 'SR', 'Suriname', 'AMRO', '94', '3460', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (629865, '2020-08-24', 'SR', 'Suriname', 'AMRO', '109', '3569', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (629866, '2020-08-25', 'SR', 'Suriname', 'AMRO', '38', '3607', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (629867, '2020-08-26', 'SR', 'Suriname', 'AMRO', '25', '3632', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (629868, '2020-08-27', 'SR', 'Suriname', 'AMRO', '66', '3698', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (629869, '2020-08-28', 'SR', 'Suriname', 'AMRO', '26', '3724', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (629870, '2020-08-29', 'SR', 'Suriname', 'AMRO', '69', '3793', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (629871, '2020-08-30', 'SR', 'Suriname', 'AMRO', '55', '3848', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (629872, '2020-08-31', 'SR', 'Suriname', 'AMRO', '106', '3954', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (629873, '2020-09-01', 'SR', 'Suriname', 'AMRO', '55', '4009', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (629874, '2020-09-02', 'SR', 'Suriname', 'AMRO', '25', '4034', '4', '71', false);
INSERT INTO public.who_global_data_import VALUES (629875, '2020-09-03', 'SR', 'Suriname', 'AMRO', '55', '4089', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (629876, '2020-09-04', 'SR', 'Suriname', 'AMRO', '60', '4149', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (629877, '2020-09-05', 'SR', 'Suriname', 'AMRO', '66', '4215', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (629878, '2020-09-06', 'SR', 'Suriname', 'AMRO', '37', '4252', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (629879, '2020-09-07', 'SR', 'Suriname', 'AMRO', '68', '4320', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (629880, '2020-09-08', 'SR', 'Suriname', 'AMRO', '26', '4346', '8', '85', false);
INSERT INTO public.who_global_data_import VALUES (629881, '2020-09-09', 'SR', 'Suriname', 'AMRO', '14', '4360', '6', '91', false);
INSERT INTO public.who_global_data_import VALUES (629882, '2020-09-10', 'SR', 'Suriname', 'AMRO', '59', '4419', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (629883, '2020-09-11', 'SR', 'Suriname', 'AMRO', '28', '4447', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (629884, '2020-09-12', 'SR', 'Suriname', 'AMRO', '30', '4477', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (629885, '2020-09-13', 'SR', 'Suriname', 'AMRO', '52', '4529', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (629886, '2020-09-14', 'SR', 'Suriname', 'AMRO', '50', '4579', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (629887, '2020-09-15', 'SR', 'Suriname', 'AMRO', '3', '4582', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (629888, '2020-09-16', 'SR', 'Suriname', 'AMRO', '29', '4611', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (629889, '2020-09-17', 'SR', 'Suriname', 'AMRO', '14', '4625', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (629890, '2020-09-18', 'SR', 'Suriname', 'AMRO', '20', '4645', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (629891, '2020-09-19', 'SR', 'Suriname', 'AMRO', '26', '4671', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (629892, '2020-09-20', 'SR', 'Suriname', 'AMRO', '20', '4691', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (629893, '2020-09-21', 'SR', 'Suriname', 'AMRO', '18', '4709', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (629894, '2020-09-22', 'SR', 'Suriname', 'AMRO', '14', '4723', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (629895, '2020-09-23', 'SR', 'Suriname', 'AMRO', '17', '4740', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (629896, '2020-09-24', 'SR', 'Suriname', 'AMRO', '19', '4759', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (629897, '2020-09-25', 'SR', 'Suriname', 'AMRO', '20', '4779', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (629898, '2020-09-26', 'SR', 'Suriname', 'AMRO', '10', '4789', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (629899, '2020-09-27', 'SR', 'Suriname', 'AMRO', '28', '4817', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (629900, '2020-09-28', 'SR', 'Suriname', 'AMRO', '14', '4831', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (629901, '2020-09-29', 'SR', 'Suriname', 'AMRO', '4', '4835', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (629902, '2020-09-30', 'SR', 'Suriname', 'AMRO', '1', '4836', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (629903, '2020-10-01', 'SR', 'Suriname', 'AMRO', '27', '4863', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (629904, '2020-10-02', 'SR', 'Suriname', 'AMRO', '14', '4877', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (629905, '2020-10-03', 'SR', 'Suriname', 'AMRO', '14', '4891', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (629906, '2020-10-04', 'SR', 'Suriname', 'AMRO', '8', '4899', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (629907, '2020-10-05', 'SR', 'Suriname', 'AMRO', '25', '4924', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (629908, '2020-10-06', 'SR', 'Suriname', 'AMRO', '17', '4941', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (629909, '2020-10-07', 'SR', 'Suriname', 'AMRO', '13', '4954', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (629910, '2020-10-08', 'SR', 'Suriname', 'AMRO', '11', '4965', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (629911, '2020-10-09', 'SR', 'Suriname', 'AMRO', '14', '4979', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (629912, '2020-10-10', 'SR', 'Suriname', 'AMRO', '25', '5004', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (629913, '2020-10-11', 'SR', 'Suriname', 'AMRO', '14', '5018', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (629914, '2020-10-12', 'SR', 'Suriname', 'AMRO', '17', '5035', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (629915, '2020-10-13', 'SR', 'Suriname', 'AMRO', '16', '5051', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (629916, '2020-10-14', 'SR', 'Suriname', 'AMRO', '7', '5058', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (629917, '2020-10-15', 'SR', 'Suriname', 'AMRO', '14', '5072', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (629918, '2020-10-16', 'SR', 'Suriname', 'AMRO', '11', '5083', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (629919, '2020-10-17', 'SR', 'Suriname', 'AMRO', '11', '5094', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (629920, '2020-10-18', 'SR', 'Suriname', 'AMRO', '19', '5113', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629921, '2020-10-19', 'SR', 'Suriname', 'AMRO', '10', '5123', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629922, '2020-10-20', 'SR', 'Suriname', 'AMRO', '7', '5130', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629923, '2020-10-21', 'SR', 'Suriname', 'AMRO', '3', '5133', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629924, '2020-10-22', 'SR', 'Suriname', 'AMRO', '11', '5144', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629925, '2020-10-23', 'SR', 'Suriname', 'AMRO', '6', '5150', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629926, '2020-10-24', 'SR', 'Suriname', 'AMRO', '4', '5154', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629927, '2020-10-25', 'SR', 'Suriname', 'AMRO', '1', '5155', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629928, '2020-10-26', 'SR', 'Suriname', 'AMRO', '11', '5166', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629929, '2020-10-27', 'SR', 'Suriname', 'AMRO', '4', '5170', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (629930, '2020-10-28', 'SR', 'Suriname', 'AMRO', '10', '5180', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (629931, '2020-10-29', 'SR', 'Suriname', 'AMRO', '7', '5187', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (629932, '2020-10-30', 'SR', 'Suriname', 'AMRO', '5', '5192', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (629933, '2020-10-31', 'SR', 'Suriname', 'AMRO', '5', '5197', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (629934, '2020-11-01', 'SR', 'Suriname', 'AMRO', '4', '5201', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (629935, '2020-11-02', 'SR', 'Suriname', 'AMRO', '2', '5203', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (629936, '2020-11-03', 'SR', 'Suriname', 'AMRO', '7', '5210', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (629937, '2020-11-04', 'SR', 'Suriname', 'AMRO', '2', '5212', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (629938, '2020-11-05', 'SR', 'Suriname', 'AMRO', '6', '5218', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (629939, '2020-11-06', 'SR', 'Suriname', 'AMRO', '2', '5220', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (629940, '2020-11-07', 'SR', 'Suriname', 'AMRO', '5', '5225', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (629941, '2020-11-08', 'SR', 'Suriname', 'AMRO', '2', '5227', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (629942, '2020-11-09', 'SR', 'Suriname', 'AMRO', '7', '5234', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (629943, '2020-11-10', 'SR', 'Suriname', 'AMRO', '5', '5239', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (629944, '2020-11-11', 'SR', 'Suriname', 'AMRO', '2', '5241', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (629945, '2020-11-12', 'SR', 'Suriname', 'AMRO', '4', '5245', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (629946, '2020-11-13', 'SR', 'Suriname', 'AMRO', '9', '5254', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (629947, '2020-11-14', 'SR', 'Suriname', 'AMRO', '7', '5261', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (629948, '2020-11-15', 'SR', 'Suriname', 'AMRO', '7', '5268', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (629949, '2020-11-16', 'SR', 'Suriname', 'AMRO', '6', '5274', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (629950, '2020-11-17', 'SR', 'Suriname', 'AMRO', '0', '5274', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (629951, '2020-11-18', 'SR', 'Suriname', 'AMRO', '1', '5275', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (629952, '2020-11-19', 'SR', 'Suriname', 'AMRO', '3', '5278', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (629953, '2020-11-20', 'SR', 'Suriname', 'AMRO', '4', '5282', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (629954, '2020-11-21', 'SR', 'Suriname', 'AMRO', '2', '5284', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (629955, '2020-11-22', 'SR', 'Suriname', 'AMRO', '5', '5289', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (629956, '2020-11-23', 'SR', 'Suriname', 'AMRO', '6', '5295', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (629957, '2020-11-24', 'SR', 'Suriname', 'AMRO', '1', '5296', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (629958, '2020-11-25', 'SR', 'Suriname', 'AMRO', '1', '5297', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (629959, '2020-11-26', 'SR', 'Suriname', 'AMRO', '3', '5300', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (629960, '2020-11-27', 'SR', 'Suriname', 'AMRO', '5', '5305', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629961, '2020-11-28', 'SR', 'Suriname', 'AMRO', '2', '5307', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629962, '2020-11-29', 'SR', 'Suriname', 'AMRO', '4', '5311', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629963, '2020-11-30', 'SR', 'Suriname', 'AMRO', '1', '5312', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629964, '2020-12-01', 'SR', 'Suriname', 'AMRO', '0', '5312', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629965, '2020-12-02', 'SR', 'Suriname', 'AMRO', '0', '5312', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629966, '2020-12-03', 'SR', 'Suriname', 'AMRO', '7', '5319', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629967, '2020-12-04', 'SR', 'Suriname', 'AMRO', '1', '5320', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629968, '2020-12-05', 'SR', 'Suriname', 'AMRO', '2', '5322', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629969, '2020-12-06', 'SR', 'Suriname', 'AMRO', '0', '5322', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629970, '2020-12-07', 'SR', 'Suriname', 'AMRO', '2', '5324', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629971, '2020-12-08', 'SR', 'Suriname', 'AMRO', '0', '5324', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629972, '2020-12-09', 'SR', 'Suriname', 'AMRO', '1', '5325', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629973, '2020-12-10', 'SR', 'Suriname', 'AMRO', '1', '5326', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629974, '2020-12-11', 'SR', 'Suriname', 'AMRO', '7', '5333', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629975, '2020-12-12', 'SR', 'Suriname', 'AMRO', '4', '5337', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629976, '2020-12-13', 'SR', 'Suriname', 'AMRO', '2', '5339', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629977, '2020-12-14', 'SR', 'Suriname', 'AMRO', '10', '5349', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629978, '2020-12-15', 'SR', 'Suriname', 'AMRO', '4', '5353', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629979, '2020-12-16', 'SR', 'Suriname', 'AMRO', '6', '5359', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629980, '2020-12-17', 'SR', 'Suriname', 'AMRO', '22', '5381', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629981, '2020-12-18', 'SR', 'Suriname', 'AMRO', '20', '5401', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629982, '2020-12-19', 'SR', 'Suriname', 'AMRO', '27', '5428', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629983, '2020-12-20', 'SR', 'Suriname', 'AMRO', '31', '5459', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (629984, '2020-12-21', 'SR', 'Suriname', 'AMRO', '52', '5511', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (629985, '2020-12-22', 'SR', 'Suriname', 'AMRO', '41', '5552', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (629986, '2020-12-23', 'SR', 'Suriname', 'AMRO', '31', '5583', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (629987, '2020-12-24', 'SR', 'Suriname', 'AMRO', '86', '5669', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (629988, '2020-12-25', 'SR', 'Suriname', 'AMRO', '65', '5734', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (629989, '2020-12-26', 'SR', 'Suriname', 'AMRO', '76', '5810', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (629990, '2020-12-27', 'SR', 'Suriname', 'AMRO', '70', '5880', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (629991, '2020-12-28', 'SR', 'Suriname', 'AMRO', '58', '5938', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (629992, '2020-12-29', 'SR', 'Suriname', 'AMRO', '40', '5978', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (629993, '2020-12-30', 'SR', 'Suriname', 'AMRO', '35', '6013', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (629994, '2020-12-31', 'SR', 'Suriname', 'AMRO', '85', '6098', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (629995, '2021-01-01', 'SR', 'Suriname', 'AMRO', '83', '6181', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (629996, '2021-01-02', 'SR', 'Suriname', 'AMRO', '29', '6210', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (629997, '2021-01-03', 'SR', 'Suriname', 'AMRO', '67', '6277', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (629998, '2021-01-04', 'SR', 'Suriname', 'AMRO', '66', '6343', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (629999, '2021-01-05', 'SR', 'Suriname', 'AMRO', '50', '6393', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (630000, '2021-01-06', 'SR', 'Suriname', 'AMRO', '100', '6493', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (630001, '2021-01-07', 'SR', 'Suriname', 'AMRO', '93', '6586', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (630002, '2021-01-08', 'SR', 'Suriname', 'AMRO', '80', '6666', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (630003, '2021-01-09', 'SR', 'Suriname', 'AMRO', '84', '6750', '4', '130', false);
INSERT INTO public.who_global_data_import VALUES (630004, '2021-01-10', 'SR', 'Suriname', 'AMRO', '104', '6854', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (630005, '2021-01-11', 'SR', 'Suriname', 'AMRO', '94', '6948', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (630006, '2021-01-12', 'SR', 'Suriname', 'AMRO', '60', '7008', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (630007, '2021-01-13', 'SR', 'Suriname', 'AMRO', '56', '7064', '5', '138', false);
INSERT INTO public.who_global_data_import VALUES (630008, '2021-01-14', 'SR', 'Suriname', 'AMRO', '114', '7178', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (630009, '2021-01-15', 'SR', 'Suriname', 'AMRO', '69', '7247', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (630010, '2021-01-16', 'SR', 'Suriname', 'AMRO', '53', '7300', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (630011, '2021-01-17', 'SR', 'Suriname', 'AMRO', '109', '7409', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (630012, '2021-01-18', 'SR', 'Suriname', 'AMRO', '60', '7469', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (630013, '2021-01-19', 'SR', 'Suriname', 'AMRO', '58', '7527', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (630014, '2021-01-20', 'SR', 'Suriname', 'AMRO', '97', '7624', '4', '145', false);
INSERT INTO public.who_global_data_import VALUES (630015, '2021-01-21', 'SR', 'Suriname', 'AMRO', '85', '7709', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (630016, '2021-01-22', 'SR', 'Suriname', 'AMRO', '74', '7783', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (630017, '2021-01-23', 'SR', 'Suriname', 'AMRO', '97', '7880', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (630018, '2021-01-24', 'SR', 'Suriname', 'AMRO', '65', '7945', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (630019, '2020-01-03', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630020, '2020-01-04', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630021, '2020-01-05', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630022, '2020-01-06', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630023, '2020-01-07', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630024, '2020-01-08', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630025, '2020-01-09', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630026, '2020-01-10', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630027, '2020-01-11', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630028, '2020-01-12', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630029, '2020-01-13', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630030, '2020-01-14', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630031, '2020-01-15', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630032, '2020-01-16', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630033, '2020-01-17', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630034, '2020-01-18', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630035, '2020-01-19', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630036, '2020-01-20', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630037, '2020-01-21', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630038, '2020-01-22', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630039, '2020-01-23', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630040, '2020-01-24', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630041, '2020-01-25', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630042, '2020-01-26', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630043, '2020-01-27', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630044, '2020-01-28', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630045, '2020-01-29', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630046, '2020-01-30', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630047, '2020-01-31', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630048, '2020-02-01', 'SE', 'Sweden', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630049, '2020-02-02', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630050, '2020-02-03', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630051, '2020-02-04', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630052, '2020-02-05', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630053, '2020-02-06', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630054, '2020-02-07', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630055, '2020-02-08', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630056, '2020-02-09', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630057, '2020-02-10', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630058, '2020-02-11', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630059, '2020-02-12', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630060, '2020-02-13', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630061, '2020-02-14', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630062, '2020-02-15', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630063, '2020-02-16', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630064, '2020-02-17', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630065, '2020-02-18', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630066, '2020-02-19', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630067, '2020-02-20', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630068, '2020-02-21', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630069, '2020-02-22', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630070, '2020-02-23', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630071, '2020-02-24', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630072, '2020-02-25', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630073, '2020-02-26', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630074, '2020-02-27', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630075, '2020-02-28', 'SE', 'Sweden', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630076, '2020-02-29', 'SE', 'Sweden', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630077, '2020-03-01', 'SE', 'Sweden', 'EURO', '8', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630078, '2020-03-02', 'SE', 'Sweden', 'EURO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630079, '2020-03-03', 'SE', 'Sweden', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630080, '2020-03-04', 'SE', 'Sweden', 'EURO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630081, '2020-03-05', 'SE', 'Sweden', 'EURO', '13', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630082, '2020-03-06', 'SE', 'Sweden', 'EURO', '30', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630083, '2020-03-07', 'SE', 'Sweden', 'EURO', '25', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630084, '2020-03-08', 'SE', 'Sweden', 'EURO', '59', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630085, '2020-03-09', 'SE', 'Sweden', 'EURO', '33', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630086, '2020-03-10', 'SE', 'Sweden', 'EURO', '46', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630087, '2020-03-11', 'SE', 'Sweden', 'EURO', '101', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630088, '2020-03-12', 'SE', 'Sweden', 'EURO', '98', '424', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (630089, '2020-03-13', 'SE', 'Sweden', 'EURO', '196', '620', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (630090, '2020-03-14', 'SE', 'Sweden', 'EURO', '151', '771', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (630091, '2020-03-15', 'SE', 'Sweden', 'EURO', '152', '923', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (630092, '2020-03-16', 'SE', 'Sweden', 'EURO', '71', '994', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (630093, '2020-03-17', 'SE', 'Sweden', 'EURO', '69', '1063', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (630094, '2020-03-18', 'SE', 'Sweden', 'EURO', '83', '1146', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (630095, '2020-03-19', 'SE', 'Sweden', 'EURO', '119', '1265', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (630096, '2020-03-20', 'SE', 'Sweden', 'EURO', '145', '1410', '6', '14', false);
INSERT INTO public.who_global_data_import VALUES (630097, '2020-03-21', 'SE', 'Sweden', 'EURO', '143', '1553', '7', '21', false);
INSERT INTO public.who_global_data_import VALUES (630098, '2020-03-22', 'SE', 'Sweden', 'EURO', '180', '1733', '9', '30', false);
INSERT INTO public.who_global_data_import VALUES (630099, '2020-03-23', 'SE', 'Sweden', 'EURO', '136', '1869', '8', '38', false);
INSERT INTO public.who_global_data_import VALUES (630100, '2020-03-24', 'SE', 'Sweden', 'EURO', '118', '1987', '11', '49', false);
INSERT INTO public.who_global_data_import VALUES (630101, '2020-03-25', 'SE', 'Sweden', 'EURO', '182', '2169', '11', '60', false);
INSERT INTO public.who_global_data_import VALUES (630102, '2020-03-26', 'SE', 'Sweden', 'EURO', '230', '2399', '21', '81', false);
INSERT INTO public.who_global_data_import VALUES (630103, '2020-03-27', 'SE', 'Sweden', 'EURO', '314', '2713', '22', '103', false);
INSERT INTO public.who_global_data_import VALUES (630104, '2020-03-28', 'SE', 'Sweden', 'EURO', '286', '2999', '31', '134', false);
INSERT INTO public.who_global_data_import VALUES (630105, '2020-03-29', 'SE', 'Sweden', 'EURO', '365', '3364', '32', '166', false);
INSERT INTO public.who_global_data_import VALUES (630106, '2020-03-30', 'SE', 'Sweden', 'EURO', '300', '3664', '35', '201', false);
INSERT INTO public.who_global_data_import VALUES (630107, '2020-03-31', 'SE', 'Sweden', 'EURO', '280', '3944', '38', '239', false);
INSERT INTO public.who_global_data_import VALUES (630108, '2020-04-01', 'SE', 'Sweden', 'EURO', '416', '4360', '45', '284', false);
INSERT INTO public.who_global_data_import VALUES (630109, '2020-04-02', 'SE', 'Sweden', 'EURO', '474', '4834', '48', '332', false);
INSERT INTO public.who_global_data_import VALUES (630110, '2020-04-03', 'SE', 'Sweden', 'EURO', '486', '5320', '53', '385', false);
INSERT INTO public.who_global_data_import VALUES (630111, '2020-04-04', 'SE', 'Sweden', 'EURO', '554', '5874', '70', '455', false);
INSERT INTO public.who_global_data_import VALUES (630112, '2020-04-05', 'SE', 'Sweden', 'EURO', '601', '6475', '80', '535', false);
INSERT INTO public.who_global_data_import VALUES (630113, '2020-04-06', 'SE', 'Sweden', 'EURO', '357', '6832', '70', '605', false);
INSERT INTO public.who_global_data_import VALUES (630114, '2020-04-07', 'SE', 'Sweden', 'EURO', '340', '7172', '85', '690', false);
INSERT INTO public.who_global_data_import VALUES (630115, '2020-04-08', 'SE', 'Sweden', 'EURO', '389', '7561', '90', '780', false);
INSERT INTO public.who_global_data_import VALUES (630116, '2020-04-09', 'SE', 'Sweden', 'EURO', '738', '8299', '84', '864', false);
INSERT INTO public.who_global_data_import VALUES (630117, '2020-04-10', 'SE', 'Sweden', 'EURO', '654', '8953', '146', '1010', false);
INSERT INTO public.who_global_data_import VALUES (630118, '2020-04-11', 'SE', 'Sweden', 'EURO', '645', '9598', '86', '1096', false);
INSERT INTO public.who_global_data_import VALUES (630119, '2020-04-12', 'SE', 'Sweden', 'EURO', '454', '10052', '90', '1186', false);
INSERT INTO public.who_global_data_import VALUES (630120, '2020-04-13', 'SE', 'Sweden', 'EURO', '395', '10447', '102', '1288', false);
INSERT INTO public.who_global_data_import VALUES (630121, '2020-04-14', 'SE', 'Sweden', 'EURO', '464', '10911', '97', '1385', false);
INSERT INTO public.who_global_data_import VALUES (630122, '2020-04-15', 'SE', 'Sweden', 'EURO', '437', '11348', '84', '1469', false);
INSERT INTO public.who_global_data_import VALUES (630123, '2020-04-16', 'SE', 'Sweden', 'EURO', '479', '11827', '92', '1561', false);
INSERT INTO public.who_global_data_import VALUES (630124, '2020-04-17', 'SE', 'Sweden', 'EURO', '604', '12431', '115', '1676', false);
INSERT INTO public.who_global_data_import VALUES (630125, '2020-04-18', 'SE', 'Sweden', 'EURO', '623', '13054', '111', '1787', false);
INSERT INTO public.who_global_data_import VALUES (630126, '2020-04-19', 'SE', 'Sweden', 'EURO', '688', '13742', '83', '1870', false);
INSERT INTO public.who_global_data_import VALUES (630127, '2020-04-20', 'SE', 'Sweden', 'EURO', '532', '14274', '86', '1956', false);
INSERT INTO public.who_global_data_import VALUES (630128, '2020-04-21', 'SE', 'Sweden', 'EURO', '388', '14662', '87', '2043', false);
INSERT INTO public.who_global_data_import VALUES (630129, '2020-04-22', 'SE', 'Sweden', 'EURO', '461', '15123', '85', '2128', false);
INSERT INTO public.who_global_data_import VALUES (630130, '2020-04-23', 'SE', 'Sweden', 'EURO', '707', '15830', '62', '2190', false);
INSERT INTO public.who_global_data_import VALUES (630131, '2020-04-24', 'SE', 'Sweden', 'EURO', '722', '16552', '77', '2267', false);
INSERT INTO public.who_global_data_import VALUES (630132, '2020-04-25', 'SE', 'Sweden', 'EURO', '758', '17310', '86', '2353', false);
INSERT INTO public.who_global_data_import VALUES (630133, '2020-04-26', 'SE', 'Sweden', 'EURO', '780', '18090', '89', '2442', false);
INSERT INTO public.who_global_data_import VALUES (630134, '2020-04-27', 'SE', 'Sweden', 'EURO', '473', '18563', '73', '2515', false);
INSERT INTO public.who_global_data_import VALUES (630135, '2020-04-28', 'SE', 'Sweden', 'EURO', '300', '18863', '74', '2589', false);
INSERT INTO public.who_global_data_import VALUES (630136, '2020-04-29', 'SE', 'Sweden', 'EURO', '563', '19426', '74', '2663', false);
INSERT INTO public.who_global_data_import VALUES (630137, '2020-04-30', 'SE', 'Sweden', 'EURO', '742', '20168', '83', '2746', false);
INSERT INTO public.who_global_data_import VALUES (630138, '2020-05-01', 'SE', 'Sweden', 'EURO', '799', '20967', '83', '2829', false);
INSERT INTO public.who_global_data_import VALUES (630139, '2020-05-02', 'SE', 'Sweden', 'EURO', '636', '21603', '78', '2907', false);
INSERT INTO public.who_global_data_import VALUES (630140, '2020-05-03', 'SE', 'Sweden', 'EURO', '532', '22135', '78', '2985', false);
INSERT INTO public.who_global_data_import VALUES (630141, '2020-05-04', 'SE', 'Sweden', 'EURO', '299', '22434', '73', '3058', false);
INSERT INTO public.who_global_data_import VALUES (630142, '2020-05-05', 'SE', 'Sweden', 'EURO', '261', '22695', '75', '3133', false);
INSERT INTO public.who_global_data_import VALUES (630143, '2020-05-06', 'SE', 'Sweden', 'EURO', '477', '23172', '84', '3217', false);
INSERT INTO public.who_global_data_import VALUES (630144, '2020-05-07', 'SE', 'Sweden', 'EURO', '657', '23829', '72', '3289', false);
INSERT INTO public.who_global_data_import VALUES (630145, '2020-05-08', 'SE', 'Sweden', 'EURO', '745', '24574', '73', '3362', false);
INSERT INTO public.who_global_data_import VALUES (630146, '2020-05-09', 'SE', 'Sweden', 'EURO', '785', '25359', '80', '3442', false);
INSERT INTO public.who_global_data_import VALUES (630147, '2020-05-10', 'SE', 'Sweden', 'EURO', '701', '26060', '60', '3502', false);
INSERT INTO public.who_global_data_import VALUES (630148, '2020-05-11', 'SE', 'Sweden', 'EURO', '509', '26569', '68', '3570', false);
INSERT INTO public.who_global_data_import VALUES (630149, '2020-05-12', 'SE', 'Sweden', 'EURO', '279', '26848', '73', '3643', false);
INSERT INTO public.who_global_data_import VALUES (630150, '2020-05-13', 'SE', 'Sweden', 'EURO', '455', '27303', '65', '3708', false);
INSERT INTO public.who_global_data_import VALUES (630151, '2020-05-14', 'SE', 'Sweden', 'EURO', '754', '28057', '61', '3769', false);
INSERT INTO public.who_global_data_import VALUES (630152, '2020-05-15', 'SE', 'Sweden', 'EURO', '698', '28755', '50', '3819', false);
INSERT INTO public.who_global_data_import VALUES (630153, '2020-05-16', 'SE', 'Sweden', 'EURO', '657', '29412', '46', '3865', false);
INSERT INTO public.who_global_data_import VALUES (630154, '2020-05-17', 'SE', 'Sweden', 'EURO', '688', '30100', '58', '3923', false);
INSERT INTO public.who_global_data_import VALUES (630155, '2020-05-18', 'SE', 'Sweden', 'EURO', '358', '30458', '48', '3971', false);
INSERT INTO public.who_global_data_import VALUES (630156, '2020-05-19', 'SE', 'Sweden', 'EURO', '259', '30717', '52', '4023', false);
INSERT INTO public.who_global_data_import VALUES (630157, '2020-05-20', 'SE', 'Sweden', 'EURO', '430', '31147', '59', '4082', false);
INSERT INTO public.who_global_data_import VALUES (630158, '2020-05-21', 'SE', 'Sweden', 'EURO', '666', '31813', '41', '4123', false);
INSERT INTO public.who_global_data_import VALUES (630159, '2020-05-22', 'SE', 'Sweden', 'EURO', '808', '32621', '52', '4175', false);
INSERT INTO public.who_global_data_import VALUES (630160, '2020-05-23', 'SE', 'Sweden', 'EURO', '610', '33231', '53', '4228', false);
INSERT INTO public.who_global_data_import VALUES (630161, '2020-05-24', 'SE', 'Sweden', 'EURO', '532', '33763', '56', '4284', false);
INSERT INTO public.who_global_data_import VALUES (630162, '2020-05-25', 'SE', 'Sweden', 'EURO', '403', '34166', '55', '4339', false);
INSERT INTO public.who_global_data_import VALUES (630163, '2020-05-26', 'SE', 'Sweden', 'EURO', '210', '34376', '44', '4383', false);
INSERT INTO public.who_global_data_import VALUES (630164, '2020-05-27', 'SE', 'Sweden', 'EURO', '491', '34867', '42', '4425', false);
INSERT INTO public.who_global_data_import VALUES (630165, '2020-05-28', 'SE', 'Sweden', 'EURO', '746', '35613', '28', '4453', false);
INSERT INTO public.who_global_data_import VALUES (630166, '2020-05-29', 'SE', 'Sweden', 'EURO', '800', '36413', '38', '4491', false);
INSERT INTO public.who_global_data_import VALUES (630167, '2020-05-30', 'SE', 'Sweden', 'EURO', '774', '37187', '40', '4531', false);
INSERT INTO public.who_global_data_import VALUES (630168, '2020-05-31', 'SE', 'Sweden', 'EURO', '773', '37960', '41', '4572', false);
INSERT INTO public.who_global_data_import VALUES (630169, '2020-06-01', 'SE', 'Sweden', 'EURO', '432', '38392', '39', '4611', false);
INSERT INTO public.who_global_data_import VALUES (630170, '2020-06-02', 'SE', 'Sweden', 'EURO', '265', '38657', '46', '4657', false);
INSERT INTO public.who_global_data_import VALUES (630171, '2020-06-03', 'SE', 'Sweden', 'EURO', '648', '39305', '39', '4696', false);
INSERT INTO public.who_global_data_import VALUES (630172, '2020-06-04', 'SE', 'Sweden', 'EURO', '900', '40205', '36', '4732', false);
INSERT INTO public.who_global_data_import VALUES (630173, '2020-06-05', 'SE', 'Sweden', 'EURO', '1046', '41251', '28', '4760', false);
INSERT INTO public.who_global_data_import VALUES (630174, '2020-06-06', 'SE', 'Sweden', 'EURO', '1039', '42290', '43', '4803', false);
INSERT INTO public.who_global_data_import VALUES (630175, '2020-06-07', 'SE', 'Sweden', 'EURO', '1146', '43436', '37', '4840', false);
INSERT INTO public.who_global_data_import VALUES (630176, '2020-06-08', 'SE', 'Sweden', 'EURO', '780', '44216', '29', '4869', false);
INSERT INTO public.who_global_data_import VALUES (630177, '2020-06-09', 'SE', 'Sweden', 'EURO', '462', '44678', '33', '4902', false);
INSERT INTO public.who_global_data_import VALUES (630178, '2020-06-10', 'SE', 'Sweden', 'EURO', '677', '45355', '38', '4940', false);
INSERT INTO public.who_global_data_import VALUES (630179, '2020-06-11', 'SE', 'Sweden', 'EURO', '937', '46292', '33', '4973', false);
INSERT INTO public.who_global_data_import VALUES (630180, '2020-06-12', 'SE', 'Sweden', 'EURO', '1437', '47729', '39', '5012', false);
INSERT INTO public.who_global_data_import VALUES (630181, '2020-06-13', 'SE', 'Sweden', 'EURO', '1293', '49022', '35', '5047', false);
INSERT INTO public.who_global_data_import VALUES (630182, '2020-06-14', 'SE', 'Sweden', 'EURO', '1329', '50351', '29', '5076', false);
INSERT INTO public.who_global_data_import VALUES (630183, '2020-06-15', 'SE', 'Sweden', 'EURO', '1032', '51383', '33', '5109', false);
INSERT INTO public.who_global_data_import VALUES (630184, '2020-06-16', 'SE', 'Sweden', 'EURO', '418', '51801', '27', '5136', false);
INSERT INTO public.who_global_data_import VALUES (630185, '2020-06-17', 'SE', 'Sweden', 'EURO', '685', '52486', '30', '5166', false);
INSERT INTO public.who_global_data_import VALUES (630186, '2020-06-18', 'SE', 'Sweden', 'EURO', '1209', '53695', '28', '5194', false);
INSERT INTO public.who_global_data_import VALUES (630187, '2020-06-19', 'SE', 'Sweden', 'EURO', '1457', '55152', '32', '5226', false);
INSERT INTO public.who_global_data_import VALUES (630188, '2020-06-20', 'SE', 'Sweden', 'EURO', '1494', '56646', '29', '5255', false);
INSERT INTO public.who_global_data_import VALUES (630189, '2020-06-21', 'SE', 'Sweden', 'EURO', '1209', '57855', '30', '5285', false);
INSERT INTO public.who_global_data_import VALUES (630190, '2020-06-22', 'SE', 'Sweden', 'EURO', '698', '58553', '29', '5314', false);
INSERT INTO public.who_global_data_import VALUES (630191, '2020-06-23', 'SE', 'Sweden', 'EURO', '321', '58874', '22', '5336', false);
INSERT INTO public.who_global_data_import VALUES (630192, '2020-06-24', 'SE', 'Sweden', 'EURO', '800', '59674', '20', '5356', false);
INSERT INTO public.who_global_data_import VALUES (630193, '2020-06-25', 'SE', 'Sweden', 'EURO', '1309', '60983', '25', '5381', false);
INSERT INTO public.who_global_data_import VALUES (630194, '2020-06-26', 'SE', 'Sweden', 'EURO', '1698', '62681', '22', '5403', false);
INSERT INTO public.who_global_data_import VALUES (630195, '2020-06-27', 'SE', 'Sweden', 'EURO', '1278', '63959', '23', '5426', false);
INSERT INTO public.who_global_data_import VALUES (630196, '2020-06-28', 'SE', 'Sweden', 'EURO', '1204', '65163', '11', '5437', false);
INSERT INTO public.who_global_data_import VALUES (630197, '2020-06-29', 'SE', 'Sweden', 'EURO', '755', '65918', '14', '5451', false);
INSERT INTO public.who_global_data_import VALUES (630198, '2020-06-30', 'SE', 'Sweden', 'EURO', '415', '66333', '23', '5474', false);
INSERT INTO public.who_global_data_import VALUES (630199, '2020-07-01', 'SE', 'Sweden', 'EURO', '727', '67060', '16', '5490', false);
INSERT INTO public.who_global_data_import VALUES (630200, '2020-07-02', 'SE', 'Sweden', 'EURO', '804', '67864', '20', '5510', false);
INSERT INTO public.who_global_data_import VALUES (630201, '2020-07-03', 'SE', 'Sweden', 'EURO', '685', '68549', '15', '5525', false);
INSERT INTO public.who_global_data_import VALUES (630202, '2020-07-04', 'SE', 'Sweden', 'EURO', '687', '69236', '15', '5540', false);
INSERT INTO public.who_global_data_import VALUES (630203, '2020-07-05', 'SE', 'Sweden', 'EURO', '694', '69930', '8', '5548', false);
INSERT INTO public.who_global_data_import VALUES (630204, '2020-07-06', 'SE', 'Sweden', 'EURO', '364', '70294', '15', '5563', false);
INSERT INTO public.who_global_data_import VALUES (630205, '2020-07-07', 'SE', 'Sweden', 'EURO', '315', '70609', '9', '5572', false);
INSERT INTO public.who_global_data_import VALUES (630206, '2020-07-08', 'SE', 'Sweden', 'EURO', '251', '70860', '15', '5587', false);
INSERT INTO public.who_global_data_import VALUES (630207, '2020-07-09', 'SE', 'Sweden', 'EURO', '278', '71138', '12', '5599', false);
INSERT INTO public.who_global_data_import VALUES (630208, '2020-07-10', 'SE', 'Sweden', 'EURO', '533', '71671', '10', '5609', false);
INSERT INTO public.who_global_data_import VALUES (630209, '2020-07-11', 'SE', 'Sweden', 'EURO', '334', '72005', '15', '5624', false);
INSERT INTO public.who_global_data_import VALUES (630210, '2020-07-12', 'SE', 'Sweden', 'EURO', '369', '72374', '14', '5638', false);
INSERT INTO public.who_global_data_import VALUES (630211, '2020-07-13', 'SE', 'Sweden', 'EURO', '308', '72682', '10', '5648', false);
INSERT INTO public.who_global_data_import VALUES (630212, '2020-07-14', 'SE', 'Sweden', 'EURO', '106', '72788', '8', '5656', false);
INSERT INTO public.who_global_data_import VALUES (630213, '2020-07-15', 'SE', 'Sweden', 'EURO', '170', '72958', '12', '5668', false);
INSERT INTO public.who_global_data_import VALUES (630214, '2020-07-16', 'SE', 'Sweden', 'EURO', '312', '73270', '8', '5676', false);
INSERT INTO public.who_global_data_import VALUES (630215, '2020-07-17', 'SE', 'Sweden', 'EURO', '287', '73557', '6', '5682', false);
INSERT INTO public.who_global_data_import VALUES (630216, '2020-07-18', 'SE', 'Sweden', 'EURO', '268', '73825', '6', '5688', false);
INSERT INTO public.who_global_data_import VALUES (630217, '2020-07-19', 'SE', 'Sweden', 'EURO', '284', '74109', '7', '5695', false);
INSERT INTO public.who_global_data_import VALUES (630218, '2020-07-20', 'SE', 'Sweden', 'EURO', '191', '74300', '11', '5706', false);
INSERT INTO public.who_global_data_import VALUES (630219, '2020-07-21', 'SE', 'Sweden', 'EURO', '110', '74410', '7', '5713', false);
INSERT INTO public.who_global_data_import VALUES (630220, '2020-07-22', 'SE', 'Sweden', 'EURO', '131', '74541', '6', '5719', false);
INSERT INTO public.who_global_data_import VALUES (630221, '2020-07-23', 'SE', 'Sweden', 'EURO', '226', '74767', '7', '5726', false);
INSERT INTO public.who_global_data_import VALUES (630222, '2020-07-24', 'SE', 'Sweden', 'EURO', '297', '75064', '6', '5732', false);
INSERT INTO public.who_global_data_import VALUES (630223, '2020-07-25', 'SE', 'Sweden', 'EURO', '220', '75284', '5', '5737', false);
INSERT INTO public.who_global_data_import VALUES (630224, '2020-07-26', 'SE', 'Sweden', 'EURO', '262', '75546', '3', '5740', false);
INSERT INTO public.who_global_data_import VALUES (630225, '2020-07-27', 'SE', 'Sweden', 'EURO', '138', '75684', '1', '5741', false);
INSERT INTO public.who_global_data_import VALUES (630226, '2020-07-28', 'SE', 'Sweden', 'EURO', '42', '75726', '2', '5743', false);
INSERT INTO public.who_global_data_import VALUES (630227, '2020-07-29', 'SE', 'Sweden', 'EURO', '71', '75797', '6', '5749', false);
INSERT INTO public.who_global_data_import VALUES (630228, '2020-07-30', 'SE', 'Sweden', 'EURO', '283', '76080', '4', '5753', false);
INSERT INTO public.who_global_data_import VALUES (630229, '2020-07-31', 'SE', 'Sweden', 'EURO', '301', '76381', '1', '5754', false);
INSERT INTO public.who_global_data_import VALUES (630230, '2020-08-01', 'SE', 'Sweden', 'EURO', '302', '76683', '0', '5754', false);
INSERT INTO public.who_global_data_import VALUES (630231, '2020-08-02', 'SE', 'Sweden', 'EURO', '258', '76941', '2', '5756', false);
INSERT INTO public.who_global_data_import VALUES (630232, '2020-08-03', 'SE', 'Sweden', 'EURO', '303', '77244', '2', '5758', false);
INSERT INTO public.who_global_data_import VALUES (630233, '2020-08-04', 'SE', 'Sweden', 'EURO', '38', '77282', '3', '5761', false);
INSERT INTO public.who_global_data_import VALUES (630234, '2020-08-05', 'SE', 'Sweden', 'EURO', '165', '77447', '4', '5765', false);
INSERT INTO public.who_global_data_import VALUES (630235, '2020-08-06', 'SE', 'Sweden', 'EURO', '333', '77780', '2', '5767', false);
INSERT INTO public.who_global_data_import VALUES (630236, '2020-08-07', 'SE', 'Sweden', 'EURO', '425', '78205', '1', '5768', false);
INSERT INTO public.who_global_data_import VALUES (630237, '2020-08-08', 'SE', 'Sweden', 'EURO', '378', '78583', '4', '5772', false);
INSERT INTO public.who_global_data_import VALUES (630238, '2020-08-09', 'SE', 'Sweden', 'EURO', '380', '78963', '2', '5774', false);
INSERT INTO public.who_global_data_import VALUES (630239, '2020-08-10', 'SE', 'Sweden', 'EURO', '260', '79223', '1', '5775', false);
INSERT INTO public.who_global_data_import VALUES (630240, '2020-08-11', 'SE', 'Sweden', 'EURO', '73', '79296', '4', '5779', false);
INSERT INTO public.who_global_data_import VALUES (630241, '2020-08-12', 'SE', 'Sweden', 'EURO', '196', '79492', '2', '5781', false);
INSERT INTO public.who_global_data_import VALUES (630242, '2020-08-13', 'SE', 'Sweden', 'EURO', '417', '79909', '4', '5785', false);
INSERT INTO public.who_global_data_import VALUES (630243, '2020-08-14', 'SE', 'Sweden', 'EURO', '443', '80352', '3', '5788', false);
INSERT INTO public.who_global_data_import VALUES (630244, '2020-08-15', 'SE', 'Sweden', 'EURO', '363', '80715', '5', '5793', false);
INSERT INTO public.who_global_data_import VALUES (630245, '2020-08-16', 'SE', 'Sweden', 'EURO', '344', '81059', '1', '5794', false);
INSERT INTO public.who_global_data_import VALUES (630246, '2020-08-17', 'SE', 'Sweden', 'EURO', '226', '81285', '1', '5795', false);
INSERT INTO public.who_global_data_import VALUES (630247, '2020-08-18', 'SE', 'Sweden', 'EURO', '63', '81348', '0', '5795', false);
INSERT INTO public.who_global_data_import VALUES (630248, '2020-08-19', 'SE', 'Sweden', 'EURO', '174', '81522', '3', '5798', false);
INSERT INTO public.who_global_data_import VALUES (630249, '2020-08-20', 'SE', 'Sweden', 'EURO', '314', '81836', '4', '5802', false);
INSERT INTO public.who_global_data_import VALUES (630250, '2020-08-21', 'SE', 'Sweden', 'EURO', '351', '82187', '1', '5803', false);
INSERT INTO public.who_global_data_import VALUES (630251, '2020-08-22', 'SE', 'Sweden', 'EURO', '333', '82520', '2', '5805', false);
INSERT INTO public.who_global_data_import VALUES (630252, '2020-08-23', 'SE', 'Sweden', 'EURO', '298', '82818', '5', '5810', false);
INSERT INTO public.who_global_data_import VALUES (630253, '2020-08-24', 'SE', 'Sweden', 'EURO', '160', '82978', '1', '5811', false);
INSERT INTO public.who_global_data_import VALUES (630254, '2020-08-25', 'SE', 'Sweden', 'EURO', '57', '83035', '3', '5814', false);
INSERT INTO public.who_global_data_import VALUES (630255, '2020-08-26', 'SE', 'Sweden', 'EURO', '174', '83209', '1', '5815', false);
INSERT INTO public.who_global_data_import VALUES (630256, '2020-08-27', 'SE', 'Sweden', 'EURO', '222', '83431', '1', '5816', false);
INSERT INTO public.who_global_data_import VALUES (630257, '2020-08-28', 'SE', 'Sweden', 'EURO', '244', '83675', '2', '5818', false);
INSERT INTO public.who_global_data_import VALUES (630258, '2020-08-29', 'SE', 'Sweden', 'EURO', '202', '83877', '1', '5819', false);
INSERT INTO public.who_global_data_import VALUES (630259, '2020-08-30', 'SE', 'Sweden', 'EURO', '179', '84056', '1', '5820', false);
INSERT INTO public.who_global_data_import VALUES (630260, '2020-08-31', 'SE', 'Sweden', 'EURO', '131', '84187', '1', '5821', false);
INSERT INTO public.who_global_data_import VALUES (630261, '2020-09-01', 'SE', 'Sweden', 'EURO', '48', '84235', '3', '5824', false);
INSERT INTO public.who_global_data_import VALUES (630262, '2020-09-02', 'SE', 'Sweden', 'EURO', '162', '84397', '2', '5826', false);
INSERT INTO public.who_global_data_import VALUES (630263, '2020-09-03', 'SE', 'Sweden', 'EURO', '171', '84568', '3', '5829', false);
INSERT INTO public.who_global_data_import VALUES (630264, '2020-09-04', 'SE', 'Sweden', 'EURO', '213', '84781', '2', '5831', false);
INSERT INTO public.who_global_data_import VALUES (630265, '2020-09-05', 'SE', 'Sweden', 'EURO', '286', '85067', '2', '5833', false);
INSERT INTO public.who_global_data_import VALUES (630266, '2020-09-06', 'SE', 'Sweden', 'EURO', '262', '85329', '0', '5833', false);
INSERT INTO public.who_global_data_import VALUES (630267, '2020-09-07', 'SE', 'Sweden', 'EURO', '171', '85500', '0', '5833', false);
INSERT INTO public.who_global_data_import VALUES (630268, '2020-09-08', 'SE', 'Sweden', 'EURO', '67', '85567', '3', '5836', false);
INSERT INTO public.who_global_data_import VALUES (630269, '2020-09-09', 'SE', 'Sweden', 'EURO', '185', '85752', '1', '5837', false);
INSERT INTO public.who_global_data_import VALUES (630270, '2020-09-10', 'SE', 'Sweden', 'EURO', '236', '85988', '1', '5838', false);
INSERT INTO public.who_global_data_import VALUES (630271, '2020-09-11', 'SE', 'Sweden', 'EURO', '314', '86302', '2', '5840', false);
INSERT INTO public.who_global_data_import VALUES (630272, '2020-09-12', 'SE', 'Sweden', 'EURO', '254', '86556', '2', '5842', false);
INSERT INTO public.who_global_data_import VALUES (630273, '2020-09-13', 'SE', 'Sweden', 'EURO', '291', '86847', '4', '5846', false);
INSERT INTO public.who_global_data_import VALUES (630274, '2020-09-14', 'SE', 'Sweden', 'EURO', '206', '87053', '1', '5847', false);
INSERT INTO public.who_global_data_import VALUES (630275, '2020-09-15', 'SE', 'Sweden', 'EURO', '106', '87159', '2', '5849', false);
INSERT INTO public.who_global_data_import VALUES (630276, '2020-09-16', 'SE', 'Sweden', 'EURO', '220', '87379', '2', '5851', false);
INSERT INTO public.who_global_data_import VALUES (630277, '2020-09-17', 'SE', 'Sweden', 'EURO', '292', '87671', '1', '5852', false);
INSERT INTO public.who_global_data_import VALUES (630278, '2020-09-18', 'SE', 'Sweden', 'EURO', '330', '88001', '2', '5854', false);
INSERT INTO public.who_global_data_import VALUES (630279, '2020-09-19', 'SE', 'Sweden', 'EURO', '389', '88390', '1', '5855', false);
INSERT INTO public.who_global_data_import VALUES (630280, '2020-09-20', 'SE', 'Sweden', 'EURO', '437', '88827', '1', '5856', false);
INSERT INTO public.who_global_data_import VALUES (630281, '2020-09-21', 'SE', 'Sweden', 'EURO', '279', '89106', '1', '5857', false);
INSERT INTO public.who_global_data_import VALUES (630282, '2020-09-22', 'SE', 'Sweden', 'EURO', '133', '89239', '4', '5861', false);
INSERT INTO public.who_global_data_import VALUES (630283, '2020-09-23', 'SE', 'Sweden', 'EURO', '266', '89505', '2', '5863', false);
INSERT INTO public.who_global_data_import VALUES (630284, '2020-09-24', 'SE', 'Sweden', 'EURO', '438', '89943', '1', '5864', false);
INSERT INTO public.who_global_data_import VALUES (630285, '2020-09-25', 'SE', 'Sweden', 'EURO', '553', '90496', '0', '5864', false);
INSERT INTO public.who_global_data_import VALUES (630286, '2020-09-26', 'SE', 'Sweden', 'EURO', '540', '91036', '1', '5865', false);
INSERT INTO public.who_global_data_import VALUES (630287, '2020-09-27', 'SE', 'Sweden', 'EURO', '630', '91666', '4', '5869', false);
INSERT INTO public.who_global_data_import VALUES (630288, '2020-09-28', 'SE', 'Sweden', 'EURO', '325', '91991', '2', '5871', false);
INSERT INTO public.who_global_data_import VALUES (630289, '2020-09-29', 'SE', 'Sweden', 'EURO', '167', '92158', '1', '5872', false);
INSERT INTO public.who_global_data_import VALUES (630290, '2020-09-30', 'SE', 'Sweden', 'EURO', '378', '92536', '1', '5873', false);
INSERT INTO public.who_global_data_import VALUES (630291, '2020-10-01', 'SE', 'Sweden', 'EURO', '613', '93149', '2', '5875', false);
INSERT INTO public.who_global_data_import VALUES (630292, '2020-10-02', 'SE', 'Sweden', 'EURO', '689', '93838', '4', '5879', false);
INSERT INTO public.who_global_data_import VALUES (630293, '2020-10-03', 'SE', 'Sweden', 'EURO', '633', '94471', '1', '5880', false);
INSERT INTO public.who_global_data_import VALUES (630294, '2020-10-04', 'SE', 'Sweden', 'EURO', '712', '95183', '3', '5883', false);
INSERT INTO public.who_global_data_import VALUES (630295, '2020-10-05', 'SE', 'Sweden', 'EURO', '461', '95644', '3', '5886', false);
INSERT INTO public.who_global_data_import VALUES (630296, '2020-10-06', 'SE', 'Sweden', 'EURO', '156', '95800', '3', '5889', false);
INSERT INTO public.who_global_data_import VALUES (630297, '2020-10-07', 'SE', 'Sweden', 'EURO', '374', '96174', '2', '5891', false);
INSERT INTO public.who_global_data_import VALUES (630298, '2020-10-08', 'SE', 'Sweden', 'EURO', '786', '96960', '4', '5895', false);
INSERT INTO public.who_global_data_import VALUES (630299, '2020-10-09', 'SE', 'Sweden', 'EURO', '831', '97791', '3', '5898', false);
INSERT INTO public.who_global_data_import VALUES (630300, '2020-10-10', 'SE', 'Sweden', 'EURO', '834', '98625', '1', '5899', false);
INSERT INTO public.who_global_data_import VALUES (630301, '2020-10-11', 'SE', 'Sweden', 'EURO', '783', '99408', '5', '5904', false);
INSERT INTO public.who_global_data_import VALUES (630302, '2020-10-12', 'SE', 'Sweden', 'EURO', '509', '99917', '5', '5909', false);
INSERT INTO public.who_global_data_import VALUES (630303, '2020-10-13', 'SE', 'Sweden', 'EURO', '161', '100078', '2', '5911', false);
INSERT INTO public.who_global_data_import VALUES (630304, '2020-10-14', 'SE', 'Sweden', 'EURO', '637', '100715', '3', '5914', false);
INSERT INTO public.who_global_data_import VALUES (630305, '2020-10-15', 'SE', 'Sweden', 'EURO', '916', '101631', '1', '5915', false);
INSERT INTO public.who_global_data_import VALUES (630306, '2020-10-16', 'SE', 'Sweden', 'EURO', '968', '102599', '2', '5917', false);
INSERT INTO public.who_global_data_import VALUES (630307, '2020-10-17', 'SE', 'Sweden', 'EURO', '902', '103501', '3', '5920', false);
INSERT INTO public.who_global_data_import VALUES (630308, '2020-10-18', 'SE', 'Sweden', 'EURO', '1179', '104680', '2', '5922', false);
INSERT INTO public.who_global_data_import VALUES (630309, '2020-10-19', 'SE', 'Sweden', 'EURO', '697', '105377', '4', '5926', false);
INSERT INTO public.who_global_data_import VALUES (630310, '2020-10-20', 'SE', 'Sweden', 'EURO', '321', '105698', '1', '5927', false);
INSERT INTO public.who_global_data_import VALUES (630311, '2020-10-21', 'SE', 'Sweden', 'EURO', '771', '106469', '4', '5931', false);
INSERT INTO public.who_global_data_import VALUES (630312, '2020-10-22', 'SE', 'Sweden', 'EURO', '1289', '107758', '4', '5935', false);
INSERT INTO public.who_global_data_import VALUES (630313, '2020-10-23', 'SE', 'Sweden', 'EURO', '1571', '109329', '3', '5938', false);
INSERT INTO public.who_global_data_import VALUES (630314, '2020-10-24', 'SE', 'Sweden', 'EURO', '1666', '110995', '9', '5947', false);
INSERT INTO public.who_global_data_import VALUES (630315, '2020-10-25', 'SE', 'Sweden', 'EURO', '1868', '112863', '7', '5954', false);
INSERT INTO public.who_global_data_import VALUES (630316, '2020-10-26', 'SE', 'Sweden', 'EURO', '1477', '114340', '8', '5962', false);
INSERT INTO public.who_global_data_import VALUES (630317, '2020-10-27', 'SE', 'Sweden', 'EURO', '514', '114854', '8', '5970', false);
INSERT INTO public.who_global_data_import VALUES (630318, '2020-10-28', 'SE', 'Sweden', 'EURO', '1069', '115923', '11', '5981', false);
INSERT INTO public.who_global_data_import VALUES (630319, '2020-10-29', 'SE', 'Sweden', 'EURO', '2414', '118337', '9', '5990', false);
INSERT INTO public.who_global_data_import VALUES (630320, '2020-10-30', 'SE', 'Sweden', 'EURO', '3390', '121727', '9', '5999', false);
INSERT INTO public.who_global_data_import VALUES (630321, '2020-10-31', 'SE', 'Sweden', 'EURO', '3262', '124989', '9', '6008', false);
INSERT INTO public.who_global_data_import VALUES (630322, '2020-11-01', 'SE', 'Sweden', 'EURO', '4056', '129045', '9', '6017', false);
INSERT INTO public.who_global_data_import VALUES (630323, '2020-11-02', 'SE', 'Sweden', 'EURO', '2987', '132032', '13', '6030', false);
INSERT INTO public.who_global_data_import VALUES (630324, '2020-11-03', 'SE', 'Sweden', 'EURO', '1297', '133329', '22', '6052', false);
INSERT INTO public.who_global_data_import VALUES (630325, '2020-11-04', 'SE', 'Sweden', 'EURO', '1569', '134898', '20', '6072', false);
INSERT INTO public.who_global_data_import VALUES (630326, '2020-11-05', 'SE', 'Sweden', 'EURO', '3608', '138506', '20', '6092', false);
INSERT INTO public.who_global_data_import VALUES (630327, '2020-11-06', 'SE', 'Sweden', 'EURO', '4482', '142988', '21', '6113', false);
INSERT INTO public.who_global_data_import VALUES (630328, '2020-11-07', 'SE', 'Sweden', 'EURO', '4744', '147732', '22', '6135', false);
INSERT INTO public.who_global_data_import VALUES (630329, '2020-11-08', 'SE', 'Sweden', 'EURO', '4454', '152186', '25', '6160', false);
INSERT INTO public.who_global_data_import VALUES (630330, '2020-11-09', 'SE', 'Sweden', 'EURO', '4451', '156637', '27', '6187', false);
INSERT INTO public.who_global_data_import VALUES (630331, '2020-11-10', 'SE', 'Sweden', 'EURO', '2097', '158734', '22', '6209', false);
INSERT INTO public.who_global_data_import VALUES (630332, '2020-11-11', 'SE', 'Sweden', 'EURO', '3725', '162459', '35', '6244', false);
INSERT INTO public.who_global_data_import VALUES (630333, '2020-11-12', 'SE', 'Sweden', 'EURO', '4497', '166956', '35', '6279', false);
INSERT INTO public.who_global_data_import VALUES (630334, '2020-11-13', 'SE', 'Sweden', 'EURO', '5710', '172666', '27', '6306', false);
INSERT INTO public.who_global_data_import VALUES (630335, '2020-11-14', 'SE', 'Sweden', 'EURO', '5566', '178232', '28', '6334', false);
INSERT INTO public.who_global_data_import VALUES (630336, '2020-11-15', 'SE', 'Sweden', 'EURO', '6730', '184962', '33', '6367', false);
INSERT INTO public.who_global_data_import VALUES (630337, '2020-11-16', 'SE', 'Sweden', 'EURO', '3513', '188475', '38', '6405', false);
INSERT INTO public.who_global_data_import VALUES (630338, '2020-11-17', 'SE', 'Sweden', 'EURO', '1581', '190056', '39', '6444', false);
INSERT INTO public.who_global_data_import VALUES (630339, '2020-11-18', 'SE', 'Sweden', 'EURO', '2545', '192601', '37', '6481', false);
INSERT INTO public.who_global_data_import VALUES (630340, '2020-11-19', 'SE', 'Sweden', 'EURO', '4459', '197060', '44', '6525', false);
INSERT INTO public.who_global_data_import VALUES (630341, '2020-11-20', 'SE', 'Sweden', 'EURO', '4962', '202022', '50', '6575', false);
INSERT INTO public.who_global_data_import VALUES (630342, '2020-11-21', 'SE', 'Sweden', 'EURO', '7615', '209637', '45', '6620', false);
INSERT INTO public.who_global_data_import VALUES (630343, '2020-11-22', 'SE', 'Sweden', 'EURO', '5460', '215097', '45', '6665', false);
INSERT INTO public.who_global_data_import VALUES (630344, '2020-11-23', 'SE', 'Sweden', 'EURO', '4492', '219589', '51', '6716', false);
INSERT INTO public.who_global_data_import VALUES (630345, '2020-11-24', 'SE', 'Sweden', 'EURO', '2422', '222011', '59', '6775', false);
INSERT INTO public.who_global_data_import VALUES (630346, '2020-11-25', 'SE', 'Sweden', 'EURO', '3876', '225887', '55', '6830', false);
INSERT INTO public.who_global_data_import VALUES (630347, '2020-11-26', 'SE', 'Sweden', 'EURO', '5674', '231561', '68', '6898', false);
INSERT INTO public.who_global_data_import VALUES (630348, '2020-11-27', 'SE', 'Sweden', 'EURO', '6066', '237627', '69', '6967', false);
INSERT INTO public.who_global_data_import VALUES (630349, '2020-11-28', 'SE', 'Sweden', 'EURO', '6903', '244530', '60', '7027', false);
INSERT INTO public.who_global_data_import VALUES (630350, '2020-11-29', 'SE', 'Sweden', 'EURO', '6462', '250992', '65', '7092', false);
INSERT INTO public.who_global_data_import VALUES (630351, '2020-11-30', 'SE', 'Sweden', 'EURO', '3825', '254817', '50', '7142', false);
INSERT INTO public.who_global_data_import VALUES (630352, '2020-12-01', 'SE', 'Sweden', 'EURO', '2754', '257571', '51', '7193', false);
INSERT INTO public.who_global_data_import VALUES (630353, '2020-12-02', 'SE', 'Sweden', 'EURO', '3482', '261053', '66', '7259', false);
INSERT INTO public.who_global_data_import VALUES (630354, '2020-12-03', 'SE', 'Sweden', 'EURO', '5820', '266873', '68', '7327', false);
INSERT INTO public.who_global_data_import VALUES (630355, '2020-12-04', 'SE', 'Sweden', 'EURO', '6547', '273420', '71', '7398', false);
INSERT INTO public.who_global_data_import VALUES (630356, '2020-12-05', 'SE', 'Sweden', 'EURO', '6986', '280406', '76', '7474', false);
INSERT INTO public.who_global_data_import VALUES (630357, '2020-12-06', 'SE', 'Sweden', 'EURO', '7338', '287744', '70', '7544', false);
INSERT INTO public.who_global_data_import VALUES (630358, '2020-12-07', 'SE', 'Sweden', 'EURO', '4865', '292609', '43', '7587', false);
INSERT INTO public.who_global_data_import VALUES (630359, '2020-12-08', 'SE', 'Sweden', 'EURO', '1803', '294412', '81', '7668', false);
INSERT INTO public.who_global_data_import VALUES (630360, '2020-12-09', 'SE', 'Sweden', 'EURO', '3782', '298194', '58', '7726', false);
INSERT INTO public.who_global_data_import VALUES (630361, '2020-12-10', 'SE', 'Sweden', 'EURO', '7446', '305640', '54', '7780', false);
INSERT INTO public.who_global_data_import VALUES (630362, '2020-12-11', 'SE', 'Sweden', 'EURO', '8397', '314037', '75', '7855', false);
INSERT INTO public.who_global_data_import VALUES (630363, '2020-12-12', 'SE', 'Sweden', 'EURO', '6693', '320730', '86', '7941', false);
INSERT INTO public.who_global_data_import VALUES (630364, '2020-12-13', 'SE', 'Sweden', 'EURO', '7717', '328447', '86', '8027', false);
INSERT INTO public.who_global_data_import VALUES (630365, '2020-12-14', 'SE', 'Sweden', 'EURO', '6538', '334985', '67', '8094', false);
INSERT INTO public.who_global_data_import VALUES (630366, '2020-12-15', 'SE', 'Sweden', 'EURO', '3057', '338042', '71', '8165', false);
INSERT INTO public.who_global_data_import VALUES (630367, '2020-12-16', 'SE', 'Sweden', 'EURO', '3537', '341579', '94', '8259', false);
INSERT INTO public.who_global_data_import VALUES (630368, '2020-12-17', 'SE', 'Sweden', 'EURO', '7003', '348582', '88', '8347', false);
INSERT INTO public.who_global_data_import VALUES (630369, '2020-12-18', 'SE', 'Sweden', 'EURO', '8825', '357407', '102', '8449', false);
INSERT INTO public.who_global_data_import VALUES (630370, '2020-12-19', 'SE', 'Sweden', 'EURO', '9641', '367048', '117', '8566', false);
INSERT INTO public.who_global_data_import VALUES (630371, '2020-12-20', 'SE', 'Sweden', 'EURO', '7918', '374966', '71', '8637', false);
INSERT INTO public.who_global_data_import VALUES (630372, '2020-12-21', 'SE', 'Sweden', 'EURO', '5509', '380475', '81', '8718', false);
INSERT INTO public.who_global_data_import VALUES (630373, '2020-12-22', 'SE', 'Sweden', 'EURO', '3752', '384227', '92', '8810', false);
INSERT INTO public.who_global_data_import VALUES (630374, '2020-12-23', 'SE', 'Sweden', 'EURO', '5161', '389388', '76', '8886', false);
INSERT INTO public.who_global_data_import VALUES (630375, '2020-12-24', 'SE', 'Sweden', 'EURO', '6597', '395985', '90', '8976', false);
INSERT INTO public.who_global_data_import VALUES (630376, '2020-12-25', 'SE', 'Sweden', 'EURO', '11377', '407362', '85', '9061', false);
INSERT INTO public.who_global_data_import VALUES (630377, '2020-12-26', 'SE', 'Sweden', 'EURO', '5036', '412398', '86', '9147', false);
INSERT INTO public.who_global_data_import VALUES (630378, '2020-12-27', 'SE', 'Sweden', 'EURO', '2794', '415192', '106', '9253', false);
INSERT INTO public.who_global_data_import VALUES (630379, '2020-12-28', 'SE', 'Sweden', 'EURO', '2966', '418158', '92', '9345', false);
INSERT INTO public.who_global_data_import VALUES (630380, '2020-12-29', 'SE', 'Sweden', 'EURO', '3210', '421368', '97', '9442', false);
INSERT INTO public.who_global_data_import VALUES (630381, '2020-12-30', 'SE', 'Sweden', 'EURO', '7095', '428463', '121', '9563', false);
INSERT INTO public.who_global_data_import VALUES (630382, '2020-12-31', 'SE', 'Sweden', 'EURO', '8876', '437339', '72', '9635', false);
INSERT INTO public.who_global_data_import VALUES (630383, '2021-01-01', 'SE', 'Sweden', 'EURO', '10458', '447797', '86', '9721', false);
INSERT INTO public.who_global_data_import VALUES (630384, '2021-01-02', 'SE', 'Sweden', 'EURO', '7002', '454799', '108', '9829', false);
INSERT INTO public.who_global_data_import VALUES (630385, '2021-01-03', 'SE', 'Sweden', 'EURO', '2618', '457417', '80', '9909', false);
INSERT INTO public.who_global_data_import VALUES (630386, '2021-01-04', 'SE', 'Sweden', 'EURO', '2532', '459949', '97', '10006', false);
INSERT INTO public.who_global_data_import VALUES (630387, '2021-01-05', 'SE', 'Sweden', 'EURO', '2756', '462705', '80', '10086', false);
INSERT INTO public.who_global_data_import VALUES (630388, '2021-01-06', 'SE', 'Sweden', 'EURO', '6982', '469687', '84', '10170', false);
INSERT INTO public.who_global_data_import VALUES (630389, '2021-01-07', 'SE', 'Sweden', 'EURO', '7546', '477233', '88', '10258', false);
INSERT INTO public.who_global_data_import VALUES (630390, '2021-01-08', 'SE', 'Sweden', 'EURO', '5032', '482265', '78', '10336', false);
INSERT INTO public.who_global_data_import VALUES (630391, '2021-01-09', 'SE', 'Sweden', 'EURO', '7152', '489417', '93', '10429', false);
INSERT INTO public.who_global_data_import VALUES (630392, '2021-01-10', 'SE', 'Sweden', 'EURO', '5699', '495116', '87', '10516', false);
INSERT INTO public.who_global_data_import VALUES (630393, '2021-01-11', 'SE', 'Sweden', 'EURO', '4737', '499853', '73', '10589', false);
INSERT INTO public.who_global_data_import VALUES (630394, '2021-01-12', 'SE', 'Sweden', 'EURO', '2318', '502171', '77', '10666', false);
INSERT INTO public.who_global_data_import VALUES (630395, '2021-01-13', 'SE', 'Sweden', 'EURO', '4648', '506819', '68', '10734', false);
INSERT INTO public.who_global_data_import VALUES (630396, '2021-01-14', 'SE', 'Sweden', 'EURO', '5342', '512161', '56', '10790', false);
INSERT INTO public.who_global_data_import VALUES (630397, '2021-01-15', 'SE', 'Sweden', 'EURO', '6599', '518760', '37', '10827', false);
INSERT INTO public.who_global_data_import VALUES (630398, '2021-01-16', 'SE', 'Sweden', 'EURO', '4751', '523511', '36', '10863', false);
INSERT INTO public.who_global_data_import VALUES (630399, '2021-01-17', 'SE', 'Sweden', 'EURO', '4218', '527729', '37', '10900', false);
INSERT INTO public.who_global_data_import VALUES (630400, '2021-01-18', 'SE', 'Sweden', 'EURO', '2162', '529891', '37', '10937', false);
INSERT INTO public.who_global_data_import VALUES (630401, '2021-01-19', 'SE', 'Sweden', 'EURO', '1250', '531141', '18', '10955', false);
INSERT INTO public.who_global_data_import VALUES (630402, '2021-01-20', 'SE', 'Sweden', 'EURO', '2118', '533259', '18', '10973', false);
INSERT INTO public.who_global_data_import VALUES (630403, '2021-01-21', 'SE', 'Sweden', 'EURO', '4742', '538001', '17', '10990', false);
INSERT INTO public.who_global_data_import VALUES (630404, '2021-01-22', 'SE', 'Sweden', 'EURO', '4956', '542957', '12', '11002', false);
INSERT INTO public.who_global_data_import VALUES (630405, '2021-01-23', 'SE', 'Sweden', 'EURO', '4209', '547166', '3', '11005', false);
INSERT INTO public.who_global_data_import VALUES (630406, '2021-01-24', 'SE', 'Sweden', 'EURO', '0', '547166', '0', '11005', false);
INSERT INTO public.who_global_data_import VALUES (630407, '2020-01-03', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630408, '2020-01-04', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630409, '2020-01-05', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630410, '2020-01-06', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630411, '2020-01-07', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630412, '2020-01-08', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630413, '2020-01-09', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630414, '2020-01-10', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630415, '2020-01-11', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630416, '2020-01-12', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630417, '2020-01-13', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630418, '2020-01-14', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630419, '2020-01-15', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630420, '2020-01-16', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630421, '2020-01-17', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630422, '2020-01-18', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630423, '2020-01-19', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630424, '2020-01-20', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630425, '2020-01-21', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630426, '2020-01-22', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630427, '2020-01-23', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630428, '2020-01-24', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630429, '2020-01-25', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630430, '2020-01-26', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630431, '2020-01-27', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630432, '2020-01-28', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630433, '2020-01-29', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630434, '2020-01-30', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630435, '2020-01-31', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630436, '2020-02-01', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630437, '2020-02-02', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630438, '2020-02-03', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630439, '2020-02-04', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630440, '2020-02-05', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630441, '2020-02-06', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630442, '2020-02-07', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630443, '2020-02-08', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630444, '2020-02-09', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630445, '2020-02-10', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630446, '2020-02-11', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630447, '2020-02-12', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630448, '2020-02-13', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630449, '2020-02-14', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630450, '2020-02-15', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630451, '2020-02-16', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630452, '2020-02-17', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630453, '2020-02-18', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630454, '2020-02-19', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630455, '2020-02-20', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630456, '2020-02-21', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630457, '2020-02-22', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630458, '2020-02-23', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630459, '2020-02-24', 'CH', 'Switzerland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630460, '2020-02-25', 'CH', 'Switzerland', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630461, '2020-02-26', 'CH', 'Switzerland', 'EURO', '6', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630462, '2020-02-27', 'CH', 'Switzerland', 'EURO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630463, '2020-02-28', 'CH', 'Switzerland', 'EURO', '16', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630464, '2020-02-29', 'CH', 'Switzerland', 'EURO', '14', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630465, '2020-03-01', 'CH', 'Switzerland', 'EURO', '12', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630466, '2020-03-02', 'CH', 'Switzerland', 'EURO', '20', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630467, '2020-03-03', 'CH', 'Switzerland', 'EURO', '26', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630468, '2020-03-04', 'CH', 'Switzerland', 'EURO', '39', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630469, '2020-03-05', 'CH', 'Switzerland', 'EURO', '58', '199', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (630470, '2020-03-06', 'CH', 'Switzerland', 'EURO', '64', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630471, '2020-03-07', 'CH', 'Switzerland', 'EURO', '58', '321', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630472, '2020-03-08', 'CH', 'Switzerland', 'EURO', '62', '383', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (630473, '2020-03-09', 'CH', 'Switzerland', 'EURO', '65', '448', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630474, '2020-03-10', 'CH', 'Switzerland', 'EURO', '127', '575', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (630475, '2020-03-11', 'CH', 'Switzerland', 'EURO', '203', '778', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (630476, '2020-03-12', 'CH', 'Switzerland', 'EURO', '281', '1059', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (630477, '2020-03-13', 'CH', 'Switzerland', 'EURO', '308', '1367', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (630478, '2020-03-14', 'CH', 'Switzerland', 'EURO', '196', '1563', '5', '20', false);
INSERT INTO public.who_global_data_import VALUES (630479, '2020-03-15', 'CH', 'Switzerland', 'EURO', '532', '2095', '8', '28', false);
INSERT INTO public.who_global_data_import VALUES (630480, '2020-03-16', 'CH', 'Switzerland', 'EURO', '362', '2457', '7', '35', false);
INSERT INTO public.who_global_data_import VALUES (630481, '2020-03-17', 'CH', 'Switzerland', 'EURO', '630', '3087', '12', '47', false);
INSERT INTO public.who_global_data_import VALUES (630482, '2020-03-18', 'CH', 'Switzerland', 'EURO', '802', '3889', '8', '55', false);
INSERT INTO public.who_global_data_import VALUES (630483, '2020-03-19', 'CH', 'Switzerland', 'EURO', '1202', '5091', '13', '68', false);
INSERT INTO public.who_global_data_import VALUES (630484, '2020-03-20', 'CH', 'Switzerland', 'EURO', '1055', '6146', '21', '89', false);
INSERT INTO public.who_global_data_import VALUES (630485, '2020-03-21', 'CH', 'Switzerland', 'EURO', '953', '7099', '19', '108', false);
INSERT INTO public.who_global_data_import VALUES (630486, '2020-03-22', 'CH', 'Switzerland', 'EURO', '925', '8024', '18', '126', false);
INSERT INTO public.who_global_data_import VALUES (630487, '2020-03-23', 'CH', 'Switzerland', 'EURO', '602', '8626', '23', '149', false);
INSERT INTO public.who_global_data_import VALUES (630488, '2020-03-24', 'CH', 'Switzerland', 'EURO', '1261', '9887', '19', '168', false);
INSERT INTO public.who_global_data_import VALUES (630489, '2020-03-25', 'CH', 'Switzerland', 'EURO', '852', '10739', '39', '207', false);
INSERT INTO public.who_global_data_import VALUES (630490, '2020-03-26', 'CH', 'Switzerland', 'EURO', '1469', '12208', '38', '245', false);
INSERT INTO public.who_global_data_import VALUES (630491, '2020-03-27', 'CH', 'Switzerland', 'EURO', '1147', '13355', '31', '276', false);
INSERT INTO public.who_global_data_import VALUES (630492, '2020-03-28', 'CH', 'Switzerland', 'EURO', '994', '14349', '57', '333', false);
INSERT INTO public.who_global_data_import VALUES (630493, '2020-03-29', 'CH', 'Switzerland', 'EURO', '1097', '15446', '45', '378', false);
INSERT INTO public.who_global_data_import VALUES (630494, '2020-03-30', 'CH', 'Switzerland', 'EURO', '734', '16180', '58', '436', false);
INSERT INTO public.who_global_data_import VALUES (630495, '2020-03-31', 'CH', 'Switzerland', 'EURO', '931', '17111', '44', '480', false);
INSERT INTO public.who_global_data_import VALUES (630496, '2020-04-01', 'CH', 'Switzerland', 'EURO', '1107', '18218', '57', '537', false);
INSERT INTO public.who_global_data_import VALUES (630497, '2020-04-02', 'CH', 'Switzerland', 'EURO', '1043', '19261', '60', '597', false);
INSERT INTO public.who_global_data_import VALUES (630498, '2020-04-03', 'CH', 'Switzerland', 'EURO', '959', '20220', '54', '651', false);
INSERT INTO public.who_global_data_import VALUES (630499, '2020-04-04', 'CH', 'Switzerland', 'EURO', '742', '20962', '54', '705', false);
INSERT INTO public.who_global_data_import VALUES (630500, '2020-04-05', 'CH', 'Switzerland', 'EURO', '656', '21618', '49', '754', false);
INSERT INTO public.who_global_data_import VALUES (630501, '2020-04-06', 'CH', 'Switzerland', 'EURO', '541', '22159', '50', '804', false);
INSERT INTO public.who_global_data_import VALUES (630502, '2020-04-07', 'CH', 'Switzerland', 'EURO', '586', '22745', '53', '857', false);
INSERT INTO public.who_global_data_import VALUES (630503, '2020-04-08', 'CH', 'Switzerland', 'EURO', '811', '23556', '57', '914', false);
INSERT INTO public.who_global_data_import VALUES (630504, '2020-04-09', 'CH', 'Switzerland', 'EURO', '703', '24259', '44', '958', false);
INSERT INTO public.who_global_data_import VALUES (630505, '2020-04-10', 'CH', 'Switzerland', 'EURO', '562', '24821', '49', '1007', false);
INSERT INTO public.who_global_data_import VALUES (630506, '2020-04-11', 'CH', 'Switzerland', 'EURO', '394', '25215', '44', '1051', false);
INSERT INTO public.who_global_data_import VALUES (630507, '2020-04-12', 'CH', 'Switzerland', 'EURO', '331', '25546', '35', '1086', false);
INSERT INTO public.who_global_data_import VALUES (630508, '2020-04-13', 'CH', 'Switzerland', 'EURO', '260', '25806', '34', '1120', false);
INSERT INTO public.who_global_data_import VALUES (630509, '2020-04-14', 'CH', 'Switzerland', 'EURO', '517', '26323', '37', '1157', false);
INSERT INTO public.who_global_data_import VALUES (630510, '2020-04-15', 'CH', 'Switzerland', 'EURO', '322', '26645', '37', '1194', false);
INSERT INTO public.who_global_data_import VALUES (630511, '2020-04-16', 'CH', 'Switzerland', 'EURO', '342', '26987', '38', '1232', false);
INSERT INTO public.who_global_data_import VALUES (630512, '2020-04-17', 'CH', 'Switzerland', 'EURO', '325', '27312', '36', '1268', false);
INSERT INTO public.who_global_data_import VALUES (630513, '2020-04-18', 'CH', 'Switzerland', 'EURO', '336', '27648', '30', '1298', false);
INSERT INTO public.who_global_data_import VALUES (630514, '2020-04-19', 'CH', 'Switzerland', 'EURO', '200', '27848', '20', '1318', false);
INSERT INTO public.who_global_data_import VALUES (630515, '2020-04-20', 'CH', 'Switzerland', 'EURO', '118', '27966', '37', '1355', false);
INSERT INTO public.who_global_data_import VALUES (630516, '2020-04-21', 'CH', 'Switzerland', 'EURO', '209', '28175', '33', '1388', false);
INSERT INTO public.who_global_data_import VALUES (630517, '2020-04-22', 'CH', 'Switzerland', 'EURO', '222', '28397', '26', '1414', false);
INSERT INTO public.who_global_data_import VALUES (630518, '2020-04-23', 'CH', 'Switzerland', 'EURO', '190', '28587', '29', '1443', false);
INSERT INTO public.who_global_data_import VALUES (630519, '2020-04-24', 'CH', 'Switzerland', 'EURO', '204', '28791', '23', '1466', false);
INSERT INTO public.who_global_data_import VALUES (630520, '2020-04-25', 'CH', 'Switzerland', 'EURO', '167', '28958', '24', '1490', false);
INSERT INTO public.who_global_data_import VALUES (630521, '2020-04-26', 'CH', 'Switzerland', 'EURO', '99', '29057', '13', '1503', false);
INSERT INTO public.who_global_data_import VALUES (630522, '2020-04-27', 'CH', 'Switzerland', 'EURO', '102', '29159', '22', '1525', false);
INSERT INTO public.who_global_data_import VALUES (630523, '2020-04-28', 'CH', 'Switzerland', 'EURO', '140', '29299', '11', '1536', false);
INSERT INTO public.who_global_data_import VALUES (630524, '2020-04-29', 'CH', 'Switzerland', 'EURO', '147', '29446', '10', '1546', false);
INSERT INTO public.who_global_data_import VALUES (630525, '2020-04-30', 'CH', 'Switzerland', 'EURO', '141', '29587', '13', '1559', false);
INSERT INTO public.who_global_data_import VALUES (630526, '2020-05-01', 'CH', 'Switzerland', 'EURO', '112', '29699', '12', '1571', false);
INSERT INTO public.who_global_data_import VALUES (630527, '2020-05-02', 'CH', 'Switzerland', 'EURO', '87', '29786', '9', '1580', false);
INSERT INTO public.who_global_data_import VALUES (630528, '2020-05-03', 'CH', 'Switzerland', 'EURO', '66', '29852', '8', '1588', false);
INSERT INTO public.who_global_data_import VALUES (630529, '2020-05-04', 'CH', 'Switzerland', 'EURO', '33', '29885', '9', '1597', false);
INSERT INTO public.who_global_data_import VALUES (630530, '2020-05-05', 'CH', 'Switzerland', 'EURO', '68', '29953', '8', '1605', false);
INSERT INTO public.who_global_data_import VALUES (630531, '2020-05-06', 'CH', 'Switzerland', 'EURO', '67', '30020', '4', '1609', false);
INSERT INTO public.who_global_data_import VALUES (630532, '2020-05-07', 'CH', 'Switzerland', 'EURO', '77', '30097', '11', '1620', false);
INSERT INTO public.who_global_data_import VALUES (630533, '2020-05-08', 'CH', 'Switzerland', 'EURO', '52', '30149', '7', '1627', false);
INSERT INTO public.who_global_data_import VALUES (630534, '2020-05-09', 'CH', 'Switzerland', 'EURO', '49', '30198', '5', '1632', false);
INSERT INTO public.who_global_data_import VALUES (630535, '2020-05-10', 'CH', 'Switzerland', 'EURO', '43', '30241', '7', '1639', false);
INSERT INTO public.who_global_data_import VALUES (630536, '2020-05-11', 'CH', 'Switzerland', 'EURO', '38', '30279', '3', '1642', false);
INSERT INTO public.who_global_data_import VALUES (630537, '2020-05-12', 'CH', 'Switzerland', 'EURO', '40', '30319', '1', '1643', false);
INSERT INTO public.who_global_data_import VALUES (630538, '2020-05-13', 'CH', 'Switzerland', 'EURO', '51', '30370', '1', '1644', false);
INSERT INTO public.who_global_data_import VALUES (630539, '2020-05-14', 'CH', 'Switzerland', 'EURO', '41', '30411', '2', '1646', false);
INSERT INTO public.who_global_data_import VALUES (630540, '2020-05-15', 'CH', 'Switzerland', 'EURO', '41', '30452', '5', '1651', false);
INSERT INTO public.who_global_data_import VALUES (630541, '2020-05-16', 'CH', 'Switzerland', 'EURO', '26', '30478', '1', '1652', false);
INSERT INTO public.who_global_data_import VALUES (630542, '2020-05-17', 'CH', 'Switzerland', 'EURO', '22', '30500', '4', '1656', false);
INSERT INTO public.who_global_data_import VALUES (630543, '2020-05-18', 'CH', 'Switzerland', 'EURO', '21', '30521', '3', '1659', false);
INSERT INTO public.who_global_data_import VALUES (630544, '2020-05-19', 'CH', 'Switzerland', 'EURO', '39', '30560', '4', '1663', false);
INSERT INTO public.who_global_data_import VALUES (630545, '2020-05-20', 'CH', 'Switzerland', 'EURO', '33', '30593', '0', '1663', false);
INSERT INTO public.who_global_data_import VALUES (630546, '2020-05-21', 'CH', 'Switzerland', 'EURO', '18', '30611', '5', '1668', false);
INSERT INTO public.who_global_data_import VALUES (630547, '2020-05-22', 'CH', 'Switzerland', 'EURO', '23', '30634', '1', '1669', false);
INSERT INTO public.who_global_data_import VALUES (630548, '2020-05-23', 'CH', 'Switzerland', 'EURO', '10', '30644', '1', '1670', false);
INSERT INTO public.who_global_data_import VALUES (630549, '2020-05-24', 'CH', 'Switzerland', 'EURO', '10', '30654', '0', '1670', false);
INSERT INTO public.who_global_data_import VALUES (630550, '2020-05-25', 'CH', 'Switzerland', 'EURO', '16', '30670', '2', '1672', false);
INSERT INTO public.who_global_data_import VALUES (630551, '2020-05-26', 'CH', 'Switzerland', 'EURO', '14', '30684', '2', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630552, '2020-05-27', 'CH', 'Switzerland', 'EURO', '19', '30703', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630553, '2020-05-28', 'CH', 'Switzerland', 'EURO', '31', '30734', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630554, '2020-05-29', 'CH', 'Switzerland', 'EURO', '33', '30767', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630555, '2020-05-30', 'CH', 'Switzerland', 'EURO', '16', '30783', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630556, '2020-05-31', 'CH', 'Switzerland', 'EURO', '6', '30789', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630557, '2020-06-01', 'CH', 'Switzerland', 'EURO', '6', '30795', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630558, '2020-06-02', 'CH', 'Switzerland', 'EURO', '6', '30801', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630559, '2020-06-03', 'CH', 'Switzerland', 'EURO', '21', '30822', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630560, '2020-06-04', 'CH', 'Switzerland', 'EURO', '28', '30850', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630561, '2020-06-05', 'CH', 'Switzerland', 'EURO', '14', '30864', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (630562, '2020-06-06', 'CH', 'Switzerland', 'EURO', '16', '30880', '1', '1675', false);
INSERT INTO public.who_global_data_import VALUES (630563, '2020-06-07', 'CH', 'Switzerland', 'EURO', '5', '30885', '0', '1675', false);
INSERT INTO public.who_global_data_import VALUES (630564, '2020-06-08', 'CH', 'Switzerland', 'EURO', '13', '30898', '1', '1676', false);
INSERT INTO public.who_global_data_import VALUES (630565, '2020-06-09', 'CH', 'Switzerland', 'EURO', '43', '30941', '0', '1676', false);
INSERT INTO public.who_global_data_import VALUES (630566, '2020-06-10', 'CH', 'Switzerland', 'EURO', '9', '30950', '1', '1677', false);
INSERT INTO public.who_global_data_import VALUES (630567, '2020-06-11', 'CH', 'Switzerland', 'EURO', '28', '30978', '0', '1677', false);
INSERT INTO public.who_global_data_import VALUES (630568, '2020-06-12', 'CH', 'Switzerland', 'EURO', '25', '31003', '0', '1677', false);
INSERT INTO public.who_global_data_import VALUES (630569, '2020-06-13', 'CH', 'Switzerland', 'EURO', '30', '31033', '1', '1678', false);
INSERT INTO public.who_global_data_import VALUES (630570, '2020-06-14', 'CH', 'Switzerland', 'EURO', '15', '31048', '0', '1678', false);
INSERT INTO public.who_global_data_import VALUES (630571, '2020-06-15', 'CH', 'Switzerland', 'EURO', '10', '31058', '0', '1678', false);
INSERT INTO public.who_global_data_import VALUES (630572, '2020-06-16', 'CH', 'Switzerland', 'EURO', '33', '31091', '1', '1679', false);
INSERT INTO public.who_global_data_import VALUES (630573, '2020-06-17', 'CH', 'Switzerland', 'EURO', '25', '31116', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (630574, '2020-06-18', 'CH', 'Switzerland', 'EURO', '16', '31132', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (630575, '2020-06-19', 'CH', 'Switzerland', 'EURO', '24', '31156', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (630576, '2020-06-20', 'CH', 'Switzerland', 'EURO', '48', '31204', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (630577, '2020-06-21', 'CH', 'Switzerland', 'EURO', '22', '31226', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (630578, '2020-06-22', 'CH', 'Switzerland', 'EURO', '20', '31246', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (630579, '2020-06-23', 'CH', 'Switzerland', 'EURO', '3', '31249', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (630580, '2020-06-24', 'CH', 'Switzerland', 'EURO', '44', '31293', '2', '1681', false);
INSERT INTO public.who_global_data_import VALUES (630581, '2020-06-25', 'CH', 'Switzerland', 'EURO', '0', '31293', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (630582, '2020-06-26', 'CH', 'Switzerland', 'EURO', '52', '31345', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (630583, '2020-06-27', 'CH', 'Switzerland', 'EURO', '58', '31403', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (630584, '2020-06-28', 'CH', 'Switzerland', 'EURO', '69', '31472', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (630585, '2020-06-29', 'CH', 'Switzerland', 'EURO', '62', '31534', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (630586, '2020-06-30', 'CH', 'Switzerland', 'EURO', '35', '31569', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (630587, '2020-07-01', 'CH', 'Switzerland', 'EURO', '62', '31631', '2', '1683', false);
INSERT INTO public.who_global_data_import VALUES (630588, '2020-07-02', 'CH', 'Switzerland', 'EURO', '220', '31851', '1', '1684', false);
INSERT INTO public.who_global_data_import VALUES (630589, '2020-07-03', 'CH', 'Switzerland', 'EURO', '33', '31884', '1', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630590, '2020-07-04', 'CH', 'Switzerland', 'EURO', '133', '32017', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630591, '2020-07-05', 'CH', 'Switzerland', 'EURO', '97', '32114', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630592, '2020-07-06', 'CH', 'Switzerland', 'EURO', '70', '32184', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630593, '2020-07-07', 'CH', 'Switzerland', 'EURO', '46', '32230', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630594, '2020-07-08', 'CH', 'Switzerland', 'EURO', '54', '32284', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630595, '2020-07-09', 'CH', 'Switzerland', 'EURO', '129', '32413', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630596, '2020-07-10', 'CH', 'Switzerland', 'EURO', '88', '32501', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630597, '2020-07-11', 'CH', 'Switzerland', 'EURO', '104', '32605', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630598, '2020-07-12', 'CH', 'Switzerland', 'EURO', '108', '32713', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630599, '2020-07-13', 'CH', 'Switzerland', 'EURO', '0', '32713', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630600, '2020-07-14', 'CH', 'Switzerland', 'EURO', '148', '32861', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (630601, '2020-07-15', 'CH', 'Switzerland', 'EURO', '70', '32931', '2', '1687', false);
INSERT INTO public.who_global_data_import VALUES (630602, '2020-07-16', 'CH', 'Switzerland', 'EURO', '132', '33063', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (630603, '2020-07-17', 'CH', 'Switzerland', 'EURO', '142', '33205', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (630604, '2020-07-18', 'CH', 'Switzerland', 'EURO', '91', '33296', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (630605, '2020-07-19', 'CH', 'Switzerland', 'EURO', '110', '33406', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (630606, '2020-07-20', 'CH', 'Switzerland', 'EURO', '98', '33504', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (630607, '2020-07-21', 'CH', 'Switzerland', 'EURO', '43', '33547', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (630608, '2020-07-22', 'CH', 'Switzerland', 'EURO', '108', '33655', '3', '1690', false);
INSERT INTO public.who_global_data_import VALUES (630609, '2020-07-23', 'CH', 'Switzerland', 'EURO', '141', '33796', '2', '1692', false);
INSERT INTO public.who_global_data_import VALUES (630610, '2020-07-24', 'CH', 'Switzerland', 'EURO', '117', '33913', '1', '1693', false);
INSERT INTO public.who_global_data_import VALUES (630611, '2020-07-25', 'CH', 'Switzerland', 'EURO', '154', '34067', '6', '1699', false);
INSERT INTO public.who_global_data_import VALUES (630612, '2020-07-26', 'CH', 'Switzerland', 'EURO', '148', '34215', '0', '1699', false);
INSERT INTO public.who_global_data_import VALUES (630613, '2020-07-27', 'CH', 'Switzerland', 'EURO', '175', '34390', '1', '1700', false);
INSERT INTO public.who_global_data_import VALUES (630614, '2020-07-28', 'CH', 'Switzerland', 'EURO', '0', '34390', '0', '1700', false);
INSERT INTO public.who_global_data_import VALUES (630615, '2020-07-29', 'CH', 'Switzerland', 'EURO', '132', '34522', '2', '1702', false);
INSERT INTO public.who_global_data_import VALUES (630616, '2020-07-30', 'CH', 'Switzerland', 'EURO', '192', '34714', '0', '1702', false);
INSERT INTO public.who_global_data_import VALUES (630617, '2020-07-31', 'CH', 'Switzerland', 'EURO', '219', '34933', '1', '1703', false);
INSERT INTO public.who_global_data_import VALUES (630618, '2020-08-01', 'CH', 'Switzerland', 'EURO', '299', '35232', '1', '1704', false);
INSERT INTO public.who_global_data_import VALUES (630619, '2020-08-02', 'CH', 'Switzerland', 'EURO', '180', '35412', '0', '1704', false);
INSERT INTO public.who_global_data_import VALUES (630620, '2020-08-03', 'CH', 'Switzerland', 'EURO', '49', '35461', '0', '1704', false);
INSERT INTO public.who_global_data_import VALUES (630621, '2020-08-04', 'CH', 'Switzerland', 'EURO', '66', '35527', '0', '1704', false);
INSERT INTO public.who_global_data_import VALUES (630622, '2020-08-05', 'CH', 'Switzerland', 'EURO', '130', '35657', '1', '1705', false);
INSERT INTO public.who_global_data_import VALUES (630623, '2020-08-06', 'CH', 'Switzerland', 'EURO', '181', '35838', '0', '1705', false);
INSERT INTO public.who_global_data_import VALUES (630624, '2020-08-07', 'CH', 'Switzerland', 'EURO', '181', '36019', '3', '1708', false);
INSERT INTO public.who_global_data_import VALUES (630625, '2020-08-08', 'CH', 'Switzerland', 'EURO', '161', '36180', '3', '1711', false);
INSERT INTO public.who_global_data_import VALUES (630626, '2020-08-09', 'CH', 'Switzerland', 'EURO', '182', '36362', '0', '1711', false);
INSERT INTO public.who_global_data_import VALUES (630627, '2020-08-10', 'CH', 'Switzerland', 'EURO', '152', '36514', '0', '1711', false);
INSERT INTO public.who_global_data_import VALUES (630628, '2020-08-11', 'CH', 'Switzerland', 'EURO', '105', '36619', '0', '1711', false);
INSERT INTO public.who_global_data_import VALUES (630629, '2020-08-12', 'CH', 'Switzerland', 'EURO', '187', '36806', '1', '1712', false);
INSERT INTO public.who_global_data_import VALUES (630630, '2020-08-13', 'CH', 'Switzerland', 'EURO', '273', '37079', '1', '1713', false);
INSERT INTO public.who_global_data_import VALUES (630631, '2020-08-14', 'CH', 'Switzerland', 'EURO', '233', '37312', '1', '1714', false);
INSERT INTO public.who_global_data_import VALUES (630632, '2020-08-15', 'CH', 'Switzerland', 'EURO', '268', '37580', '0', '1714', false);
INSERT INTO public.who_global_data_import VALUES (630633, '2020-08-16', 'CH', 'Switzerland', 'EURO', '251', '37831', '0', '1714', false);
INSERT INTO public.who_global_data_import VALUES (630634, '2020-08-17', 'CH', 'Switzerland', 'EURO', '200', '38031', '1', '1715', false);
INSERT INTO public.who_global_data_import VALUES (630635, '2020-08-18', 'CH', 'Switzerland', 'EURO', '125', '38156', '0', '1715', false);
INSERT INTO public.who_global_data_import VALUES (630636, '2020-08-19', 'CH', 'Switzerland', 'EURO', '196', '38352', '1', '1716', false);
INSERT INTO public.who_global_data_import VALUES (630637, '2020-08-20', 'CH', 'Switzerland', 'EURO', '310', '38662', '2', '1718', false);
INSERT INTO public.who_global_data_import VALUES (630638, '2020-08-21', 'CH', 'Switzerland', 'EURO', '264', '38926', '0', '1718', false);
INSERT INTO public.who_global_data_import VALUES (630639, '2020-08-22', 'CH', 'Switzerland', 'EURO', '306', '39232', '0', '1718', false);
INSERT INTO public.who_global_data_import VALUES (630640, '2020-08-23', 'CH', 'Switzerland', 'EURO', '294', '39526', '1', '1719', false);
INSERT INTO public.who_global_data_import VALUES (630641, '2020-08-24', 'CH', 'Switzerland', 'EURO', '276', '39802', '0', '1719', false);
INSERT INTO public.who_global_data_import VALUES (630642, '2020-08-25', 'CH', 'Switzerland', 'EURO', '157', '39959', '1', '1720', false);
INSERT INTO public.who_global_data_import VALUES (630643, '2020-08-26', 'CH', 'Switzerland', 'EURO', '202', '40161', '2', '1722', false);
INSERT INTO public.who_global_data_import VALUES (630644, '2020-08-27', 'CH', 'Switzerland', 'EURO', '379', '40540', '0', '1722', false);
INSERT INTO public.who_global_data_import VALUES (630645, '2020-08-28', 'CH', 'Switzerland', 'EURO', '360', '40900', '1', '1723', false);
INSERT INTO public.who_global_data_import VALUES (630646, '2020-08-29', 'CH', 'Switzerland', 'EURO', '340', '41240', '1', '1724', false);
INSERT INTO public.who_global_data_import VALUES (630647, '2020-08-30', 'CH', 'Switzerland', 'EURO', '375', '41615', '0', '1724', false);
INSERT INTO public.who_global_data_import VALUES (630648, '2020-08-31', 'CH', 'Switzerland', 'EURO', '291', '41906', '0', '1724', false);
INSERT INTO public.who_global_data_import VALUES (630649, '2020-09-01', 'CH', 'Switzerland', 'EURO', '163', '42069', '1', '1725', false);
INSERT INTO public.who_global_data_import VALUES (630650, '2020-09-02', 'CH', 'Switzerland', 'EURO', '216', '42285', '1', '1726', false);
INSERT INTO public.who_global_data_import VALUES (630651, '2020-09-03', 'CH', 'Switzerland', 'EURO', '370', '42655', '0', '1726', false);
INSERT INTO public.who_global_data_import VALUES (630652, '2020-09-04', 'CH', 'Switzerland', 'EURO', '472', '43127', '4', '1730', false);
INSERT INTO public.who_global_data_import VALUES (630653, '2020-09-05', 'CH', 'Switzerland', 'EURO', '297', '43424', '1', '1731', false);
INSERT INTO public.who_global_data_import VALUES (630654, '2020-09-06', 'CH', 'Switzerland', 'EURO', '425', '43849', '0', '1731', false);
INSERT INTO public.who_global_data_import VALUES (630655, '2020-09-07', 'CH', 'Switzerland', 'EURO', '444', '44293', '1', '1732', false);
INSERT INTO public.who_global_data_import VALUES (630656, '2020-09-08', 'CH', 'Switzerland', 'EURO', '191', '44484', '2', '1734', false);
INSERT INTO public.who_global_data_import VALUES (630657, '2020-09-09', 'CH', 'Switzerland', 'EURO', '245', '44729', '0', '1734', false);
INSERT INTO public.who_global_data_import VALUES (630658, '2020-09-10', 'CH', 'Switzerland', 'EURO', '468', '45197', '0', '1734', false);
INSERT INTO public.who_global_data_import VALUES (630659, '2020-09-11', 'CH', 'Switzerland', 'EURO', '405', '45602', '2', '1736', false);
INSERT INTO public.who_global_data_import VALUES (630660, '2020-09-12', 'CH', 'Switzerland', 'EURO', '528', '46130', '3', '1739', false);
INSERT INTO public.who_global_data_import VALUES (630661, '2020-09-13', 'CH', 'Switzerland', 'EURO', '465', '46595', '3', '1742', false);
INSERT INTO public.who_global_data_import VALUES (630662, '2020-09-14', 'CH', 'Switzerland', 'EURO', '473', '47068', '4', '1746', false);
INSERT INTO public.who_global_data_import VALUES (630663, '2020-09-15', 'CH', 'Switzerland', 'EURO', '257', '47325', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (630664, '2020-09-16', 'CH', 'Switzerland', 'EURO', '315', '47640', '1', '1747', false);
INSERT INTO public.who_global_data_import VALUES (630665, '2020-09-17', 'CH', 'Switzerland', 'EURO', '514', '48154', '7', '1754', false);
INSERT INTO public.who_global_data_import VALUES (630666, '2020-09-18', 'CH', 'Switzerland', 'EURO', '530', '48684', '8', '1762', false);
INSERT INTO public.who_global_data_import VALUES (630667, '2020-09-19', 'CH', 'Switzerland', 'EURO', '487', '49171', '2', '1764', false);
INSERT INTO public.who_global_data_import VALUES (630668, '2020-09-20', 'CH', 'Switzerland', 'EURO', '0', '49171', '0', '1764', false);
INSERT INTO public.who_global_data_import VALUES (630669, '2020-09-21', 'CH', 'Switzerland', 'EURO', '0', '49171', '0', '1764', false);
INSERT INTO public.who_global_data_import VALUES (630670, '2020-09-22', 'CH', 'Switzerland', 'EURO', '1093', '50264', '5', '1769', false);
INSERT INTO public.who_global_data_import VALUES (630671, '2020-09-23', 'CH', 'Switzerland', 'EURO', '284', '50548', '3', '1772', false);
INSERT INTO public.who_global_data_import VALUES (630672, '2020-09-24', 'CH', 'Switzerland', 'EURO', '436', '50984', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (630673, '2020-09-25', 'CH', 'Switzerland', 'EURO', '508', '51492', '4', '1776', false);
INSERT INTO public.who_global_data_import VALUES (630674, '2020-09-26', 'CH', 'Switzerland', 'EURO', '255', '51747', '1', '1777', false);
INSERT INTO public.who_global_data_import VALUES (630675, '2020-09-27', 'CH', 'Switzerland', 'EURO', '0', '51747', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (630676, '2020-09-28', 'CH', 'Switzerland', 'EURO', '0', '51747', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (630677, '2020-09-29', 'CH', 'Switzerland', 'EURO', '781', '52528', '2', '1779', false);
INSERT INTO public.who_global_data_import VALUES (630678, '2020-09-30', 'CH', 'Switzerland', 'EURO', '223', '52751', '2', '1781', false);
INSERT INTO public.who_global_data_import VALUES (630679, '2020-10-01', 'CH', 'Switzerland', 'EURO', '411', '53162', '1', '1782', false);
INSERT INTO public.who_global_data_import VALUES (630680, '2020-10-02', 'CH', 'Switzerland', 'EURO', '550', '53712', '1', '1783', false);
INSERT INTO public.who_global_data_import VALUES (630681, '2020-10-03', 'CH', 'Switzerland', 'EURO', '551', '54263', '0', '1783', false);
INSERT INTO public.who_global_data_import VALUES (630682, '2020-10-04', 'CH', 'Switzerland', 'EURO', '0', '54263', '0', '1783', false);
INSERT INTO public.who_global_data_import VALUES (630683, '2020-10-05', 'CH', 'Switzerland', 'EURO', '0', '54263', '0', '1783', false);
INSERT INTO public.who_global_data_import VALUES (630684, '2020-10-06', 'CH', 'Switzerland', 'EURO', '1540', '55803', '3', '1786', false);
INSERT INTO public.who_global_data_import VALUES (630685, '2020-10-07', 'CH', 'Switzerland', 'EURO', '699', '56502', '0', '1786', false);
INSERT INTO public.who_global_data_import VALUES (630686, '2020-10-08', 'CH', 'Switzerland', 'EURO', '1074', '57576', '2', '1788', false);
INSERT INTO public.who_global_data_import VALUES (630687, '2020-10-09', 'CH', 'Switzerland', 'EURO', '1169', '58745', '2', '1790', false);
INSERT INTO public.who_global_data_import VALUES (630688, '2020-10-10', 'CH', 'Switzerland', 'EURO', '1485', '60230', '3', '1793', false);
INSERT INTO public.who_global_data_import VALUES (630689, '2020-10-11', 'CH', 'Switzerland', 'EURO', '0', '60230', '0', '1793', false);
INSERT INTO public.who_global_data_import VALUES (630690, '2020-10-12', 'CH', 'Switzerland', 'EURO', '0', '60230', '0', '1793', false);
INSERT INTO public.who_global_data_import VALUES (630691, '2020-10-13', 'CH', 'Switzerland', 'EURO', '4057', '64287', '7', '1800', false);
INSERT INTO public.who_global_data_import VALUES (630692, '2020-10-14', 'CH', 'Switzerland', 'EURO', '1439', '65726', '7', '1807', false);
INSERT INTO public.who_global_data_import VALUES (630693, '2020-10-15', 'CH', 'Switzerland', 'EURO', '2808', '68534', '8', '1815', false);
INSERT INTO public.who_global_data_import VALUES (630694, '2020-10-16', 'CH', 'Switzerland', 'EURO', '2606', '71140', '2', '1817', false);
INSERT INTO public.who_global_data_import VALUES (630695, '2020-10-17', 'CH', 'Switzerland', 'EURO', '3087', '74227', '5', '1822', false);
INSERT INTO public.who_global_data_import VALUES (630696, '2020-10-18', 'CH', 'Switzerland', 'EURO', '0', '74227', '0', '1822', false);
INSERT INTO public.who_global_data_import VALUES (630697, '2020-10-19', 'CH', 'Switzerland', 'EURO', '0', '74227', '0', '1822', false);
INSERT INTO public.who_global_data_import VALUES (630698, '2020-10-20', 'CH', 'Switzerland', 'EURO', '8932', '83159', '15', '1837', false);
INSERT INTO public.who_global_data_import VALUES (630699, '2020-10-21', 'CH', 'Switzerland', 'EURO', '3008', '86167', '7', '1844', false);
INSERT INTO public.who_global_data_import VALUES (630700, '2020-10-22', 'CH', 'Switzerland', 'EURO', '5596', '91763', '11', '1855', false);
INSERT INTO public.who_global_data_import VALUES (630701, '2020-10-23', 'CH', 'Switzerland', 'EURO', '4968', '96731', '11', '1866', false);
INSERT INTO public.who_global_data_import VALUES (630702, '2020-10-24', 'CH', 'Switzerland', 'EURO', '6592', '103323', '10', '1876', false);
INSERT INTO public.who_global_data_import VALUES (630703, '2020-10-25', 'CH', 'Switzerland', 'EURO', '0', '103323', '0', '1876', false);
INSERT INTO public.who_global_data_import VALUES (630704, '2020-10-26', 'CH', 'Switzerland', 'EURO', '0', '103323', '0', '1876', false);
INSERT INTO public.who_global_data_import VALUES (630705, '2020-10-27', 'CH', 'Switzerland', 'EURO', '17357', '120680', '37', '1913', false);
INSERT INTO public.who_global_data_import VALUES (630706, '2020-10-28', 'CH', 'Switzerland', 'EURO', '6362', '127042', '16', '1929', false);
INSERT INTO public.who_global_data_import VALUES (630707, '2020-10-29', 'CH', 'Switzerland', 'EURO', '8155', '135197', '24', '1953', false);
INSERT INTO public.who_global_data_import VALUES (630708, '2020-10-30', 'CH', 'Switzerland', 'EURO', '9361', '144558', '31', '1984', false);
INSERT INTO public.who_global_data_import VALUES (630709, '2020-10-31', 'CH', 'Switzerland', 'EURO', '9170', '153728', '51', '2035', false);
INSERT INTO public.who_global_data_import VALUES (630710, '2020-11-01', 'CH', 'Switzerland', 'EURO', '7280', '161008', '31', '2066', false);
INSERT INTO public.who_global_data_import VALUES (630711, '2020-11-02', 'CH', 'Switzerland', 'EURO', '7281', '168289', '31', '2097', false);
INSERT INTO public.who_global_data_import VALUES (630712, '2020-11-03', 'CH', 'Switzerland', 'EURO', '7281', '175570', '31', '2128', false);
INSERT INTO public.who_global_data_import VALUES (630713, '2020-11-04', 'CH', 'Switzerland', 'EURO', '6090', '181660', '72', '2200', false);
INSERT INTO public.who_global_data_import VALUES (630714, '2020-11-05', 'CH', 'Switzerland', 'EURO', '10043', '191703', '72', '2272', false);
INSERT INTO public.who_global_data_import VALUES (630715, '2020-11-06', 'CH', 'Switzerland', 'EURO', '10098', '201801', '62', '2334', false);
INSERT INTO public.who_global_data_import VALUES (630716, '2020-11-07', 'CH', 'Switzerland', 'EURO', '9359', '211160', '70', '2404', false);
INSERT INTO public.who_global_data_import VALUES (630717, '2020-11-08', 'CH', 'Switzerland', 'EURO', '5748', '216908', '56', '2460', false);
INSERT INTO public.who_global_data_import VALUES (630718, '2020-11-09', 'CH', 'Switzerland', 'EURO', '5749', '222657', '57', '2517', false);
INSERT INTO public.who_global_data_import VALUES (630719, '2020-11-10', 'CH', 'Switzerland', 'EURO', '5748', '228405', '56', '2573', false);
INSERT INTO public.who_global_data_import VALUES (630720, '2020-11-11', 'CH', 'Switzerland', 'EURO', '5935', '234340', '106', '2679', false);
INSERT INTO public.who_global_data_import VALUES (630721, '2020-11-12', 'CH', 'Switzerland', 'EURO', '8238', '242578', '86', '2765', false);
INSERT INTO public.who_global_data_import VALUES (630722, '2020-11-13', 'CH', 'Switzerland', 'EURO', '6893', '249471', '98', '2863', false);
INSERT INTO public.who_global_data_import VALUES (630723, '2020-11-14', 'CH', 'Switzerland', 'EURO', '6715', '256186', '93', '2956', false);
INSERT INTO public.who_global_data_import VALUES (630724, '2020-11-15', 'CH', 'Switzerland', 'EURO', '4259', '260445', '65', '3021', false);
INSERT INTO public.who_global_data_import VALUES (630725, '2020-11-16', 'CH', 'Switzerland', 'EURO', '4260', '264705', '66', '3087', false);
INSERT INTO public.who_global_data_import VALUES (630726, '2020-11-17', 'CH', 'Switzerland', 'EURO', '4260', '268965', '66', '3153', false);
INSERT INTO public.who_global_data_import VALUES (630727, '2020-11-18', 'CH', 'Switzerland', 'EURO', '4522', '273487', '140', '3293', false);
INSERT INTO public.who_global_data_import VALUES (630728, '2020-11-19', 'CH', 'Switzerland', 'EURO', '6085', '279572', '84', '3377', false);
INSERT INTO public.who_global_data_import VALUES (630729, '2020-11-20', 'CH', 'Switzerland', 'EURO', '4988', '284560', '79', '3456', false);
INSERT INTO public.who_global_data_import VALUES (630730, '2020-11-21', 'CH', 'Switzerland', 'EURO', '4923', '289483', '111', '3567', false);
INSERT INTO public.who_global_data_import VALUES (630731, '2020-11-22', 'CH', 'Switzerland', 'EURO', '3229', '292712', '71', '3638', false);
INSERT INTO public.who_global_data_import VALUES (630732, '2020-11-23', 'CH', 'Switzerland', 'EURO', '3230', '295942', '71', '3709', false);
INSERT INTO public.who_global_data_import VALUES (630733, '2020-11-24', 'CH', 'Switzerland', 'EURO', '3229', '299171', '71', '3780', false);
INSERT INTO public.who_global_data_import VALUES (630734, '2020-11-25', 'CH', 'Switzerland', 'EURO', '4221', '303392', '150', '3930', false);
INSERT INTO public.who_global_data_import VALUES (630735, '2020-11-26', 'CH', 'Switzerland', 'EURO', '4862', '308254', '86', '4016', false);
INSERT INTO public.who_global_data_import VALUES (630736, '2020-11-27', 'CH', 'Switzerland', 'EURO', '4468', '312722', '79', '4095', false);
INSERT INTO public.who_global_data_import VALUES (630737, '2020-11-28', 'CH', 'Switzerland', 'EURO', '4295', '317017', '141', '4236', false);
INSERT INTO public.who_global_data_import VALUES (630738, '2020-11-29', 'CH', 'Switzerland', 'EURO', '2917', '319934', '64', '4300', false);
INSERT INTO public.who_global_data_import VALUES (630739, '2020-11-30', 'CH', 'Switzerland', 'EURO', '2918', '322852', '65', '4365', false);
INSERT INTO public.who_global_data_import VALUES (630740, '2020-12-01', 'CH', 'Switzerland', 'EURO', '2918', '325770', '65', '4430', false);
INSERT INTO public.who_global_data_import VALUES (630741, '2020-12-02', 'CH', 'Switzerland', 'EURO', '3760', '329530', '107', '4537', false);
INSERT INTO public.who_global_data_import VALUES (630742, '2020-12-03', 'CH', 'Switzerland', 'EURO', '4780', '334310', '115', '4652', false);
INSERT INTO public.who_global_data_import VALUES (630743, '2020-12-04', 'CH', 'Switzerland', 'EURO', '4421', '338731', '80', '4732', false);
INSERT INTO public.who_global_data_import VALUES (630744, '2020-12-05', 'CH', 'Switzerland', 'EURO', '4370', '343101', '100', '4832', false);
INSERT INTO public.who_global_data_import VALUES (630745, '2020-12-06', 'CH', 'Switzerland', 'EURO', '3258', '346359', '58', '4890', false);
INSERT INTO public.who_global_data_import VALUES (630746, '2020-12-07', 'CH', 'Switzerland', 'EURO', '3258', '349617', '58', '4948', false);
INSERT INTO public.who_global_data_import VALUES (630747, '2020-12-08', 'CH', 'Switzerland', 'EURO', '3258', '352875', '59', '5007', false);
INSERT INTO public.who_global_data_import VALUES (630748, '2020-12-09', 'CH', 'Switzerland', 'EURO', '4246', '357121', '92', '5099', false);
INSERT INTO public.who_global_data_import VALUES (630749, '2020-12-10', 'CH', 'Switzerland', 'EURO', '5059', '362180', '87', '5186', false);
INSERT INTO public.who_global_data_import VALUES (630750, '2020-12-11', 'CH', 'Switzerland', 'EURO', '5038', '367218', '87', '5273', false);
INSERT INTO public.who_global_data_import VALUES (630751, '2020-12-12', 'CH', 'Switzerland', 'EURO', '5111', '372329', '105', '5378', false);
INSERT INTO public.who_global_data_import VALUES (630752, '2020-12-13', 'CH', 'Switzerland', 'EURO', '3541', '375870', '64', '5442', false);
INSERT INTO public.who_global_data_import VALUES (630753, '2020-12-14', 'CH', 'Switzerland', 'EURO', '3542', '379412', '65', '5507', false);
INSERT INTO public.who_global_data_import VALUES (630754, '2020-12-15', 'CH', 'Switzerland', 'EURO', '3541', '382953', '65', '5572', false);
INSERT INTO public.who_global_data_import VALUES (630755, '2020-12-16', 'CH', 'Switzerland', 'EURO', '4242', '387195', '102', '5674', false);
INSERT INTO public.who_global_data_import VALUES (630756, '2020-12-17', 'CH', 'Switzerland', 'EURO', '5603', '392798', '86', '5760', false);
INSERT INTO public.who_global_data_import VALUES (630757, '2020-12-18', 'CH', 'Switzerland', 'EURO', '5022', '397820', '102', '5862', false);
INSERT INTO public.who_global_data_import VALUES (630758, '2020-12-19', 'CH', 'Switzerland', 'EURO', '4444', '402264', '119', '5981', false);
INSERT INTO public.who_global_data_import VALUES (630759, '2020-12-20', 'CH', 'Switzerland', 'EURO', '3299', '405563', '66', '6047', false);
INSERT INTO public.who_global_data_import VALUES (630760, '2020-12-21', 'CH', 'Switzerland', 'EURO', '3299', '408862', '66', '6113', false);
INSERT INTO public.who_global_data_import VALUES (630761, '2020-12-22', 'CH', 'Switzerland', 'EURO', '3300', '412162', '67', '6180', false);
INSERT INTO public.who_global_data_import VALUES (630762, '2020-12-23', 'CH', 'Switzerland', 'EURO', '4232', '416394', '128', '6308', false);
INSERT INTO public.who_global_data_import VALUES (630763, '2020-12-24', 'CH', 'Switzerland', 'EURO', '4988', '421382', '98', '6406', false);
INSERT INTO public.who_global_data_import VALUES (630764, '2020-12-25', 'CH', 'Switzerland', 'EURO', '4817', '426199', '102', '6508', false);
INSERT INTO public.who_global_data_import VALUES (630765, '2020-12-26', 'CH', 'Switzerland', 'EURO', '2498', '428697', '61', '6569', false);
INSERT INTO public.who_global_data_import VALUES (630766, '2020-12-27', 'CH', 'Switzerland', 'EURO', '2499', '431196', '61', '6630', false);
INSERT INTO public.who_global_data_import VALUES (630767, '2020-12-28', 'CH', 'Switzerland', 'EURO', '2498', '433694', '61', '6691', false);
INSERT INTO public.who_global_data_import VALUES (630768, '2020-12-29', 'CH', 'Switzerland', 'EURO', '2498', '436192', '60', '6751', false);
INSERT INTO public.who_global_data_import VALUES (630769, '2020-12-30', 'CH', 'Switzerland', 'EURO', '4138', '440330', '131', '6882', false);
INSERT INTO public.who_global_data_import VALUES (630770, '2020-12-31', 'CH', 'Switzerland', 'EURO', '5385', '445715', '90', '6972', false);
INSERT INTO public.who_global_data_import VALUES (630771, '2021-01-01', 'CH', 'Switzerland', 'EURO', '4360', '450075', '77', '7049', false);
INSERT INTO public.who_global_data_import VALUES (630772, '2021-01-02', 'CH', 'Switzerland', 'EURO', '2396', '452471', '47', '7096', false);
INSERT INTO public.who_global_data_import VALUES (630773, '2021-01-03', 'CH', 'Switzerland', 'EURO', '2396', '454867', '47', '7143', false);
INSERT INTO public.who_global_data_import VALUES (630774, '2021-01-04', 'CH', 'Switzerland', 'EURO', '2396', '457263', '47', '7190', false);
INSERT INTO public.who_global_data_import VALUES (630775, '2021-01-05', 'CH', 'Switzerland', 'EURO', '2397', '459660', '48', '7238', false);
INSERT INTO public.who_global_data_import VALUES (630776, '2021-01-06', 'CH', 'Switzerland', 'EURO', '3995', '463655', '97', '7335', false);
INSERT INTO public.who_global_data_import VALUES (630777, '2021-01-07', 'CH', 'Switzerland', 'EURO', '4772', '468427', '65', '7400', false);
INSERT INTO public.who_global_data_import VALUES (630778, '2021-01-08', 'CH', 'Switzerland', 'EURO', '3964', '472391', '74', '7474', false);
INSERT INTO public.who_global_data_import VALUES (630779, '2021-01-09', 'CH', 'Switzerland', 'EURO', '3213', '475604', '71', '7545', false);
INSERT INTO public.who_global_data_import VALUES (630780, '2021-01-10', 'CH', 'Switzerland', 'EURO', '2163', '477767', '36', '7581', false);
INSERT INTO public.who_global_data_import VALUES (630781, '2021-01-11', 'CH', 'Switzerland', 'EURO', '2163', '479930', '37', '7618', false);
INSERT INTO public.who_global_data_import VALUES (630782, '2021-01-12', 'CH', 'Switzerland', 'EURO', '2164', '482094', '37', '7655', false);
INSERT INTO public.who_global_data_import VALUES (630783, '2021-01-13', 'CH', 'Switzerland', 'EURO', '2836', '484930', '98', '7753', false);
INSERT INTO public.who_global_data_import VALUES (630784, '2021-01-14', 'CH', 'Switzerland', 'EURO', '2991', '487921', '58', '7811', false);
INSERT INTO public.who_global_data_import VALUES (630785, '2021-01-15', 'CH', 'Switzerland', 'EURO', '2472', '490393', '53', '7864', false);
INSERT INTO public.who_global_data_import VALUES (630786, '2021-01-16', 'CH', 'Switzerland', 'EURO', '2394', '492787', '66', '7930', false);
INSERT INTO public.who_global_data_import VALUES (630787, '2021-01-17', 'CH', 'Switzerland', 'EURO', '1561', '494348', '39', '7969', false);
INSERT INTO public.who_global_data_import VALUES (630788, '2021-01-18', 'CH', 'Switzerland', 'EURO', '1562', '495910', '39', '8008', false);
INSERT INTO public.who_global_data_import VALUES (630789, '2021-01-19', 'CH', 'Switzerland', 'EURO', '1562', '497472', '39', '8047', false);
INSERT INTO public.who_global_data_import VALUES (630790, '2021-01-20', 'CH', 'Switzerland', 'EURO', '2249', '499721', '75', '8122', false);
INSERT INTO public.who_global_data_import VALUES (630791, '2021-01-21', 'CH', 'Switzerland', 'EURO', '2717', '502438', '69', '8191', false);
INSERT INTO public.who_global_data_import VALUES (630792, '2021-01-22', 'CH', 'Switzerland', 'EURO', '2192', '504630', '47', '8238', false);
INSERT INTO public.who_global_data_import VALUES (630793, '2021-01-23', 'CH', 'Switzerland', 'EURO', '2145', '506775', '62', '8300', false);
INSERT INTO public.who_global_data_import VALUES (630794, '2021-01-24', 'CH', 'Switzerland', 'EURO', '0', '506775', '0', '8300', false);
INSERT INTO public.who_global_data_import VALUES (630795, '2020-01-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630796, '2020-01-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630797, '2020-01-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630798, '2020-01-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630799, '2020-01-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630800, '2020-01-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630801, '2020-01-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630802, '2020-01-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630803, '2020-01-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630804, '2020-01-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630805, '2020-01-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630806, '2020-01-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630807, '2020-01-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630808, '2020-01-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630809, '2020-01-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630810, '2020-01-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630811, '2020-01-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630812, '2020-01-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630813, '2020-01-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630814, '2020-01-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630815, '2020-01-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630816, '2020-01-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630817, '2020-01-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630818, '2020-01-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630819, '2020-01-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630820, '2020-01-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630821, '2020-01-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630822, '2020-01-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630823, '2020-01-31', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630824, '2020-02-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630825, '2020-02-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630826, '2020-02-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630827, '2020-02-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630828, '2020-02-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630829, '2020-02-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630830, '2020-02-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630831, '2020-02-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630832, '2020-02-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630833, '2020-02-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630834, '2020-02-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630835, '2020-02-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630836, '2020-02-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630837, '2020-02-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630838, '2020-02-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630839, '2020-02-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630840, '2020-02-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630841, '2020-02-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630842, '2020-02-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630843, '2020-02-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630844, '2020-02-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630845, '2020-02-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630846, '2020-02-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630847, '2020-02-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630848, '2020-02-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630849, '2020-02-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630850, '2020-02-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630851, '2020-02-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630852, '2020-02-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630853, '2020-03-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630854, '2020-03-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630855, '2020-03-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630856, '2020-03-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630857, '2020-03-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630858, '2020-03-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630859, '2020-03-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630860, '2020-03-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630861, '2020-03-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630862, '2020-03-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630863, '2020-03-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630864, '2020-03-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630865, '2020-03-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630866, '2020-03-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630867, '2020-03-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630868, '2020-03-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630869, '2020-03-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630870, '2020-03-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630871, '2020-03-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630872, '2020-03-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630873, '2020-03-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630874, '2020-03-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630875, '2020-03-23', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630876, '2020-03-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630877, '2020-03-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630878, '2020-03-26', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630879, '2020-03-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630880, '2020-03-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (630881, '2020-03-29', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '9', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (630882, '2020-03-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (630883, '2020-03-31', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '10', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (630884, '2020-04-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630885, '2020-04-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630886, '2020-04-03', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630887, '2020-04-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630888, '2020-04-05', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630889, '2020-04-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630890, '2020-04-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630891, '2020-04-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630892, '2020-04-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630893, '2020-04-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630894, '2020-04-11', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630895, '2020-04-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630896, '2020-04-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630897, '2020-04-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630898, '2020-04-15', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630899, '2020-04-16', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630900, '2020-04-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630901, '2020-04-18', 'SY', 'Syrian Arab Republic', 'EMRO', '5', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630902, '2020-04-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (630903, '2020-04-20', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '39', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (630904, '2020-04-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630905, '2020-04-22', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630906, '2020-04-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630907, '2020-04-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630908, '2020-04-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630909, '2020-04-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630910, '2020-04-27', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630911, '2020-04-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630912, '2020-04-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630913, '2020-04-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630914, '2020-05-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630915, '2020-05-02', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630916, '2020-05-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630917, '2020-05-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630918, '2020-05-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630919, '2020-05-06', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '45', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630920, '2020-05-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '45', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630921, '2020-05-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '45', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630922, '2020-05-09', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630923, '2020-05-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630924, '2020-05-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630925, '2020-05-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630926, '2020-05-13', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '48', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630927, '2020-05-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '48', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630928, '2020-05-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '48', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630929, '2020-05-16', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '50', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630930, '2020-05-17', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '51', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630931, '2020-05-18', 'SY', 'Syrian Arab Republic', 'EMRO', '7', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630932, '2020-05-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630933, '2020-05-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630934, '2020-05-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630935, '2020-05-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (630936, '2020-05-23', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '59', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (630937, '2020-05-24', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '70', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (630938, '2020-05-25', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (630939, '2020-05-26', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '106', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (630940, '2020-05-27', 'SY', 'Syrian Arab Republic', 'EMRO', '15', '121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (630941, '2020-05-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (630942, '2020-05-29', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (630943, '2020-05-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (630944, '2020-05-31', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (630945, '2020-06-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (630946, '2020-06-02', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '123', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (630947, '2020-06-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '123', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (630948, '2020-06-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '123', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630949, '2020-06-05', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '124', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630950, '2020-06-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '124', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630951, '2020-06-07', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '125', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630952, '2020-06-08', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '141', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630953, '2020-06-09', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '144', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630954, '2020-06-10', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '146', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630955, '2020-06-11', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '152', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630956, '2020-06-12', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '164', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630957, '2020-06-13', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '170', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630958, '2020-06-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '170', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630959, '2020-06-15', 'SY', 'Syrian Arab Republic', 'EMRO', '7', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630960, '2020-06-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630961, '2020-06-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (630962, '2020-06-18', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '178', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (630963, '2020-06-19', 'SY', 'Syrian Arab Republic', 'EMRO', '9', '187', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (630964, '2020-06-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '187', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (630965, '2020-06-21', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '198', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (630966, '2020-06-22', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '204', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (630967, '2020-06-23', 'SY', 'Syrian Arab Republic', 'EMRO', '15', '219', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (630968, '2020-06-24', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '231', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (630969, '2020-06-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '231', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (630970, '2020-06-26', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '242', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (630971, '2020-06-27', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '254', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (630972, '2020-06-28', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '256', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (630973, '2020-06-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '256', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (630974, '2020-06-30', 'SY', 'Syrian Arab Republic', 'EMRO', '13', '269', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (630975, '2020-07-01', 'SY', 'Syrian Arab Republic', 'EMRO', '10', '279', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (630976, '2020-07-02', 'SY', 'Syrian Arab Republic', 'EMRO', '14', '293', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (630977, '2020-07-03', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '312', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (630978, '2020-07-04', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '328', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (630979, '2020-07-05', 'SY', 'Syrian Arab Republic', 'EMRO', '10', '338', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (630980, '2020-07-06', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '358', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (630981, '2020-07-07', 'SY', 'Syrian Arab Republic', 'EMRO', '14', '372', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (630982, '2020-07-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (630983, '2020-07-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (630984, '2020-07-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (630985, '2020-07-11', 'SY', 'Syrian Arab Republic', 'EMRO', '22', '394', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (630986, '2020-07-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '394', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (630987, '2020-07-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '394', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (630988, '2020-07-14', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '417', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (630989, '2020-07-15', 'SY', 'Syrian Arab Republic', 'EMRO', '22', '439', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (630990, '2020-07-16', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '458', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (630991, '2020-07-17', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '477', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (630992, '2020-07-18', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '496', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (630993, '2020-07-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '496', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (630994, '2020-07-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '496', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (630995, '2020-07-21', 'SY', 'Syrian Arab Republic', 'EMRO', '26', '522', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (630996, '2020-07-22', 'SY', 'Syrian Arab Republic', 'EMRO', '18', '540', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (630997, '2020-07-23', 'SY', 'Syrian Arab Republic', 'EMRO', '21', '561', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (630998, '2020-07-24', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '584', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (630999, '2020-07-25', 'SY', 'Syrian Arab Republic', 'EMRO', '24', '608', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (631000, '2020-07-26', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '627', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (631001, '2020-07-27', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '650', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (631002, '2020-07-28', 'SY', 'Syrian Arab Republic', 'EMRO', '24', '674', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (631003, '2020-07-29', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '694', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (631004, '2020-07-30', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '717', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (631005, '2020-07-31', 'SY', 'Syrian Arab Republic', 'EMRO', '21', '738', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (631006, '2020-08-01', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '757', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (631007, '2020-08-02', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '780', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (631008, '2020-08-03', 'SY', 'Syrian Arab Republic', 'EMRO', '29', '809', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (631009, '2020-08-04', 'SY', 'Syrian Arab Republic', 'EMRO', '38', '847', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (631010, '2020-08-05', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '892', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (631011, '2020-08-06', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '944', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (631012, '2020-08-07', 'SY', 'Syrian Arab Republic', 'EMRO', '55', '999', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (631013, '2020-08-08', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '1060', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (631014, '2020-08-09', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '1125', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (631015, '2020-08-10', 'SY', 'Syrian Arab Republic', 'EMRO', '63', '1188', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (631016, '2020-08-11', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '1255', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631017, '2020-08-12', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '1327', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (631018, '2020-08-13', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '1402', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (631019, '2020-08-14', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '1432', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (631020, '2020-08-15', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '1515', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (631021, '2020-08-16', 'SY', 'Syrian Arab Republic', 'EMRO', '78', '1593', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (631022, '2020-08-17', 'SY', 'Syrian Arab Republic', 'EMRO', '84', '1677', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (631023, '2020-08-18', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '1764', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (631024, '2020-08-19', 'SY', 'Syrian Arab Republic', 'EMRO', '80', '1844', '5', '73', false);
INSERT INTO public.who_global_data_import VALUES (631025, '2020-08-20', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '1927', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (631026, '2020-08-21', 'SY', 'Syrian Arab Republic', 'EMRO', '81', '2008', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (631027, '2020-08-22', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2073', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (631028, '2020-08-23', 'SY', 'Syrian Arab Republic', 'EMRO', '70', '2143', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (631029, '2020-08-24', 'SY', 'Syrian Arab Republic', 'EMRO', '74', '2217', '4', '89', false);
INSERT INTO public.who_global_data_import VALUES (631030, '2020-08-25', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '2293', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (631031, '2020-08-26', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '2365', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (631032, '2020-08-27', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2440', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (631033, '2020-08-28', 'SY', 'Syrian Arab Republic', 'EMRO', '64', '2504', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (631034, '2020-08-29', 'SY', 'Syrian Arab Republic', 'EMRO', '59', '2563', '3', '103', false);
INSERT INTO public.who_global_data_import VALUES (631035, '2020-08-30', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2628', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (631036, '2020-08-31', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2703', '3', '109', false);
INSERT INTO public.who_global_data_import VALUES (631037, '2020-09-01', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '2765', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (631038, '2020-09-02', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2830', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (631039, '2020-09-03', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '2898', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (631040, '2020-09-04', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2973', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (631041, '2020-09-05', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '3041', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (631042, '2020-09-06', 'SY', 'Syrian Arab Republic', 'EMRO', '63', '3104', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (631043, '2020-09-07', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '3171', '4', '134', false);
INSERT INTO public.who_global_data_import VALUES (631044, '2020-09-08', 'SY', 'Syrian Arab Republic', 'EMRO', '58', '3229', '3', '137', false);
INSERT INTO public.who_global_data_import VALUES (631045, '2020-09-09', 'SY', 'Syrian Arab Republic', 'EMRO', '60', '3289', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (631046, '2020-09-10', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '3351', '3', '143', false);
INSERT INTO public.who_global_data_import VALUES (631047, '2020-09-11', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '3416', '4', '147', false);
INSERT INTO public.who_global_data_import VALUES (631048, '2020-09-12', 'SY', 'Syrian Arab Republic', 'EMRO', '60', '3476', '3', '150', false);
INSERT INTO public.who_global_data_import VALUES (631049, '2020-09-13', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '3506', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (631050, '2020-09-14', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '3540', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (631051, '2020-09-15', 'SY', 'Syrian Arab Republic', 'EMRO', '36', '3576', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (631052, '2020-09-16', 'SY', 'Syrian Arab Republic', 'EMRO', '38', '3614', '3', '160', false);
INSERT INTO public.who_global_data_import VALUES (631053, '2020-09-17', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '3654', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (631054, '2020-09-18', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '3691', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (631055, '2020-09-19', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '3731', '3', '168', false);
INSERT INTO public.who_global_data_import VALUES (631056, '2020-09-20', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '3765', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (631057, '2020-09-21', 'SY', 'Syrian Arab Republic', 'EMRO', '35', '3800', '2', '172', false);
INSERT INTO public.who_global_data_import VALUES (631058, '2020-09-22', 'SY', 'Syrian Arab Republic', 'EMRO', '33', '3833', '3', '175', false);
INSERT INTO public.who_global_data_import VALUES (631059, '2020-09-23', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '3877', '3', '178', false);
INSERT INTO public.who_global_data_import VALUES (631060, '2020-09-24', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '3924', '3', '181', false);
INSERT INTO public.who_global_data_import VALUES (631061, '2020-09-25', 'SY', 'Syrian Arab Republic', 'EMRO', '42', '3966', '2', '183', false);
INSERT INTO public.who_global_data_import VALUES (631062, '2020-09-26', 'SY', 'Syrian Arab Republic', 'EMRO', '35', '4001', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (631063, '2020-09-27', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '4038', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (631064, '2020-09-28', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '4072', '4', '192', false);
INSERT INTO public.who_global_data_import VALUES (631065, '2020-09-29', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '4102', '2', '194', false);
INSERT INTO public.who_global_data_import VALUES (631066, '2020-09-30', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '4148', '3', '197', false);
INSERT INTO public.who_global_data_import VALUES (631067, '2020-10-01', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '4200', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (631068, '2020-10-02', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '4247', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (631069, '2020-10-03', 'SY', 'Syrian Arab Republic', 'EMRO', '42', '4289', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (631070, '2020-10-04', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '4329', '1', '204', false);
INSERT INTO public.who_global_data_import VALUES (631071, '2020-10-05', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '4366', '1', '205', false);
INSERT INTO public.who_global_data_import VALUES (631072, '2020-10-06', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '4411', '2', '207', false);
INSERT INTO public.who_global_data_import VALUES (631073, '2020-10-07', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '4457', '2', '209', false);
INSERT INTO public.who_global_data_import VALUES (631074, '2020-10-08', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '4504', '3', '212', false);
INSERT INTO public.who_global_data_import VALUES (631075, '2020-10-09', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '4566', '3', '215', false);
INSERT INTO public.who_global_data_import VALUES (631076, '2020-10-10', 'SY', 'Syrian Arab Republic', 'EMRO', '50', '4616', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (631077, '2020-10-11', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '4673', '3', '221', false);
INSERT INTO public.who_global_data_import VALUES (631078, '2020-10-12', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '4718', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (631079, '2020-10-13', 'SY', 'Syrian Arab Republic', 'EMRO', '56', '4774', '4', '228', false);
INSERT INTO public.who_global_data_import VALUES (631080, '2020-10-14', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '4826', '3', '231', false);
INSERT INTO public.who_global_data_import VALUES (631081, '2020-10-15', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '4883', '3', '234', false);
INSERT INTO public.who_global_data_import VALUES (631082, '2020-10-16', 'SY', 'Syrian Arab Republic', 'EMRO', '48', '4931', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (631083, '2020-10-17', 'SY', 'Syrian Arab Republic', 'EMRO', '56', '4987', '3', '241', false);
INSERT INTO public.who_global_data_import VALUES (631084, '2020-10-18', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '5033', '4', '245', false);
INSERT INTO public.who_global_data_import VALUES (631085, '2020-10-19', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '5077', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (631086, '2020-10-20', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '5134', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (631087, '2020-10-21', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '5180', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (631088, '2020-10-22', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '5224', '3', '257', false);
INSERT INTO public.who_global_data_import VALUES (631089, '2020-10-23', 'SY', 'Syrian Arab Republic', 'EMRO', '43', '5267', '3', '260', false);
INSERT INTO public.who_global_data_import VALUES (631090, '2020-10-24', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '5319', '4', '264', false);
INSERT INTO public.who_global_data_import VALUES (631091, '2020-10-25', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '5359', '3', '267', false);
INSERT INTO public.who_global_data_import VALUES (631092, '2020-10-26', 'SY', 'Syrian Arab Republic', 'EMRO', '49', '5408', '2', '269', false);
INSERT INTO public.who_global_data_import VALUES (631093, '2020-10-27', 'SY', 'Syrian Arab Republic', 'EMRO', '53', '5461', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (631094, '2020-10-28', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '5528', '3', '275', false);
INSERT INTO public.who_global_data_import VALUES (631095, '2020-10-29', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '5580', '3', '278', false);
INSERT INTO public.who_global_data_import VALUES (631096, '2020-10-30', 'SY', 'Syrian Arab Republic', 'EMRO', '53', '5633', '3', '281', false);
INSERT INTO public.who_global_data_import VALUES (631097, '2020-10-31', 'SY', 'Syrian Arab Republic', 'EMRO', '50', '5683', '4', '285', false);
INSERT INTO public.who_global_data_import VALUES (631098, '2020-11-01', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '5728', '3', '288', false);
INSERT INTO public.who_global_data_import VALUES (631099, '2020-11-02', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '5789', '4', '292', false);
INSERT INTO public.who_global_data_import VALUES (631100, '2020-11-03', 'SY', 'Syrian Arab Republic', 'EMRO', '54', '5843', '3', '295', false);
INSERT INTO public.who_global_data_import VALUES (631101, '2020-11-04', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '5888', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (631102, '2020-11-05', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '5964', '3', '301', false);
INSERT INTO public.who_global_data_import VALUES (631103, '2020-11-06', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '6040', '4', '305', false);
INSERT INTO public.who_global_data_import VALUES (631104, '2020-11-07', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '6102', '4', '309', false);
INSERT INTO public.who_global_data_import VALUES (631105, '2020-11-08', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '6147', '4', '313', false);
INSERT INTO public.who_global_data_import VALUES (631106, '2020-11-09', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '6215', '4', '317', false);
INSERT INTO public.who_global_data_import VALUES (631107, '2020-11-10', 'SY', 'Syrian Arab Republic', 'EMRO', '69', '6284', '4', '321', false);
INSERT INTO public.who_global_data_import VALUES (631108, '2020-11-11', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '6352', '4', '325', false);
INSERT INTO public.who_global_data_import VALUES (631109, '2020-11-12', 'SY', 'Syrian Arab Republic', 'EMRO', '69', '6421', '4', '329', false);
INSERT INTO public.who_global_data_import VALUES (631110, '2020-11-13', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '6486', '4', '333', false);
INSERT INTO public.who_global_data_import VALUES (631111, '2020-11-14', 'SY', 'Syrian Arab Republic', 'EMRO', '66', '6552', '4', '337', false);
INSERT INTO public.who_global_data_import VALUES (631112, '2020-11-15', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '6613', '4', '341', false);
INSERT INTO public.who_global_data_import VALUES (631113, '2020-11-16', 'SY', 'Syrian Arab Republic', 'EMRO', '71', '6684', '4', '345', false);
INSERT INTO public.who_global_data_import VALUES (631114, '2020-11-17', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '6759', '5', '350', false);
INSERT INTO public.who_global_data_import VALUES (631115, '2020-11-18', 'SY', 'Syrian Arab Republic', 'EMRO', '77', '6836', '4', '354', false);
INSERT INTO public.who_global_data_import VALUES (631116, '2020-11-19', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '6919', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (631117, '2020-11-20', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '6991', '5', '363', false);
INSERT INTO public.who_global_data_import VALUES (631118, '2020-11-21', 'SY', 'Syrian Arab Republic', 'EMRO', '88', '7079', '5', '368', false);
INSERT INTO public.who_global_data_import VALUES (631119, '2020-11-22', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '7154', '4', '372', false);
INSERT INTO public.who_global_data_import VALUES (631120, '2020-11-23', 'SY', 'Syrian Arab Republic', 'EMRO', '71', '7225', '4', '376', false);
INSERT INTO public.who_global_data_import VALUES (631121, '2020-11-24', 'SY', 'Syrian Arab Republic', 'EMRO', '70', '7295', '4', '380', false);
INSERT INTO public.who_global_data_import VALUES (631122, '2020-11-25', 'SY', 'Syrian Arab Republic', 'EMRO', '74', '7369', '5', '385', false);
INSERT INTO public.who_global_data_import VALUES (631123, '2020-11-26', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '7459', '6', '391', false);
INSERT INTO public.who_global_data_import VALUES (631124, '2020-11-27', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '7542', '8', '399', false);
INSERT INTO public.who_global_data_import VALUES (631125, '2020-11-28', 'SY', 'Syrian Arab Republic', 'EMRO', '93', '7635', '5', '404', false);
INSERT INTO public.who_global_data_import VALUES (631126, '2020-11-29', 'SY', 'Syrian Arab Republic', 'EMRO', '80', '7715', '5', '409', false);
INSERT INTO public.who_global_data_import VALUES (631127, '2020-11-30', 'SY', 'Syrian Arab Republic', 'EMRO', '82', '7797', '4', '413', false);
INSERT INTO public.who_global_data_import VALUES (631128, '2020-12-01', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '7887', '4', '417', false);
INSERT INTO public.who_global_data_import VALUES (631129, '2020-12-02', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '7973', '5', '422', false);
INSERT INTO public.who_global_data_import VALUES (631130, '2020-12-03', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '8059', '4', '426', false);
INSERT INTO public.who_global_data_import VALUES (631131, '2020-12-04', 'SY', 'Syrian Arab Republic', 'EMRO', '88', '8147', '6', '432', false);
INSERT INTO public.who_global_data_import VALUES (631132, '2020-12-05', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '8233', '5', '437', false);
INSERT INTO public.who_global_data_import VALUES (631133, '2020-12-06', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '8320', '5', '442', false);
INSERT INTO public.who_global_data_import VALUES (631134, '2020-12-07', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '8403', '5', '447', false);
INSERT INTO public.who_global_data_import VALUES (631135, '2020-12-08', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '8490', '5', '452', false);
INSERT INTO public.who_global_data_import VALUES (631136, '2020-12-09', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '8580', '6', '458', false);
INSERT INTO public.who_global_data_import VALUES (631137, '2020-12-10', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '8675', '7', '465', false);
INSERT INTO public.who_global_data_import VALUES (631138, '2020-12-11', 'SY', 'Syrian Arab Republic', 'EMRO', '112', '8787', '11', '476', false);
INSERT INTO public.who_global_data_import VALUES (631139, '2020-12-12', 'SY', 'Syrian Arab Republic', 'EMRO', '124', '8911', '15', '491', false);
INSERT INTO public.who_global_data_import VALUES (631140, '2020-12-13', 'SY', 'Syrian Arab Republic', 'EMRO', '130', '9041', '15', '506', false);
INSERT INTO public.who_global_data_import VALUES (631141, '2020-12-14', 'SY', 'Syrian Arab Republic', 'EMRO', '125', '9166', '12', '518', false);
INSERT INTO public.who_global_data_import VALUES (631142, '2020-12-15', 'SY', 'Syrian Arab Republic', 'EMRO', '136', '9302', '12', '530', false);
INSERT INTO public.who_global_data_import VALUES (631143, '2020-12-16', 'SY', 'Syrian Arab Republic', 'EMRO', '150', '9452', '13', '543', false);
INSERT INTO public.who_global_data_import VALUES (631144, '2020-12-17', 'SY', 'Syrian Arab Republic', 'EMRO', '151', '9603', '11', '554', false);
INSERT INTO public.who_global_data_import VALUES (631145, '2020-12-18', 'SY', 'Syrian Arab Republic', 'EMRO', '156', '9759', '17', '571', false);
INSERT INTO public.who_global_data_import VALUES (631146, '2020-12-19', 'SY', 'Syrian Arab Republic', 'EMRO', '169', '9928', '20', '591', false);
INSERT INTO public.who_global_data_import VALUES (631147, '2020-12-20', 'SY', 'Syrian Arab Republic', 'EMRO', '122', '10050', '10', '601', false);
INSERT INTO public.who_global_data_import VALUES (631148, '2020-12-21', 'SY', 'Syrian Arab Republic', 'EMRO', '145', '10195', '9', '610', false);
INSERT INTO public.who_global_data_import VALUES (631149, '2020-12-22', 'SY', 'Syrian Arab Republic', 'EMRO', '123', '10318', '11', '621', false);
INSERT INTO public.who_global_data_import VALUES (631150, '2020-12-23', 'SY', 'Syrian Arab Republic', 'EMRO', '124', '10442', '9', '630', false);
INSERT INTO public.who_global_data_import VALUES (631151, '2020-12-24', 'SY', 'Syrian Arab Republic', 'EMRO', '129', '10571', '11', '641', false);
INSERT INTO public.who_global_data_import VALUES (631152, '2020-12-25', 'SY', 'Syrian Arab Republic', 'EMRO', '130', '10701', '11', '652', false);
INSERT INTO public.who_global_data_import VALUES (631153, '2020-12-26', 'SY', 'Syrian Arab Republic', 'EMRO', '120', '10821', '8', '660', false);
INSERT INTO public.who_global_data_import VALUES (631154, '2020-12-27', 'SY', 'Syrian Arab Republic', 'EMRO', '111', '10932', '9', '669', false);
INSERT INTO public.who_global_data_import VALUES (631155, '2020-12-28', 'SY', 'Syrian Arab Republic', 'EMRO', '101', '11033', '9', '678', false);
INSERT INTO public.who_global_data_import VALUES (631156, '2020-12-29', 'SY', 'Syrian Arab Republic', 'EMRO', '105', '11138', '8', '686', false);
INSERT INTO public.who_global_data_import VALUES (631157, '2020-12-30', 'SY', 'Syrian Arab Republic', 'EMRO', '105', '11243', '10', '696', false);
INSERT INTO public.who_global_data_import VALUES (631158, '2020-12-31', 'SY', 'Syrian Arab Republic', 'EMRO', '101', '11344', '8', '704', false);
INSERT INTO public.who_global_data_import VALUES (631159, '2021-01-01', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '11434', '7', '711', false);
INSERT INTO public.who_global_data_import VALUES (631160, '2021-01-02', 'SY', 'Syrian Arab Republic', 'EMRO', '92', '11526', '6', '717', false);
INSERT INTO public.who_global_data_import VALUES (631161, '2021-01-03', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '11616', '6', '723', false);
INSERT INTO public.who_global_data_import VALUES (631162, '2021-01-04', 'SY', 'Syrian Arab Republic', 'EMRO', '94', '11710', '6', '729', false);
INSERT INTO public.who_global_data_import VALUES (631163, '2021-01-05', 'SY', 'Syrian Arab Republic', 'EMRO', '89', '11799', '5', '734', false);
INSERT INTO public.who_global_data_import VALUES (631164, '2021-01-06', 'SY', 'Syrian Arab Republic', 'EMRO', '91', '11890', '7', '741', false);
INSERT INTO public.who_global_data_import VALUES (631165, '2021-01-07', 'SY', 'Syrian Arab Republic', 'EMRO', '98', '11988', '6', '747', false);
INSERT INTO public.who_global_data_import VALUES (631166, '2021-01-08', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '12084', '8', '755', false);
INSERT INTO public.who_global_data_import VALUES (631167, '2021-01-09', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '12179', '8', '763', false);
INSERT INTO public.who_global_data_import VALUES (631168, '2021-01-10', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '12274', '5', '768', false);
INSERT INTO public.who_global_data_import VALUES (631169, '2021-01-11', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '12364', '6', '774', false);
INSERT INTO public.who_global_data_import VALUES (631170, '2021-01-12', 'SY', 'Syrian Arab Republic', 'EMRO', '98', '12462', '7', '781', false);
INSERT INTO public.who_global_data_import VALUES (631171, '2021-01-13', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '12558', '9', '790', false);
INSERT INTO public.who_global_data_import VALUES (631172, '2021-01-14', 'SY', 'Syrian Arab Republic', 'EMRO', '102', '12660', '9', '799', false);
INSERT INTO public.who_global_data_import VALUES (631173, '2021-01-15', 'SY', 'Syrian Arab Republic', 'EMRO', '100', '12760', '10', '809', false);
INSERT INTO public.who_global_data_import VALUES (631174, '2021-01-16', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '12850', '8', '817', false);
INSERT INTO public.who_global_data_import VALUES (631175, '2021-01-17', 'SY', 'Syrian Arab Republic', 'EMRO', '92', '12942', '7', '824', false);
INSERT INTO public.who_global_data_import VALUES (631176, '2021-01-18', 'SY', 'Syrian Arab Republic', 'EMRO', '94', '13036', '8', '832', false);
INSERT INTO public.who_global_data_import VALUES (631177, '2021-01-19', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '13132', '9', '841', false);
INSERT INTO public.who_global_data_import VALUES (631178, '2021-01-20', 'SY', 'Syrian Arab Republic', 'EMRO', '92', '13224', '9', '850', false);
INSERT INTO public.who_global_data_import VALUES (631179, '2021-01-21', 'SY', 'Syrian Arab Republic', 'EMRO', '89', '13313', '8', '858', false);
INSERT INTO public.who_global_data_import VALUES (631180, '2021-01-22', 'SY', 'Syrian Arab Republic', 'EMRO', '85', '13398', '8', '866', false);
INSERT INTO public.who_global_data_import VALUES (631181, '2021-01-23', 'SY', 'Syrian Arab Republic', 'EMRO', '81', '13479', '7', '873', false);
INSERT INTO public.who_global_data_import VALUES (631182, '2021-01-24', 'SY', 'Syrian Arab Republic', 'EMRO', '78', '13557', '6', '879', false);
INSERT INTO public.who_global_data_import VALUES (631183, '2020-01-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631184, '2020-01-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631185, '2020-01-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631186, '2020-01-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631187, '2020-01-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631188, '2020-01-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631189, '2020-01-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631190, '2020-01-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631191, '2020-01-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631192, '2020-01-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631193, '2020-01-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631194, '2020-01-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631195, '2020-01-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631196, '2020-01-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631197, '2020-01-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631198, '2020-01-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631199, '2020-01-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631200, '2020-01-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631201, '2020-01-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631202, '2020-01-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631203, '2020-01-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631204, '2020-01-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631205, '2020-01-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631206, '2020-01-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631207, '2020-01-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631208, '2020-01-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631209, '2020-01-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631210, '2020-01-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631211, '2020-01-31', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631212, '2020-02-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631213, '2020-02-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631214, '2020-02-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631215, '2020-02-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631216, '2020-02-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631217, '2020-02-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631218, '2020-02-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631219, '2020-02-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631220, '2020-02-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631221, '2020-02-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631222, '2020-02-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631223, '2020-02-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631224, '2020-02-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631225, '2020-02-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631226, '2020-02-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631227, '2020-02-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631228, '2020-02-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631229, '2020-02-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631230, '2020-02-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631231, '2020-02-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631232, '2020-02-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631233, '2020-02-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631234, '2020-02-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631235, '2020-02-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631236, '2020-02-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631237, '2020-02-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631238, '2020-02-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631239, '2020-02-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631240, '2020-02-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631241, '2020-03-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631242, '2020-03-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631243, '2020-03-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631244, '2020-03-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631245, '2020-03-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631246, '2020-03-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631247, '2020-03-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631248, '2020-03-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631249, '2020-03-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631250, '2020-03-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631251, '2020-03-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631252, '2020-03-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631253, '2020-03-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631254, '2020-03-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631255, '2020-03-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631256, '2020-03-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631257, '2020-03-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631258, '2020-03-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631259, '2020-03-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631260, '2020-03-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631261, '2020-03-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631262, '2020-03-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631263, '2020-03-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631264, '2020-03-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631265, '2020-03-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631266, '2020-03-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631267, '2020-03-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631268, '2020-03-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631269, '2020-03-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631270, '2020-03-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631271, '2020-03-31', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631272, '2020-04-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631273, '2020-04-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631274, '2020-04-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631275, '2020-04-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631276, '2020-04-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631277, '2020-04-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631278, '2020-04-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631279, '2020-04-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631280, '2020-04-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631281, '2020-04-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631282, '2020-04-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631283, '2020-04-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631284, '2020-04-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631285, '2020-04-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631286, '2020-04-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631287, '2020-04-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631288, '2020-04-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631289, '2020-04-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631290, '2020-04-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631291, '2020-04-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631292, '2020-04-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631293, '2020-04-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631294, '2020-04-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631295, '2020-04-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631296, '2020-04-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631297, '2020-04-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631298, '2020-04-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631299, '2020-04-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631300, '2020-04-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631301, '2020-04-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631302, '2020-05-01', 'TJ', 'Tajikistan', 'EURO', '15', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631303, '2020-05-02', 'TJ', 'Tajikistan', 'EURO', '17', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631304, '2020-05-03', 'TJ', 'Tajikistan', 'EURO', '44', '76', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (631305, '2020-05-04', 'TJ', 'Tajikistan', 'EURO', '52', '128', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (631306, '2020-05-05', 'TJ', 'Tajikistan', 'EURO', '102', '230', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (631307, '2020-05-06', 'TJ', 'Tajikistan', 'EURO', '63', '293', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (631308, '2020-05-07', 'TJ', 'Tajikistan', 'EURO', '86', '379', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (631309, '2020-05-08', 'TJ', 'Tajikistan', 'EURO', '82', '461', '7', '16', false);
INSERT INTO public.who_global_data_import VALUES (631310, '2020-05-09', 'TJ', 'Tajikistan', 'EURO', '61', '522', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (631311, '2020-05-10', 'TJ', 'Tajikistan', 'EURO', '39', '561', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (631312, '2020-05-11', 'TJ', 'Tajikistan', 'EURO', '51', '612', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (631313, '2020-05-12', 'TJ', 'Tajikistan', 'EURO', '49', '661', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (631314, '2020-05-13', 'TJ', 'Tajikistan', 'EURO', '68', '729', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (631315, '2020-05-14', 'TJ', 'Tajikistan', 'EURO', '178', '907', '9', '32', false);
INSERT INTO public.who_global_data_import VALUES (631316, '2020-05-15', 'TJ', 'Tajikistan', 'EURO', '178', '1085', '4', '36', false);
INSERT INTO public.who_global_data_import VALUES (631317, '2020-05-16', 'TJ', 'Tajikistan', 'EURO', '33', '1118', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (631318, '2020-05-17', 'TJ', 'Tajikistan', 'EURO', '204', '1322', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (631319, '2020-05-18', 'TJ', 'Tajikistan', 'EURO', '0', '1322', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (631320, '2020-05-19', 'TJ', 'Tajikistan', 'EURO', '407', '1729', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (631321, '2020-05-20', 'TJ', 'Tajikistan', 'EURO', '207', '1936', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (631322, '2020-05-21', 'TJ', 'Tajikistan', 'EURO', '204', '2140', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (631323, '2020-05-22', 'TJ', 'Tajikistan', 'EURO', '210', '2350', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (631324, '2020-05-23', 'TJ', 'Tajikistan', 'EURO', '201', '2551', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (631325, '2020-05-24', 'TJ', 'Tajikistan', 'EURO', '187', '2738', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (631326, '2020-05-25', 'TJ', 'Tajikistan', 'EURO', '191', '2929', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (631327, '2020-05-26', 'TJ', 'Tajikistan', 'EURO', '171', '3100', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (631328, '2020-05-27', 'TJ', 'Tajikistan', 'EURO', '166', '3266', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (631329, '2020-05-28', 'TJ', 'Tajikistan', 'EURO', '158', '3424', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631330, '2020-05-29', 'TJ', 'Tajikistan', 'EURO', '139', '3563', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631331, '2020-05-30', 'TJ', 'Tajikistan', 'EURO', '123', '3686', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631332, '2020-05-31', 'TJ', 'Tajikistan', 'EURO', '121', '3807', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631333, '2020-06-01', 'TJ', 'Tajikistan', 'EURO', '123', '3930', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631334, '2020-06-02', 'TJ', 'Tajikistan', 'EURO', '83', '4013', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631335, '2020-06-03', 'TJ', 'Tajikistan', 'EURO', '87', '4100', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631336, '2020-06-04', 'TJ', 'Tajikistan', 'EURO', '91', '4191', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (631337, '2020-06-05', 'TJ', 'Tajikistan', 'EURO', '98', '4289', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (631338, '2020-06-06', 'TJ', 'Tajikistan', 'EURO', '81', '4370', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (631339, '2020-06-07', 'TJ', 'Tajikistan', 'EURO', '83', '4453', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (631340, '2020-06-08', 'TJ', 'Tajikistan', 'EURO', '76', '4529', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (631341, '2020-06-09', 'TJ', 'Tajikistan', 'EURO', '80', '4609', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (631342, '2020-06-10', 'TJ', 'Tajikistan', 'EURO', '81', '4690', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (631343, '2020-06-11', 'TJ', 'Tajikistan', 'EURO', '73', '4763', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (631344, '2020-06-12', 'TJ', 'Tajikistan', 'EURO', '71', '4834', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (631345, '2020-06-13', 'TJ', 'Tajikistan', 'EURO', '68', '4902', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (631346, '2020-06-14', 'TJ', 'Tajikistan', 'EURO', '69', '4971', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (631347, '2020-06-15', 'TJ', 'Tajikistan', 'EURO', '64', '5035', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (631348, '2020-06-16', 'TJ', 'Tajikistan', 'EURO', '62', '5097', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (631349, '2020-06-17', 'TJ', 'Tajikistan', 'EURO', '63', '5160', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (631350, '2020-06-18', 'TJ', 'Tajikistan', 'EURO', '61', '5221', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (631351, '2020-06-19', 'TJ', 'Tajikistan', 'EURO', '58', '5279', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (631352, '2020-06-20', 'TJ', 'Tajikistan', 'EURO', '59', '5338', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (631353, '2020-06-21', 'TJ', 'Tajikistan', 'EURO', '61', '5399', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (631354, '2020-06-22', 'TJ', 'Tajikistan', 'EURO', '58', '5457', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631355, '2020-06-23', 'TJ', 'Tajikistan', 'EURO', '56', '5513', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631356, '2020-06-24', 'TJ', 'Tajikistan', 'EURO', '54', '5567', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631357, '2020-06-25', 'TJ', 'Tajikistan', 'EURO', '63', '5630', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631358, '2020-06-26', 'TJ', 'Tajikistan', 'EURO', '61', '5691', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631359, '2020-06-27', 'TJ', 'Tajikistan', 'EURO', '56', '5747', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631360, '2020-06-28', 'TJ', 'Tajikistan', 'EURO', '52', '5799', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631361, '2020-06-29', 'TJ', 'Tajikistan', 'EURO', '50', '5849', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631362, '2020-06-30', 'TJ', 'Tajikistan', 'EURO', '51', '5900', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631363, '2020-07-01', 'TJ', 'Tajikistan', 'EURO', '54', '5954', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631364, '2020-07-02', 'TJ', 'Tajikistan', 'EURO', '51', '6005', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631365, '2020-07-03', 'TJ', 'Tajikistan', 'EURO', '0', '6005', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631366, '2020-07-04', 'TJ', 'Tajikistan', 'EURO', '53', '6058', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631367, '2020-07-05', 'TJ', 'Tajikistan', 'EURO', '101', '6159', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (631368, '2020-07-06', 'TJ', 'Tajikistan', 'EURO', '54', '6213', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (631369, '2020-07-07', 'TJ', 'Tajikistan', 'EURO', '49', '6262', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (631370, '2020-07-08', 'TJ', 'Tajikistan', 'EURO', '53', '6315', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (631371, '2020-07-09', 'TJ', 'Tajikistan', 'EURO', '48', '6363', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (631372, '2020-07-10', 'TJ', 'Tajikistan', 'EURO', '46', '6409', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (631373, '2020-07-11', 'TJ', 'Tajikistan', 'EURO', '47', '6456', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (631374, '2020-07-12', 'TJ', 'Tajikistan', 'EURO', '49', '6505', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (631375, '2020-07-13', 'TJ', 'Tajikistan', 'EURO', '46', '6551', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (631376, '2020-07-14', 'TJ', 'Tajikistan', 'EURO', '44', '6595', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (631377, '2020-07-15', 'TJ', 'Tajikistan', 'EURO', '48', '6643', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (631378, '2020-07-16', 'TJ', 'Tajikistan', 'EURO', '52', '6695', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631379, '2020-07-17', 'TJ', 'Tajikistan', 'EURO', '46', '6741', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631380, '2020-07-18', 'TJ', 'Tajikistan', 'EURO', '45', '6786', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631381, '2020-07-19', 'TJ', 'Tajikistan', 'EURO', '48', '6834', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (631382, '2020-07-20', 'TJ', 'Tajikistan', 'EURO', '44', '6878', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631383, '2020-07-21', 'TJ', 'Tajikistan', 'EURO', '43', '6921', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631384, '2020-07-22', 'TJ', 'Tajikistan', 'EURO', '46', '6967', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631385, '2020-07-23', 'TJ', 'Tajikistan', 'EURO', '48', '7015', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (631386, '2020-07-24', 'TJ', 'Tajikistan', 'EURO', '45', '7060', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631387, '2020-07-25', 'TJ', 'Tajikistan', 'EURO', '44', '7104', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631388, '2020-07-26', 'TJ', 'Tajikistan', 'EURO', '46', '7150', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (631389, '2020-07-27', 'TJ', 'Tajikistan', 'EURO', '42', '7192', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631390, '2020-07-28', 'TJ', 'Tajikistan', 'EURO', '43', '7235', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (631391, '2020-07-29', 'TJ', 'Tajikistan', 'EURO', '41', '7276', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631392, '2020-07-30', 'TJ', 'Tajikistan', 'EURO', '44', '7320', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631393, '2020-07-31', 'TJ', 'Tajikistan', 'EURO', '46', '7366', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631394, '2020-08-01', 'TJ', 'Tajikistan', 'EURO', '43', '7409', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631395, '2020-08-02', 'TJ', 'Tajikistan', 'EURO', '42', '7451', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631396, '2020-08-03', 'TJ', 'Tajikistan', 'EURO', '44', '7495', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (631397, '2020-08-04', 'TJ', 'Tajikistan', 'EURO', '43', '7538', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (631398, '2020-08-05', 'TJ', 'Tajikistan', 'EURO', '45', '7583', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (631399, '2020-08-06', 'TJ', 'Tajikistan', 'EURO', '42', '7625', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (631400, '2020-08-07', 'TJ', 'Tajikistan', 'EURO', '40', '7665', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (631401, '2020-08-08', 'TJ', 'Tajikistan', 'EURO', '41', '7706', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (631402, '2020-08-09', 'TJ', 'Tajikistan', 'EURO', '39', '7745', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (631403, '2020-08-10', 'TJ', 'Tajikistan', 'EURO', '40', '7785', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (631404, '2020-08-11', 'TJ', 'Tajikistan', 'EURO', '42', '7827', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (631405, '2020-08-12', 'TJ', 'Tajikistan', 'EURO', '44', '7871', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (631406, '2020-08-13', 'TJ', 'Tajikistan', 'EURO', '41', '7912', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (631407, '2020-08-14', 'TJ', 'Tajikistan', 'EURO', '38', '7950', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (631408, '2020-08-15', 'TJ', 'Tajikistan', 'EURO', '39', '7989', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (631409, '2020-08-16', 'TJ', 'Tajikistan', 'EURO', '40', '8029', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (631410, '2020-08-17', 'TJ', 'Tajikistan', 'EURO', '36', '8065', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (631411, '2020-08-18', 'TJ', 'Tajikistan', 'EURO', '34', '8099', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (631412, '2020-08-19', 'TJ', 'Tajikistan', 'EURO', '32', '8131', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (631413, '2020-08-20', 'TJ', 'Tajikistan', 'EURO', '35', '8166', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (631414, '2020-08-21', 'TJ', 'Tajikistan', 'EURO', '37', '8203', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (631415, '2020-08-22', 'TJ', 'Tajikistan', 'EURO', '38', '8241', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (631416, '2020-08-23', 'TJ', 'Tajikistan', 'EURO', '36', '8277', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (631417, '2020-08-24', 'TJ', 'Tajikistan', 'EURO', '34', '8311', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (631418, '2020-08-25', 'TJ', 'Tajikistan', 'EURO', '35', '8346', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (631419, '2020-08-26', 'TJ', 'Tajikistan', 'EURO', '33', '8379', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (631420, '2020-08-27', 'TJ', 'Tajikistan', 'EURO', '34', '8413', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (631421, '2020-08-28', 'TJ', 'Tajikistan', 'EURO', '36', '8449', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (631422, '2020-08-29', 'TJ', 'Tajikistan', 'EURO', '32', '8481', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (631423, '2020-08-30', 'TJ', 'Tajikistan', 'EURO', '35', '8516', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (631424, '2020-08-31', 'TJ', 'Tajikistan', 'EURO', '34', '8550', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (631425, '2020-09-01', 'TJ', 'Tajikistan', 'EURO', '33', '8583', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (631426, '2020-09-02', 'TJ', 'Tajikistan', 'EURO', '36', '8619', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (631427, '2020-09-03', 'TJ', 'Tajikistan', 'EURO', '35', '8654', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (631428, '2020-09-04', 'TJ', 'Tajikistan', 'EURO', '36', '8690', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (631429, '2020-09-05', 'TJ', 'Tajikistan', 'EURO', '34', '8724', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (631430, '2020-09-06', 'TJ', 'Tajikistan', 'EURO', '33', '8757', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (631431, '2020-09-07', 'TJ', 'Tajikistan', 'EURO', '35', '8792', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (631432, '2020-09-08', 'TJ', 'Tajikistan', 'EURO', '32', '8824', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (631433, '2020-09-09', 'TJ', 'Tajikistan', 'EURO', '36', '8860', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (631434, '2020-09-10', 'TJ', 'Tajikistan', 'EURO', '39', '8899', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (631435, '2020-09-11', 'TJ', 'Tajikistan', 'EURO', '40', '8939', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (631436, '2020-09-12', 'TJ', 'Tajikistan', 'EURO', '38', '8977', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (631437, '2020-09-13', 'TJ', 'Tajikistan', 'EURO', '37', '9014', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (631438, '2020-09-14', 'TJ', 'Tajikistan', 'EURO', '35', '9049', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (631439, '2020-09-15', 'TJ', 'Tajikistan', 'EURO', '39', '9088', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (631440, '2020-09-16', 'TJ', 'Tajikistan', 'EURO', '41', '9129', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (631441, '2020-09-17', 'TJ', 'Tajikistan', 'EURO', '42', '9171', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (631442, '2020-09-18', 'TJ', 'Tajikistan', 'EURO', '43', '9214', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (631443, '2020-09-19', 'TJ', 'Tajikistan', 'EURO', '45', '9259', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (631444, '2020-09-20', 'TJ', 'Tajikistan', 'EURO', '44', '9303', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (631445, '2020-09-21', 'TJ', 'Tajikistan', 'EURO', '43', '9346', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (631446, '2020-09-22', 'TJ', 'Tajikistan', 'EURO', '42', '9388', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (631447, '2020-09-23', 'TJ', 'Tajikistan', 'EURO', '44', '9432', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (631448, '2020-09-24', 'TJ', 'Tajikistan', 'EURO', '43', '9475', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (631449, '2020-09-25', 'TJ', 'Tajikistan', 'EURO', '45', '9520', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (631450, '2020-09-26', 'TJ', 'Tajikistan', 'EURO', '42', '9562', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (631451, '2020-09-27', 'TJ', 'Tajikistan', 'EURO', '43', '9605', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (631452, '2020-09-28', 'TJ', 'Tajikistan', 'EURO', '41', '9646', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (631453, '2020-09-29', 'TJ', 'Tajikistan', 'EURO', '39', '9685', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (631454, '2020-09-30', 'TJ', 'Tajikistan', 'EURO', '41', '9726', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (631455, '2020-10-01', 'TJ', 'Tajikistan', 'EURO', '43', '9769', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (631456, '2020-10-02', 'TJ', 'Tajikistan', 'EURO', '42', '9811', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (631457, '2020-10-03', 'TJ', 'Tajikistan', 'EURO', '41', '9852', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (631458, '2020-10-04', 'TJ', 'Tajikistan', 'EURO', '43', '9895', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (631459, '2020-10-05', 'TJ', 'Tajikistan', 'EURO', '40', '9935', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (631460, '2020-10-06', 'TJ', 'Tajikistan', 'EURO', '39', '9974', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (631461, '2020-10-07', 'TJ', 'Tajikistan', 'EURO', '40', '10014', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (631462, '2020-10-08', 'TJ', 'Tajikistan', 'EURO', '41', '10055', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (631463, '2020-10-09', 'TJ', 'Tajikistan', 'EURO', '42', '10097', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (631464, '2020-10-10', 'TJ', 'Tajikistan', 'EURO', '40', '10137', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (631465, '2020-10-11', 'TJ', 'Tajikistan', 'EURO', '43', '10180', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (631466, '2020-10-12', 'TJ', 'Tajikistan', 'EURO', '42', '10222', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (631467, '2020-10-13', 'TJ', 'Tajikistan', 'EURO', '38', '10260', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (631468, '2020-10-14', 'TJ', 'Tajikistan', 'EURO', '37', '10297', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (631469, '2020-10-15', 'TJ', 'Tajikistan', 'EURO', '39', '10336', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (631470, '2020-10-16', 'TJ', 'Tajikistan', 'EURO', '38', '10374', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (631471, '2020-10-17', 'TJ', 'Tajikistan', 'EURO', '40', '10414', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (631472, '2020-10-18', 'TJ', 'Tajikistan', 'EURO', '41', '10455', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (631473, '2020-10-19', 'TJ', 'Tajikistan', 'EURO', '38', '10493', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (631474, '2020-10-20', 'TJ', 'Tajikistan', 'EURO', '40', '10533', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (631475, '2020-10-21', 'TJ', 'Tajikistan', 'EURO', '41', '10574', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (631476, '2020-10-22', 'TJ', 'Tajikistan', 'EURO', '39', '10613', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (631477, '2020-10-23', 'TJ', 'Tajikistan', 'EURO', '40', '10653', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (631478, '2020-10-24', 'TJ', 'Tajikistan', 'EURO', '42', '10695', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (631479, '2020-10-25', 'TJ', 'Tajikistan', 'EURO', '41', '10736', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (631480, '2020-10-26', 'TJ', 'Tajikistan', 'EURO', '40', '10776', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (631481, '2020-10-27', 'TJ', 'Tajikistan', 'EURO', '43', '10819', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (631482, '2020-10-28', 'TJ', 'Tajikistan', 'EURO', '41', '10860', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (631483, '2020-10-29', 'TJ', 'Tajikistan', 'EURO', '40', '10900', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (631484, '2020-10-30', 'TJ', 'Tajikistan', 'EURO', '39', '10939', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (631485, '2020-10-31', 'TJ', 'Tajikistan', 'EURO', '38', '10977', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (631486, '2020-11-01', 'TJ', 'Tajikistan', 'EURO', '40', '11017', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (631487, '2020-11-02', 'TJ', 'Tajikistan', 'EURO', '37', '11054', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (631488, '2020-11-03', 'TJ', 'Tajikistan', 'EURO', '42', '11096', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (631489, '2020-11-04', 'TJ', 'Tajikistan', 'EURO', '43', '11139', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (631490, '2020-11-05', 'TJ', 'Tajikistan', 'EURO', '41', '11180', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (631491, '2020-11-06', 'TJ', 'Tajikistan', 'EURO', '39', '11219', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (631492, '2020-11-07', 'TJ', 'Tajikistan', 'EURO', '37', '11256', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (631493, '2020-11-08', 'TJ', 'Tajikistan', 'EURO', '38', '11294', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (631494, '2020-11-09', 'TJ', 'Tajikistan', 'EURO', '42', '11336', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (631495, '2020-11-10', 'TJ', 'Tajikistan', 'EURO', '40', '11376', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (631496, '2020-11-11', 'TJ', 'Tajikistan', 'EURO', '41', '11417', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (631497, '2020-11-12', 'TJ', 'Tajikistan', 'EURO', '39', '11456', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (631498, '2020-11-13', 'TJ', 'Tajikistan', 'EURO', '40', '11496', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (631499, '2020-11-14', 'TJ', 'Tajikistan', 'EURO', '38', '11534', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (631500, '2020-11-15', 'TJ', 'Tajikistan', 'EURO', '39', '11573', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (631501, '2020-11-16', 'TJ', 'Tajikistan', 'EURO', '37', '11610', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (631502, '2020-11-17', 'TJ', 'Tajikistan', 'EURO', '39', '11649', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (631503, '2020-11-18', 'TJ', 'Tajikistan', 'EURO', '40', '11689', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (631504, '2020-11-19', 'TJ', 'Tajikistan', 'EURO', '42', '11731', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (631505, '2020-11-20', 'TJ', 'Tajikistan', 'EURO', '41', '11772', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631506, '2020-11-21', 'TJ', 'Tajikistan', 'EURO', '43', '11815', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631507, '2020-11-22', 'TJ', 'Tajikistan', 'EURO', '39', '11854', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631508, '2020-11-23', 'TJ', 'Tajikistan', 'EURO', '40', '11894', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631509, '2020-11-24', 'TJ', 'Tajikistan', 'EURO', '38', '11932', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631510, '2020-11-25', 'TJ', 'Tajikistan', 'EURO', '39', '11971', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631511, '2020-11-26', 'TJ', 'Tajikistan', 'EURO', '37', '12008', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631512, '2020-11-27', 'TJ', 'Tajikistan', 'EURO', '36', '12044', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631513, '2020-11-28', 'TJ', 'Tajikistan', 'EURO', '38', '12082', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631514, '2020-11-29', 'TJ', 'Tajikistan', 'EURO', '36', '12118', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631515, '2020-11-30', 'TJ', 'Tajikistan', 'EURO', '37', '12155', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631516, '2020-12-01', 'TJ', 'Tajikistan', 'EURO', '39', '12194', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631517, '2020-12-02', 'TJ', 'Tajikistan', 'EURO', '37', '12231', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (631518, '2020-12-03', 'TJ', 'Tajikistan', 'EURO', '38', '12269', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (631519, '2020-12-04', 'TJ', 'Tajikistan', 'EURO', '39', '12308', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631520, '2020-12-05', 'TJ', 'Tajikistan', 'EURO', '41', '12349', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631521, '2020-12-06', 'TJ', 'Tajikistan', 'EURO', '40', '12389', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631522, '2020-12-07', 'TJ', 'Tajikistan', 'EURO', '67', '12456', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631523, '2020-12-08', 'TJ', 'Tajikistan', 'EURO', '58', '12514', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631524, '2020-12-09', 'TJ', 'Tajikistan', 'EURO', '78', '12592', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631525, '2020-12-10', 'TJ', 'Tajikistan', 'EURO', '66', '12658', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631526, '2020-12-11', 'TJ', 'Tajikistan', 'EURO', '64', '12722', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631527, '2020-12-12', 'TJ', 'Tajikistan', 'EURO', '76', '12798', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631528, '2020-12-13', 'TJ', 'Tajikistan', 'EURO', '59', '12857', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631529, '2020-12-14', 'TJ', 'Tajikistan', 'EURO', '56', '12913', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631530, '2020-12-15', 'TJ', 'Tajikistan', 'EURO', '47', '12960', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (631531, '2020-12-16', 'TJ', 'Tajikistan', 'EURO', '57', '13017', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (631532, '2020-12-17', 'TJ', 'Tajikistan', 'EURO', '55', '13072', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (631533, '2020-12-18', 'TJ', 'Tajikistan', 'EURO', '64', '13136', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (631534, '2020-12-19', 'TJ', 'Tajikistan', 'EURO', '46', '13182', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (631535, '2020-12-20', 'TJ', 'Tajikistan', 'EURO', '57', '13239', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (631536, '2020-12-21', 'TJ', 'Tajikistan', 'EURO', '41', '13280', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (631537, '2020-12-22', 'TJ', 'Tajikistan', 'EURO', '56', '13336', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (631538, '2020-12-23', 'TJ', 'Tajikistan', 'EURO', '52', '13388', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (631539, '2020-12-24', 'TJ', 'Tajikistan', 'EURO', '51', '13439', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (631540, '2020-12-25', 'TJ', 'Tajikistan', 'EURO', '36', '13475', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (631541, '2020-12-26', 'TJ', 'Tajikistan', 'EURO', '43', '13518', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (631542, '2020-12-27', 'TJ', 'Tajikistan', 'EURO', '37', '13555', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (631543, '2020-12-28', 'TJ', 'Tajikistan', 'EURO', '36', '13591', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (631544, '2020-12-29', 'TJ', 'Tajikistan', 'EURO', '34', '13625', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (631545, '2020-12-30', 'TJ', 'Tajikistan', 'EURO', '37', '13662', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (631546, '2020-12-31', 'TJ', 'Tajikistan', 'EURO', '3', '13665', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (631547, '2021-01-01', 'TJ', 'Tajikistan', 'EURO', '0', '13665', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (631548, '2021-01-02', 'TJ', 'Tajikistan', 'EURO', '6', '13671', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (631549, '2021-01-03', 'TJ', 'Tajikistan', 'EURO', '3', '13674', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631550, '2021-01-04', 'TJ', 'Tajikistan', 'EURO', '2', '13676', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631551, '2021-01-05', 'TJ', 'Tajikistan', 'EURO', '10', '13686', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631552, '2021-01-06', 'TJ', 'Tajikistan', 'EURO', '9', '13695', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631553, '2021-01-07', 'TJ', 'Tajikistan', 'EURO', '6', '13701', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631554, '2021-01-08', 'TJ', 'Tajikistan', 'EURO', '4', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631555, '2021-01-09', 'TJ', 'Tajikistan', 'EURO', '1', '13706', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631556, '2021-01-10', 'TJ', 'Tajikistan', 'EURO', '1', '13707', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631557, '2021-01-11', 'TJ', 'Tajikistan', 'EURO', '1', '13708', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631558, '2021-01-12', 'TJ', 'Tajikistan', 'EURO', '1', '13709', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631559, '2021-01-13', 'TJ', 'Tajikistan', 'EURO', '1', '13710', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631560, '2021-01-14', 'TJ', 'Tajikistan', 'EURO', '1', '13711', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631561, '2021-01-15', 'TJ', 'Tajikistan', 'EURO', '0', '13711', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631562, '2021-01-16', 'TJ', 'Tajikistan', 'EURO', '0', '13711', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631563, '2021-01-17', 'TJ', 'Tajikistan', 'EURO', '3', '13714', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631564, '2021-01-18', 'TJ', 'Tajikistan', 'EURO', '0', '13714', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631565, '2021-01-19', 'TJ', 'Tajikistan', 'EURO', '0', '13714', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631566, '2021-01-20', 'TJ', 'Tajikistan', 'EURO', '0', '13714', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631567, '2021-01-21', 'TJ', 'Tajikistan', 'EURO', '0', '13714', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631568, '2021-01-22', 'TJ', 'Tajikistan', 'EURO', '0', '13714', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631569, '2021-01-23', 'TJ', 'Tajikistan', 'EURO', '0', '13714', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631570, '2021-01-24', 'TJ', 'Tajikistan', 'EURO', '0', '13714', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (631571, '2020-01-03', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631572, '2020-01-04', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631573, '2020-01-05', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631574, '2020-01-06', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631575, '2020-01-07', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631576, '2020-01-08', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631577, '2020-01-09', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631578, '2020-01-10', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631579, '2020-01-11', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631580, '2020-01-12', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631581, '2020-01-13', 'TH', 'Thailand', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631582, '2020-01-14', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631583, '2020-01-15', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631584, '2020-01-16', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631585, '2020-01-17', 'TH', 'Thailand', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631586, '2020-01-18', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631587, '2020-01-19', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631588, '2020-01-20', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631589, '2020-01-21', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631590, '2020-01-22', 'TH', 'Thailand', 'SEARO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631591, '2020-01-23', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631592, '2020-01-24', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631593, '2020-01-25', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631594, '2020-01-26', 'TH', 'Thailand', 'SEARO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631595, '2020-01-27', 'TH', 'Thailand', 'SEARO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631596, '2020-01-28', 'TH', 'Thailand', 'SEARO', '6', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631597, '2020-01-29', 'TH', 'Thailand', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631598, '2020-01-30', 'TH', 'Thailand', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631599, '2020-01-31', 'TH', 'Thailand', 'SEARO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631600, '2020-02-01', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631601, '2020-02-02', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631602, '2020-02-03', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631603, '2020-02-04', 'TH', 'Thailand', 'SEARO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631604, '2020-02-05', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631605, '2020-02-06', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631606, '2020-02-07', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631607, '2020-02-08', 'TH', 'Thailand', 'SEARO', '7', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631608, '2020-02-09', 'TH', 'Thailand', 'SEARO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631609, '2020-02-10', 'TH', 'Thailand', 'SEARO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631610, '2020-02-11', 'TH', 'Thailand', 'SEARO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631611, '2020-02-12', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631612, '2020-02-13', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631613, '2020-02-14', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631614, '2020-02-15', 'TH', 'Thailand', 'SEARO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631615, '2020-02-16', 'TH', 'Thailand', 'SEARO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631616, '2020-02-17', 'TH', 'Thailand', 'SEARO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631617, '2020-02-18', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631618, '2020-02-19', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631619, '2020-02-20', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631620, '2020-02-21', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631621, '2020-02-22', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631622, '2020-02-23', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631623, '2020-02-24', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631624, '2020-02-25', 'TH', 'Thailand', 'SEARO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631625, '2020-02-26', 'TH', 'Thailand', 'SEARO', '3', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631626, '2020-02-27', 'TH', 'Thailand', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631627, '2020-02-28', 'TH', 'Thailand', 'SEARO', '1', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631628, '2020-02-29', 'TH', 'Thailand', 'SEARO', '1', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631629, '2020-03-01', 'TH', 'Thailand', 'SEARO', '0', '46', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (631630, '2020-03-02', 'TH', 'Thailand', 'SEARO', '1', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631631, '2020-03-03', 'TH', 'Thailand', 'SEARO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631632, '2020-03-04', 'TH', 'Thailand', 'SEARO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631633, '2020-03-05', 'TH', 'Thailand', 'SEARO', '4', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631634, '2020-03-06', 'TH', 'Thailand', 'SEARO', '1', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631635, '2020-03-07', 'TH', 'Thailand', 'SEARO', '2', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631636, '2020-03-08', 'TH', 'Thailand', 'SEARO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631637, '2020-03-09', 'TH', 'Thailand', 'SEARO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631638, '2020-03-10', 'TH', 'Thailand', 'SEARO', '3', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631639, '2020-03-11', 'TH', 'Thailand', 'SEARO', '6', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631640, '2020-03-12', 'TH', 'Thailand', 'SEARO', '11', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631641, '2020-03-13', 'TH', 'Thailand', 'SEARO', '5', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631642, '2020-03-14', 'TH', 'Thailand', 'SEARO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631643, '2020-03-15', 'TH', 'Thailand', 'SEARO', '39', '118', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631644, '2020-03-16', 'TH', 'Thailand', 'SEARO', '33', '151', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631645, '2020-03-17', 'TH', 'Thailand', 'SEARO', '30', '181', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631646, '2020-03-18', 'TH', 'Thailand', 'SEARO', '35', '216', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631647, '2020-03-19', 'TH', 'Thailand', 'SEARO', '106', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631648, '2020-03-20', 'TH', 'Thailand', 'SEARO', '0', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631649, '2020-03-21', 'TH', 'Thailand', 'SEARO', '89', '411', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631650, '2020-03-22', 'TH', 'Thailand', 'SEARO', '188', '599', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631651, '2020-03-23', 'TH', 'Thailand', 'SEARO', '122', '721', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (631652, '2020-03-24', 'TH', 'Thailand', 'SEARO', '106', '827', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (631653, '2020-03-25', 'TH', 'Thailand', 'SEARO', '107', '934', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (631654, '2020-03-26', 'TH', 'Thailand', 'SEARO', '111', '1045', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (631655, '2020-03-27', 'TH', 'Thailand', 'SEARO', '91', '1136', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (631656, '2020-03-28', 'TH', 'Thailand', 'SEARO', '0', '1136', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (631657, '2020-03-29', 'TH', 'Thailand', 'SEARO', '252', '1388', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (631658, '2020-03-30', 'TH', 'Thailand', 'SEARO', '136', '1524', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (631659, '2020-03-31', 'TH', 'Thailand', 'SEARO', '127', '1651', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (631660, '2020-04-01', 'TH', 'Thailand', 'SEARO', '120', '1771', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (631661, '2020-04-02', 'TH', 'Thailand', 'SEARO', '104', '1875', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (631662, '2020-04-03', 'TH', 'Thailand', 'SEARO', '103', '1978', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (631663, '2020-04-04', 'TH', 'Thailand', 'SEARO', '89', '2067', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (631664, '2020-04-05', 'TH', 'Thailand', 'SEARO', '102', '2169', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (631665, '2020-04-06', 'TH', 'Thailand', 'SEARO', '51', '2220', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (631666, '2020-04-07', 'TH', 'Thailand', 'SEARO', '38', '2258', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (631667, '2020-04-08', 'TH', 'Thailand', 'SEARO', '111', '2369', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (631668, '2020-04-09', 'TH', 'Thailand', 'SEARO', '54', '2423', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (631669, '2020-04-10', 'TH', 'Thailand', 'SEARO', '50', '2473', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (631670, '2020-04-11', 'TH', 'Thailand', 'SEARO', '45', '2518', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (631671, '2020-04-12', 'TH', 'Thailand', 'SEARO', '33', '2551', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (631672, '2020-04-13', 'TH', 'Thailand', 'SEARO', '28', '2579', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (631673, '2020-04-14', 'TH', 'Thailand', 'SEARO', '34', '2613', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (631674, '2020-04-15', 'TH', 'Thailand', 'SEARO', '30', '2643', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (631675, '2020-04-16', 'TH', 'Thailand', 'SEARO', '29', '2672', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (631676, '2020-04-17', 'TH', 'Thailand', 'SEARO', '28', '2700', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (631677, '2020-04-18', 'TH', 'Thailand', 'SEARO', '33', '2733', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631678, '2020-04-19', 'TH', 'Thailand', 'SEARO', '32', '2765', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631679, '2020-04-20', 'TH', 'Thailand', 'SEARO', '27', '2792', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (631680, '2020-04-21', 'TH', 'Thailand', 'SEARO', '19', '2811', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (631681, '2020-04-22', 'TH', 'Thailand', 'SEARO', '15', '2826', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (631682, '2020-04-23', 'TH', 'Thailand', 'SEARO', '13', '2839', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (631683, '2020-04-24', 'TH', 'Thailand', 'SEARO', '15', '2854', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (631684, '2020-04-25', 'TH', 'Thailand', 'SEARO', '53', '2907', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (631685, '2020-04-26', 'TH', 'Thailand', 'SEARO', '15', '2922', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (631686, '2020-04-27', 'TH', 'Thailand', 'SEARO', '9', '2931', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (631687, '2020-04-28', 'TH', 'Thailand', 'SEARO', '7', '2938', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (631688, '2020-04-29', 'TH', 'Thailand', 'SEARO', '9', '2947', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (631689, '2020-04-30', 'TH', 'Thailand', 'SEARO', '7', '2954', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (631690, '2020-05-01', 'TH', 'Thailand', 'SEARO', '6', '2960', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (631691, '2020-05-02', 'TH', 'Thailand', 'SEARO', '6', '2966', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (631692, '2020-05-03', 'TH', 'Thailand', 'SEARO', '3', '2969', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (631693, '2020-05-04', 'TH', 'Thailand', 'SEARO', '18', '2987', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (631694, '2020-05-05', 'TH', 'Thailand', 'SEARO', '1', '2988', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (631695, '2020-05-06', 'TH', 'Thailand', 'SEARO', '1', '2989', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (631696, '2020-05-07', 'TH', 'Thailand', 'SEARO', '3', '2992', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (631697, '2020-05-08', 'TH', 'Thailand', 'SEARO', '8', '3000', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (631698, '2020-05-09', 'TH', 'Thailand', 'SEARO', '4', '3004', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (631699, '2020-05-10', 'TH', 'Thailand', 'SEARO', '5', '3009', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631700, '2020-05-11', 'TH', 'Thailand', 'SEARO', '6', '3015', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631701, '2020-05-12', 'TH', 'Thailand', 'SEARO', '2', '3017', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631702, '2020-05-13', 'TH', 'Thailand', 'SEARO', '0', '3017', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631703, '2020-05-14', 'TH', 'Thailand', 'SEARO', '1', '3018', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631704, '2020-05-15', 'TH', 'Thailand', 'SEARO', '7', '3025', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631705, '2020-05-16', 'TH', 'Thailand', 'SEARO', '0', '3025', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631706, '2020-05-17', 'TH', 'Thailand', 'SEARO', '3', '3028', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631707, '2020-05-18', 'TH', 'Thailand', 'SEARO', '3', '3031', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631708, '2020-05-19', 'TH', 'Thailand', 'SEARO', '2', '3033', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631709, '2020-05-20', 'TH', 'Thailand', 'SEARO', '1', '3034', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631710, '2020-05-21', 'TH', 'Thailand', 'SEARO', '3', '3037', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631711, '2020-05-22', 'TH', 'Thailand', 'SEARO', '0', '3037', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631712, '2020-05-23', 'TH', 'Thailand', 'SEARO', '3', '3040', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631713, '2020-05-24', 'TH', 'Thailand', 'SEARO', '0', '3040', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (631714, '2020-05-25', 'TH', 'Thailand', 'SEARO', '2', '3042', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (631715, '2020-05-26', 'TH', 'Thailand', 'SEARO', '3', '3045', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631716, '2020-05-27', 'TH', 'Thailand', 'SEARO', '9', '3054', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631717, '2020-05-28', 'TH', 'Thailand', 'SEARO', '11', '3065', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631718, '2020-05-29', 'TH', 'Thailand', 'SEARO', '11', '3076', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631719, '2020-05-30', 'TH', 'Thailand', 'SEARO', '1', '3077', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631720, '2020-05-31', 'TH', 'Thailand', 'SEARO', '4', '3081', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631721, '2020-06-01', 'TH', 'Thailand', 'SEARO', '1', '3082', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (631722, '2020-06-02', 'TH', 'Thailand', 'SEARO', '1', '3083', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (631723, '2020-06-03', 'TH', 'Thailand', 'SEARO', '1', '3084', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631724, '2020-06-04', 'TH', 'Thailand', 'SEARO', '17', '3101', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631725, '2020-06-05', 'TH', 'Thailand', 'SEARO', '1', '3102', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631726, '2020-06-06', 'TH', 'Thailand', 'SEARO', '2', '3104', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631727, '2020-06-07', 'TH', 'Thailand', 'SEARO', '8', '3112', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631728, '2020-06-08', 'TH', 'Thailand', 'SEARO', '7', '3119', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631729, '2020-06-09', 'TH', 'Thailand', 'SEARO', '2', '3121', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631730, '2020-06-10', 'TH', 'Thailand', 'SEARO', '4', '3125', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631731, '2020-06-11', 'TH', 'Thailand', 'SEARO', '0', '3125', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631732, '2020-06-12', 'TH', 'Thailand', 'SEARO', '4', '3129', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631733, '2020-06-13', 'TH', 'Thailand', 'SEARO', '5', '3134', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631734, '2020-06-14', 'TH', 'Thailand', 'SEARO', '1', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631735, '2020-06-15', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631736, '2020-06-16', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631737, '2020-06-17', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631738, '2020-06-18', 'TH', 'Thailand', 'SEARO', '6', '3141', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631739, '2020-06-19', 'TH', 'Thailand', 'SEARO', '5', '3146', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631740, '2020-06-20', 'TH', 'Thailand', 'SEARO', '1', '3147', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631741, '2020-06-21', 'TH', 'Thailand', 'SEARO', '1', '3148', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631742, '2020-06-22', 'TH', 'Thailand', 'SEARO', '3', '3151', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631743, '2020-06-23', 'TH', 'Thailand', 'SEARO', '5', '3156', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631744, '2020-06-24', 'TH', 'Thailand', 'SEARO', '1', '3157', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631745, '2020-06-25', 'TH', 'Thailand', 'SEARO', '1', '3158', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631746, '2020-06-26', 'TH', 'Thailand', 'SEARO', '4', '3162', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631747, '2020-06-27', 'TH', 'Thailand', 'SEARO', '0', '3162', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631748, '2020-06-28', 'TH', 'Thailand', 'SEARO', '0', '3162', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631749, '2020-06-29', 'TH', 'Thailand', 'SEARO', '7', '3169', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631750, '2020-06-30', 'TH', 'Thailand', 'SEARO', '2', '3171', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631751, '2020-07-01', 'TH', 'Thailand', 'SEARO', '2', '3173', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631752, '2020-07-02', 'TH', 'Thailand', 'SEARO', '6', '3179', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631753, '2020-07-03', 'TH', 'Thailand', 'SEARO', '1', '3180', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631754, '2020-07-04', 'TH', 'Thailand', 'SEARO', '5', '3185', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631755, '2020-07-05', 'TH', 'Thailand', 'SEARO', '5', '3190', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631756, '2020-07-06', 'TH', 'Thailand', 'SEARO', '5', '3195', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631757, '2020-07-07', 'TH', 'Thailand', 'SEARO', '0', '3195', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631758, '2020-07-08', 'TH', 'Thailand', 'SEARO', '2', '3197', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631759, '2020-07-09', 'TH', 'Thailand', 'SEARO', '5', '3202', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631760, '2020-07-10', 'TH', 'Thailand', 'SEARO', '0', '3202', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631761, '2020-07-11', 'TH', 'Thailand', 'SEARO', '14', '3216', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631762, '2020-07-12', 'TH', 'Thailand', 'SEARO', '1', '3217', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631763, '2020-07-13', 'TH', 'Thailand', 'SEARO', '3', '3220', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631764, '2020-07-14', 'TH', 'Thailand', 'SEARO', '7', '3227', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631765, '2020-07-15', 'TH', 'Thailand', 'SEARO', '5', '3232', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631766, '2020-07-16', 'TH', 'Thailand', 'SEARO', '4', '3236', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631767, '2020-07-17', 'TH', 'Thailand', 'SEARO', '3', '3239', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631768, '2020-07-18', 'TH', 'Thailand', 'SEARO', '7', '3246', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631769, '2020-07-19', 'TH', 'Thailand', 'SEARO', '3', '3249', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631770, '2020-07-20', 'TH', 'Thailand', 'SEARO', '1', '3250', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631771, '2020-07-21', 'TH', 'Thailand', 'SEARO', '5', '3255', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631772, '2020-07-22', 'TH', 'Thailand', 'SEARO', '6', '3261', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631773, '2020-07-23', 'TH', 'Thailand', 'SEARO', '8', '3269', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631774, '2020-07-24', 'TH', 'Thailand', 'SEARO', '10', '3279', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631775, '2020-07-25', 'TH', 'Thailand', 'SEARO', '3', '3282', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631776, '2020-07-26', 'TH', 'Thailand', 'SEARO', '9', '3291', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631777, '2020-07-27', 'TH', 'Thailand', 'SEARO', '4', '3295', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631778, '2020-07-28', 'TH', 'Thailand', 'SEARO', '2', '3297', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631779, '2020-07-29', 'TH', 'Thailand', 'SEARO', '1', '3298', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631780, '2020-07-30', 'TH', 'Thailand', 'SEARO', '6', '3304', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631781, '2020-07-31', 'TH', 'Thailand', 'SEARO', '6', '3310', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631782, '2020-08-01', 'TH', 'Thailand', 'SEARO', '2', '3312', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631783, '2020-08-02', 'TH', 'Thailand', 'SEARO', '5', '3317', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631784, '2020-08-03', 'TH', 'Thailand', 'SEARO', '3', '3320', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631785, '2020-08-04', 'TH', 'Thailand', 'SEARO', '1', '3321', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631786, '2020-08-05', 'TH', 'Thailand', 'SEARO', '7', '3328', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631787, '2020-08-06', 'TH', 'Thailand', 'SEARO', '2', '3330', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631788, '2020-08-07', 'TH', 'Thailand', 'SEARO', '15', '3345', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631789, '2020-08-08', 'TH', 'Thailand', 'SEARO', '3', '3348', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631790, '2020-08-09', 'TH', 'Thailand', 'SEARO', '3', '3351', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631791, '2020-08-10', 'TH', 'Thailand', 'SEARO', '0', '3351', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631792, '2020-08-11', 'TH', 'Thailand', 'SEARO', '0', '3351', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631793, '2020-08-12', 'TH', 'Thailand', 'SEARO', '5', '3356', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631794, '2020-08-13', 'TH', 'Thailand', 'SEARO', '3', '3359', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631795, '2020-08-14', 'TH', 'Thailand', 'SEARO', '17', '3376', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631796, '2020-08-15', 'TH', 'Thailand', 'SEARO', '0', '3376', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631797, '2020-08-16', 'TH', 'Thailand', 'SEARO', '1', '3377', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631798, '2020-08-17', 'TH', 'Thailand', 'SEARO', '1', '3378', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631799, '2020-08-18', 'TH', 'Thailand', 'SEARO', '3', '3381', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631800, '2020-08-19', 'TH', 'Thailand', 'SEARO', '1', '3382', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631801, '2020-08-20', 'TH', 'Thailand', 'SEARO', '7', '3389', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631802, '2020-08-21', 'TH', 'Thailand', 'SEARO', '1', '3390', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631803, '2020-08-22', 'TH', 'Thailand', 'SEARO', '0', '3390', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631804, '2020-08-23', 'TH', 'Thailand', 'SEARO', '5', '3395', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631805, '2020-08-24', 'TH', 'Thailand', 'SEARO', '2', '3397', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631806, '2020-08-25', 'TH', 'Thailand', 'SEARO', '5', '3402', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631807, '2020-08-26', 'TH', 'Thailand', 'SEARO', '0', '3402', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631808, '2020-08-27', 'TH', 'Thailand', 'SEARO', '2', '3404', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631809, '2020-08-28', 'TH', 'Thailand', 'SEARO', '6', '3410', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631810, '2020-08-29', 'TH', 'Thailand', 'SEARO', '1', '3411', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631811, '2020-08-30', 'TH', 'Thailand', 'SEARO', '0', '3411', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631812, '2020-08-31', 'TH', 'Thailand', 'SEARO', '1', '3412', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631813, '2020-09-01', 'TH', 'Thailand', 'SEARO', '5', '3417', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631814, '2020-09-02', 'TH', 'Thailand', 'SEARO', '8', '3425', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631815, '2020-09-03', 'TH', 'Thailand', 'SEARO', '2', '3427', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631816, '2020-09-04', 'TH', 'Thailand', 'SEARO', '4', '3431', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631817, '2020-09-05', 'TH', 'Thailand', 'SEARO', '7', '3438', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631818, '2020-09-06', 'TH', 'Thailand', 'SEARO', '6', '3444', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631819, '2020-09-07', 'TH', 'Thailand', 'SEARO', '1', '3445', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631820, '2020-09-08', 'TH', 'Thailand', 'SEARO', '1', '3446', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631821, '2020-09-09', 'TH', 'Thailand', 'SEARO', '1', '3447', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631822, '2020-09-10', 'TH', 'Thailand', 'SEARO', '7', '3454', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631823, '2020-09-11', 'TH', 'Thailand', 'SEARO', '7', '3461', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631824, '2020-09-12', 'TH', 'Thailand', 'SEARO', '5', '3466', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631825, '2020-09-13', 'TH', 'Thailand', 'SEARO', '7', '3473', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631826, '2020-09-14', 'TH', 'Thailand', 'SEARO', '2', '3475', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631827, '2020-09-15', 'TH', 'Thailand', 'SEARO', '5', '3480', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631828, '2020-09-16', 'TH', 'Thailand', 'SEARO', '10', '3490', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631829, '2020-09-17', 'TH', 'Thailand', 'SEARO', '0', '3490', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631830, '2020-09-18', 'TH', 'Thailand', 'SEARO', '7', '3497', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (631831, '2020-09-19', 'TH', 'Thailand', 'SEARO', '3', '3500', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (631832, '2020-09-20', 'TH', 'Thailand', 'SEARO', '6', '3506', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631833, '2020-09-21', 'TH', 'Thailand', 'SEARO', '0', '3506', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631834, '2020-09-22', 'TH', 'Thailand', 'SEARO', '5', '3511', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631835, '2020-09-23', 'TH', 'Thailand', 'SEARO', '3', '3514', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631836, '2020-09-24', 'TH', 'Thailand', 'SEARO', '2', '3516', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631837, '2020-09-25', 'TH', 'Thailand', 'SEARO', '3', '3519', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631838, '2020-09-26', 'TH', 'Thailand', 'SEARO', '3', '3522', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631839, '2020-09-27', 'TH', 'Thailand', 'SEARO', '1', '3523', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631840, '2020-09-28', 'TH', 'Thailand', 'SEARO', '22', '3545', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631841, '2020-09-29', 'TH', 'Thailand', 'SEARO', '14', '3559', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631842, '2020-09-30', 'TH', 'Thailand', 'SEARO', '5', '3564', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631843, '2020-10-01', 'TH', 'Thailand', 'SEARO', '5', '3569', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631844, '2020-10-02', 'TH', 'Thailand', 'SEARO', '6', '3575', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631845, '2020-10-03', 'TH', 'Thailand', 'SEARO', '8', '3583', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631846, '2020-10-04', 'TH', 'Thailand', 'SEARO', '2', '3585', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631847, '2020-10-05', 'TH', 'Thailand', 'SEARO', '5', '3590', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631848, '2020-10-06', 'TH', 'Thailand', 'SEARO', '10', '3600', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631849, '2020-10-07', 'TH', 'Thailand', 'SEARO', '15', '3615', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631850, '2020-10-08', 'TH', 'Thailand', 'SEARO', '7', '3622', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631851, '2020-10-09', 'TH', 'Thailand', 'SEARO', '6', '3628', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631852, '2020-10-10', 'TH', 'Thailand', 'SEARO', '6', '3634', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631853, '2020-10-11', 'TH', 'Thailand', 'SEARO', '2', '3636', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631854, '2020-10-12', 'TH', 'Thailand', 'SEARO', '5', '3641', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631855, '2020-10-13', 'TH', 'Thailand', 'SEARO', '2', '3643', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631856, '2020-10-14', 'TH', 'Thailand', 'SEARO', '9', '3652', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631857, '2020-10-15', 'TH', 'Thailand', 'SEARO', '13', '3665', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631858, '2020-10-16', 'TH', 'Thailand', 'SEARO', '4', '3669', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631859, '2020-10-17', 'TH', 'Thailand', 'SEARO', '10', '3679', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631860, '2020-10-18', 'TH', 'Thailand', 'SEARO', '7', '3686', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631861, '2020-10-19', 'TH', 'Thailand', 'SEARO', '5', '3691', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631862, '2020-10-20', 'TH', 'Thailand', 'SEARO', '9', '3700', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631863, '2020-10-21', 'TH', 'Thailand', 'SEARO', '9', '3709', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631864, '2020-10-22', 'TH', 'Thailand', 'SEARO', '10', '3719', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631865, '2020-10-23', 'TH', 'Thailand', 'SEARO', '8', '3727', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631866, '2020-10-24', 'TH', 'Thailand', 'SEARO', '4', '3731', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631867, '2020-10-25', 'TH', 'Thailand', 'SEARO', '5', '3736', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631868, '2020-10-26', 'TH', 'Thailand', 'SEARO', '7', '3743', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631869, '2020-10-27', 'TH', 'Thailand', 'SEARO', '3', '3746', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631870, '2020-10-28', 'TH', 'Thailand', 'SEARO', '13', '3759', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631871, '2020-10-29', 'TH', 'Thailand', 'SEARO', '4', '3763', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631872, '2020-10-30', 'TH', 'Thailand', 'SEARO', '12', '3775', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631873, '2020-10-31', 'TH', 'Thailand', 'SEARO', '5', '3780', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631874, '2020-11-01', 'TH', 'Thailand', 'SEARO', '4', '3784', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631875, '2020-11-02', 'TH', 'Thailand', 'SEARO', '3', '3787', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631876, '2020-11-03', 'TH', 'Thailand', 'SEARO', '10', '3797', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631877, '2020-11-04', 'TH', 'Thailand', 'SEARO', '7', '3804', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631878, '2020-11-05', 'TH', 'Thailand', 'SEARO', '6', '3810', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (631879, '2020-11-06', 'TH', 'Thailand', 'SEARO', '8', '3818', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (631880, '2020-11-07', 'TH', 'Thailand', 'SEARO', '12', '3830', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631881, '2020-11-08', 'TH', 'Thailand', 'SEARO', '7', '3837', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631882, '2020-11-09', 'TH', 'Thailand', 'SEARO', '3', '3840', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631883, '2020-11-10', 'TH', 'Thailand', 'SEARO', '4', '3844', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631884, '2020-11-11', 'TH', 'Thailand', 'SEARO', '3', '3847', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631885, '2020-11-12', 'TH', 'Thailand', 'SEARO', '5', '3852', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631886, '2020-11-13', 'TH', 'Thailand', 'SEARO', '9', '3861', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631887, '2020-11-14', 'TH', 'Thailand', 'SEARO', '0', '3861', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631888, '2020-11-15', 'TH', 'Thailand', 'SEARO', '5', '3866', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631889, '2020-11-16', 'TH', 'Thailand', 'SEARO', '9', '3875', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631890, '2020-11-17', 'TH', 'Thailand', 'SEARO', '3', '3878', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631891, '2020-11-18', 'TH', 'Thailand', 'SEARO', '2', '3880', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631892, '2020-11-19', 'TH', 'Thailand', 'SEARO', '8', '3888', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631893, '2020-11-20', 'TH', 'Thailand', 'SEARO', '4', '3892', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631894, '2020-11-21', 'TH', 'Thailand', 'SEARO', '10', '3902', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631895, '2020-11-22', 'TH', 'Thailand', 'SEARO', '11', '3913', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631896, '2020-11-23', 'TH', 'Thailand', 'SEARO', '7', '3920', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631897, '2020-11-24', 'TH', 'Thailand', 'SEARO', '2', '3922', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631898, '2020-11-25', 'TH', 'Thailand', 'SEARO', '4', '3926', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631899, '2020-11-26', 'TH', 'Thailand', 'SEARO', '16', '3942', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631900, '2020-11-27', 'TH', 'Thailand', 'SEARO', '19', '3961', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631901, '2020-11-28', 'TH', 'Thailand', 'SEARO', '5', '3966', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631902, '2020-11-29', 'TH', 'Thailand', 'SEARO', '0', '3966', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631903, '2020-11-30', 'TH', 'Thailand', 'SEARO', '11', '3977', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631904, '2020-12-01', 'TH', 'Thailand', 'SEARO', '21', '3998', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631905, '2020-12-02', 'TH', 'Thailand', 'SEARO', '10', '4008', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631906, '2020-12-03', 'TH', 'Thailand', 'SEARO', '18', '4026', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631907, '2020-12-04', 'TH', 'Thailand', 'SEARO', '13', '4039', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631908, '2020-12-05', 'TH', 'Thailand', 'SEARO', '14', '4053', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631909, '2020-12-06', 'TH', 'Thailand', 'SEARO', '19', '4072', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631910, '2020-12-07', 'TH', 'Thailand', 'SEARO', '14', '4086', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631911, '2020-12-08', 'TH', 'Thailand', 'SEARO', '21', '4107', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631912, '2020-12-09', 'TH', 'Thailand', 'SEARO', '19', '4126', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631913, '2020-12-10', 'TH', 'Thailand', 'SEARO', '25', '4151', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631914, '2020-12-11', 'TH', 'Thailand', 'SEARO', '18', '4169', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631915, '2020-12-12', 'TH', 'Thailand', 'SEARO', '11', '4180', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631916, '2020-12-13', 'TH', 'Thailand', 'SEARO', '12', '4192', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631917, '2020-12-14', 'TH', 'Thailand', 'SEARO', '17', '4209', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631918, '2020-12-15', 'TH', 'Thailand', 'SEARO', '28', '4237', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631919, '2020-12-16', 'TH', 'Thailand', 'SEARO', '9', '4246', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631920, '2020-12-17', 'TH', 'Thailand', 'SEARO', '15', '4261', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631921, '2020-12-18', 'TH', 'Thailand', 'SEARO', '20', '4281', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631922, '2020-12-19', 'TH', 'Thailand', 'SEARO', '16', '4297', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631923, '2020-12-20', 'TH', 'Thailand', 'SEARO', '34', '4331', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631924, '2020-12-21', 'TH', 'Thailand', 'SEARO', '576', '4907', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631925, '2020-12-22', 'TH', 'Thailand', 'SEARO', '382', '5289', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631926, '2020-12-23', 'TH', 'Thailand', 'SEARO', '473', '5762', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631927, '2020-12-24', 'TH', 'Thailand', 'SEARO', '67', '5829', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631928, '2020-12-25', 'TH', 'Thailand', 'SEARO', '0', '5829', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631929, '2020-12-26', 'TH', 'Thailand', 'SEARO', '81', '5910', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631930, '2020-12-27', 'TH', 'Thailand', 'SEARO', '110', '6020', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631931, '2020-12-28', 'TH', 'Thailand', 'SEARO', '121', '6141', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (631932, '2020-12-29', 'TH', 'Thailand', 'SEARO', '299', '6440', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (631933, '2020-12-30', 'TH', 'Thailand', 'SEARO', '0', '6440', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (631934, '2020-12-31', 'TH', 'Thailand', 'SEARO', '250', '6690', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (631935, '2021-01-01', 'TH', 'Thailand', 'SEARO', '194', '6884', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (631936, '2021-01-02', 'TH', 'Thailand', 'SEARO', '279', '7163', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (631937, '2021-01-03', 'TH', 'Thailand', 'SEARO', '216', '7379', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (631938, '2021-01-04', 'TH', 'Thailand', 'SEARO', '1060', '8439', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (631939, '2021-01-05', 'TH', 'Thailand', 'SEARO', '527', '8966', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (631940, '2021-01-06', 'TH', 'Thailand', 'SEARO', '365', '9331', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (631941, '2021-01-07', 'TH', 'Thailand', 'SEARO', '305', '9636', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (631942, '2021-01-08', 'TH', 'Thailand', 'SEARO', '205', '9841', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (631943, '2021-01-09', 'TH', 'Thailand', 'SEARO', '0', '9841', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (631944, '2021-01-10', 'TH', 'Thailand', 'SEARO', '457', '10298', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (631945, '2021-01-11', 'TH', 'Thailand', 'SEARO', '249', '10547', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (631946, '2021-01-12', 'TH', 'Thailand', 'SEARO', '287', '10834', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (631947, '2021-01-13', 'TH', 'Thailand', 'SEARO', '157', '10991', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (631948, '2021-01-14', 'TH', 'Thailand', 'SEARO', '271', '11262', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (631949, '2021-01-15', 'TH', 'Thailand', 'SEARO', '188', '11450', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (631950, '2021-01-16', 'TH', 'Thailand', 'SEARO', '230', '11680', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (631951, '2021-01-17', 'TH', 'Thailand', 'SEARO', '374', '12054', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (631952, '2021-01-18', 'TH', 'Thailand', 'SEARO', '369', '12423', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (631953, '2021-01-19', 'TH', 'Thailand', 'SEARO', '171', '12594', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (631954, '2021-01-20', 'TH', 'Thailand', 'SEARO', '59', '12653', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (631955, '2021-01-21', 'TH', 'Thailand', 'SEARO', '142', '12795', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (631956, '2021-01-22', 'TH', 'Thailand', 'SEARO', '309', '13104', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (631957, '2021-01-23', 'TH', 'Thailand', 'SEARO', '198', '13302', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (631958, '2021-01-24', 'TH', 'Thailand', 'SEARO', '198', '13500', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (631959, '2020-01-03', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631960, '2020-01-04', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631961, '2020-01-05', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631962, '2020-01-06', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631963, '2020-01-07', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631964, '2020-01-08', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631965, '2020-01-09', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631966, '2020-01-10', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631967, '2020-01-11', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631968, '2020-01-12', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631969, '2020-01-13', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631970, '2020-01-14', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631971, '2020-01-15', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631972, '2020-01-16', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631973, '2020-01-17', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631974, '2020-01-18', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631975, '2020-01-19', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631976, '2020-01-20', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631977, '2020-01-21', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631978, '2020-01-22', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631979, '2020-01-23', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631980, '2020-01-24', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631981, '2020-01-25', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631982, '2020-01-26', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631983, '2020-01-27', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631984, '2020-01-28', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631985, '2020-01-29', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631986, '2020-01-30', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631987, '2020-01-31', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631988, '2020-02-01', 'GB', 'The United Kingdom', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631989, '2020-02-02', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631990, '2020-02-03', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631991, '2020-02-04', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631992, '2020-02-05', 'GB', 'The United Kingdom', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631993, '2020-02-06', 'GB', 'The United Kingdom', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631994, '2020-02-07', 'GB', 'The United Kingdom', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631995, '2020-02-08', 'GB', 'The United Kingdom', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631996, '2020-02-09', 'GB', 'The United Kingdom', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631997, '2020-02-10', 'GB', 'The United Kingdom', 'EURO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631998, '2020-02-11', 'GB', 'The United Kingdom', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (631999, '2020-02-12', 'GB', 'The United Kingdom', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632000, '2020-02-13', 'GB', 'The United Kingdom', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632001, '2020-02-14', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632002, '2020-02-15', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632003, '2020-02-16', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632004, '2020-02-17', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632005, '2020-02-18', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632006, '2020-02-19', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632007, '2020-02-20', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632008, '2020-02-21', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632009, '2020-02-22', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632010, '2020-02-23', 'GB', 'The United Kingdom', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632011, '2020-02-24', 'GB', 'The United Kingdom', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632012, '2020-02-25', 'GB', 'The United Kingdom', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632013, '2020-02-26', 'GB', 'The United Kingdom', 'EURO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632014, '2020-02-27', 'GB', 'The United Kingdom', 'EURO', '5', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632015, '2020-02-28', 'GB', 'The United Kingdom', 'EURO', '4', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632016, '2020-02-29', 'GB', 'The United Kingdom', 'EURO', '8', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632017, '2020-03-01', 'GB', 'The United Kingdom', 'EURO', '12', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632018, '2020-03-02', 'GB', 'The United Kingdom', 'EURO', '5', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632019, '2020-03-03', 'GB', 'The United Kingdom', 'EURO', '22', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632020, '2020-03-04', 'GB', 'The United Kingdom', 'EURO', '40', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632021, '2020-03-05', 'GB', 'The United Kingdom', 'EURO', '55', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632022, '2020-03-06', 'GB', 'The United Kingdom', 'EURO', '56', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632023, '2020-03-07', 'GB', 'The United Kingdom', 'EURO', '51', '271', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (632024, '2020-03-08', 'GB', 'The United Kingdom', 'EURO', '81', '352', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (632025, '2020-03-09', 'GB', 'The United Kingdom', 'EURO', '60', '412', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (632026, '2020-03-10', 'GB', 'The United Kingdom', 'EURO', '57', '469', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (632027, '2020-03-11', 'GB', 'The United Kingdom', 'EURO', '148', '617', '4', '7', false);
INSERT INTO public.who_global_data_import VALUES (632028, '2020-03-12', 'GB', 'The United Kingdom', 'EURO', '259', '876', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (632029, '2020-03-13', 'GB', 'The United Kingdom', 'EURO', '406', '1282', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (632030, '2020-03-14', 'GB', 'The United Kingdom', 'EURO', '484', '1766', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (632031, '2020-03-15', 'GB', 'The United Kingdom', 'EURO', '478', '2244', '19', '29', false);
INSERT INTO public.who_global_data_import VALUES (632032, '2020-03-16', 'GB', 'The United Kingdom', 'EURO', '361', '2605', '14', '43', false);
INSERT INTO public.who_global_data_import VALUES (632033, '2020-03-17', 'GB', 'The United Kingdom', 'EURO', '442', '3047', '22', '65', false);
INSERT INTO public.who_global_data_import VALUES (632034, '2020-03-18', 'GB', 'The United Kingdom', 'EURO', '611', '3658', '17', '82', false);
INSERT INTO public.who_global_data_import VALUES (632035, '2020-03-19', 'GB', 'The United Kingdom', 'EURO', '769', '4427', '34', '116', false);
INSERT INTO public.who_global_data_import VALUES (632036, '2020-03-20', 'GB', 'The United Kingdom', 'EURO', '999', '5426', '46', '162', false);
INSERT INTO public.who_global_data_import VALUES (632037, '2020-03-21', 'GB', 'The United Kingdom', 'EURO', '1055', '6481', '32', '194', false);
INSERT INTO public.who_global_data_import VALUES (632038, '2020-03-22', 'GB', 'The United Kingdom', 'EURO', '1255', '7736', '58', '252', false);
INSERT INTO public.who_global_data_import VALUES (632039, '2020-03-23', 'GB', 'The United Kingdom', 'EURO', '1198', '8934', '36', '288', false);
INSERT INTO public.who_global_data_import VALUES (632040, '2020-03-24', 'GB', 'The United Kingdom', 'EURO', '1378', '10312', '76', '364', false);
INSERT INTO public.who_global_data_import VALUES (632041, '2020-03-25', 'GB', 'The United Kingdom', 'EURO', '2338', '12650', '148', '512', false);
INSERT INTO public.who_global_data_import VALUES (632042, '2020-03-26', 'GB', 'The United Kingdom', 'EURO', '2375', '15025', '191', '703', false);
INSERT INTO public.who_global_data_import VALUES (632043, '2020-03-27', 'GB', 'The United Kingdom', 'EURO', '2692', '17717', '181', '884', false);
INSERT INTO public.who_global_data_import VALUES (632044, '2020-03-28', 'GB', 'The United Kingdom', 'EURO', '3087', '20804', '288', '1172', false);
INSERT INTO public.who_global_data_import VALUES (632045, '2020-03-29', 'GB', 'The United Kingdom', 'EURO', '3197', '24001', '292', '1464', false);
INSERT INTO public.who_global_data_import VALUES (632046, '2020-03-30', 'GB', 'The United Kingdom', 'EURO', '2822', '26823', '212', '1676', false);
INSERT INTO public.who_global_data_import VALUES (632047, '2020-03-31', 'GB', 'The United Kingdom', 'EURO', '2858', '29681', '374', '2050', false);
INSERT INTO public.who_global_data_import VALUES (632048, '2020-04-01', 'GB', 'The United Kingdom', 'EURO', '4273', '33954', '403', '2453', false);
INSERT INTO public.who_global_data_import VALUES (632049, '2020-04-02', 'GB', 'The United Kingdom', 'EURO', '4514', '38468', '672', '3125', false);
INSERT INTO public.who_global_data_import VALUES (632050, '2020-04-03', 'GB', 'The United Kingdom', 'EURO', '4913', '43381', '657', '3782', false);
INSERT INTO public.who_global_data_import VALUES (632051, '2020-04-04', 'GB', 'The United Kingdom', 'EURO', '4868', '48249', '736', '4518', false);
INSERT INTO public.who_global_data_import VALUES (632052, '2020-04-05', 'GB', 'The United Kingdom', 'EURO', '4911', '53160', '756', '5274', false);
INSERT INTO public.who_global_data_import VALUES (632053, '2020-04-06', 'GB', 'The United Kingdom', 'EURO', '4020', '57180', '599', '5873', false);
INSERT INTO public.who_global_data_import VALUES (632054, '2020-04-07', 'GB', 'The United Kingdom', 'EURO', '3592', '60772', '567', '6440', false);
INSERT INTO public.who_global_data_import VALUES (632055, '2020-04-08', 'GB', 'The United Kingdom', 'EURO', '5282', '66054', '1105', '7545', false);
INSERT INTO public.who_global_data_import VALUES (632056, '2020-04-09', 'GB', 'The United Kingdom', 'EURO', '5450', '71504', '1030', '8575', false);
INSERT INTO public.who_global_data_import VALUES (632057, '2020-04-10', 'GB', 'The United Kingdom', 'EURO', '5131', '76635', '1116', '9691', false);
INSERT INTO public.who_global_data_import VALUES (632058, '2020-04-11', 'GB', 'The United Kingdom', 'EURO', '4858', '81493', '1122', '10813', false);
INSERT INTO public.who_global_data_import VALUES (632059, '2020-04-12', 'GB', 'The United Kingdom', 'EURO', '4313', '85806', '843', '11656', false);
INSERT INTO public.who_global_data_import VALUES (632060, '2020-04-13', 'GB', 'The United Kingdom', 'EURO', '3579', '89385', '657', '12313', false);
INSERT INTO public.who_global_data_import VALUES (632061, '2020-04-14', 'GB', 'The United Kingdom', 'EURO', '3489', '92874', '724', '13037', false);
INSERT INTO public.who_global_data_import VALUES (632062, '2020-04-15', 'GB', 'The United Kingdom', 'EURO', '4178', '97052', '1076', '14113', false);
INSERT INTO public.who_global_data_import VALUES (632063, '2020-04-16', 'GB', 'The United Kingdom', 'EURO', '4326', '101378', '880', '14993', false);
INSERT INTO public.who_global_data_import VALUES (632064, '2020-04-17', 'GB', 'The United Kingdom', 'EURO', '5065', '106443', '1036', '16029', false);
INSERT INTO public.who_global_data_import VALUES (632065, '2020-04-18', 'GB', 'The United Kingdom', 'EURO', '5292', '111735', '913', '16942', false);
INSERT INTO public.who_global_data_import VALUES (632066, '2020-04-19', 'GB', 'The United Kingdom', 'EURO', '4956', '116691', '1105', '18047', false);
INSERT INTO public.who_global_data_import VALUES (632067, '2020-04-20', 'GB', 'The United Kingdom', 'EURO', '4721', '121412', '432', '18479', false);
INSERT INTO public.who_global_data_import VALUES (632068, '2020-04-21', 'GB', 'The United Kingdom', 'EURO', '3853', '125265', '570', '19049', false);
INSERT INTO public.who_global_data_import VALUES (632069, '2020-04-22', 'GB', 'The United Kingdom', 'EURO', '4854', '130119', '1224', '20273', false);
INSERT INTO public.who_global_data_import VALUES (632070, '2020-04-23', 'GB', 'The United Kingdom', 'EURO', '4760', '134879', '847', '21120', false);
INSERT INTO public.who_global_data_import VALUES (632071, '2020-04-24', 'GB', 'The United Kingdom', 'EURO', '5487', '140366', '682', '21802', false);
INSERT INTO public.who_global_data_import VALUES (632072, '2020-04-25', 'GB', 'The United Kingdom', 'EURO', '5158', '145524', '1010', '22812', false);
INSERT INTO public.who_global_data_import VALUES (632073, '2020-04-26', 'GB', 'The United Kingdom', 'EURO', '4970', '150494', '815', '23627', false);
INSERT INTO public.who_global_data_import VALUES (632074, '2020-04-27', 'GB', 'The United Kingdom', 'EURO', '3748', '154242', '364', '23991', false);
INSERT INTO public.who_global_data_import VALUES (632075, '2020-04-28', 'GB', 'The United Kingdom', 'EURO', '3473', '157715', '320', '24311', false);
INSERT INTO public.who_global_data_import VALUES (632076, '2020-04-29', 'GB', 'The United Kingdom', 'EURO', '4706', '162421', '969', '25280', false);
INSERT INTO public.who_global_data_import VALUES (632077, '2020-04-30', 'GB', 'The United Kingdom', 'EURO', '4729', '167150', '769', '26049', false);
INSERT INTO public.who_global_data_import VALUES (632078, '2020-05-01', 'GB', 'The United Kingdom', 'EURO', '5446', '172596', '634', '26683', false);
INSERT INTO public.who_global_data_import VALUES (632079, '2020-05-02', 'GB', 'The United Kingdom', 'EURO', '4966', '177562', '698', '27381', false);
INSERT INTO public.who_global_data_import VALUES (632080, '2020-05-03', 'GB', 'The United Kingdom', 'EURO', '4737', '182299', '584', '27965', false);
INSERT INTO public.who_global_data_import VALUES (632081, '2020-05-04', 'GB', 'The United Kingdom', 'EURO', '3229', '185528', '253', '28218', false);
INSERT INTO public.who_global_data_import VALUES (632082, '2020-05-05', 'GB', 'The United Kingdom', 'EURO', '2982', '188510', '272', '28490', false);
INSERT INTO public.who_global_data_import VALUES (632083, '2020-05-06', 'GB', 'The United Kingdom', 'EURO', '3389', '191899', '726', '29216', false);
INSERT INTO public.who_global_data_import VALUES (632084, '2020-05-07', 'GB', 'The United Kingdom', 'EURO', '3682', '195581', '647', '29863', false);
INSERT INTO public.who_global_data_import VALUES (632085, '2020-05-08', 'GB', 'The United Kingdom', 'EURO', '3827', '199408', '458', '30321', false);
INSERT INTO public.who_global_data_import VALUES (632086, '2020-05-09', 'GB', 'The United Kingdom', 'EURO', '3767', '203175', '579', '30900', false);
INSERT INTO public.who_global_data_import VALUES (632087, '2020-05-10', 'GB', 'The United Kingdom', 'EURO', '3063', '206238', '275', '31175', false);
INSERT INTO public.who_global_data_import VALUES (632088, '2020-05-11', 'GB', 'The United Kingdom', 'EURO', '2157', '208395', '217', '31392', false);
INSERT INTO public.who_global_data_import VALUES (632089, '2020-05-12', 'GB', 'The United Kingdom', 'EURO', '2329', '210724', '187', '31579', false);
INSERT INTO public.who_global_data_import VALUES (632090, '2020-05-13', 'GB', 'The United Kingdom', 'EURO', '3586', '214310', '614', '32193', false);
INSERT INTO public.who_global_data_import VALUES (632091, '2020-05-14', 'GB', 'The United Kingdom', 'EURO', '3402', '217712', '447', '32640', false);
INSERT INTO public.who_global_data_import VALUES (632092, '2020-05-15', 'GB', 'The United Kingdom', 'EURO', '3307', '221019', '352', '32992', false);
INSERT INTO public.who_global_data_import VALUES (632093, '2020-05-16', 'GB', 'The United Kingdom', 'EURO', '2628', '223647', '350', '33342', false);
INSERT INTO public.who_global_data_import VALUES (632094, '2020-05-17', 'GB', 'The United Kingdom', 'EURO', '2526', '226173', '411', '33753', false);
INSERT INTO public.who_global_data_import VALUES (632095, '2020-05-18', 'GB', 'The United Kingdom', 'EURO', '2079', '228252', '67', '33820', false);
INSERT INTO public.who_global_data_import VALUES (632096, '2020-05-19', 'GB', 'The United Kingdom', 'EURO', '1838', '230090', '146', '33966', false);
INSERT INTO public.who_global_data_import VALUES (632097, '2020-05-20', 'GB', 'The United Kingdom', 'EURO', '2589', '232679', '500', '34466', false);
INSERT INTO public.who_global_data_import VALUES (632098, '2020-05-21', 'GB', 'The United Kingdom', 'EURO', '3052', '235731', '328', '34794', false);
INSERT INTO public.who_global_data_import VALUES (632099, '2020-05-22', 'GB', 'The United Kingdom', 'EURO', '2718', '238449', '273', '35067', false);
INSERT INTO public.who_global_data_import VALUES (632100, '2020-05-23', 'GB', 'The United Kingdom', 'EURO', '2574', '241023', '291', '35358', false);
INSERT INTO public.who_global_data_import VALUES (632101, '2020-05-24', 'GB', 'The United Kingdom', 'EURO', '2062', '243085', '220', '35578', false);
INSERT INTO public.who_global_data_import VALUES (632102, '2020-05-25', 'GB', 'The United Kingdom', 'EURO', '1527', '244612', '379', '35957', false);
INSERT INTO public.who_global_data_import VALUES (632103, '2020-05-26', 'GB', 'The United Kingdom', 'EURO', '1364', '245976', '104', '36061', false);
INSERT INTO public.who_global_data_import VALUES (632104, '2020-05-27', 'GB', 'The United Kingdom', 'EURO', '1624', '247600', '131', '36192', false);
INSERT INTO public.who_global_data_import VALUES (632105, '2020-05-28', 'GB', 'The United Kingdom', 'EURO', '1672', '249272', '422', '36614', false);
INSERT INTO public.who_global_data_import VALUES (632106, '2020-05-29', 'GB', 'The United Kingdom', 'EURO', '1835', '251107', '343', '36957', false);
INSERT INTO public.who_global_data_import VALUES (632107, '2020-05-30', 'GB', 'The United Kingdom', 'EURO', '1760', '252867', '274', '37231', false);
INSERT INTO public.who_global_data_import VALUES (632108, '2020-05-31', 'GB', 'The United Kingdom', 'EURO', '1527', '254394', '154', '37385', false);
INSERT INTO public.who_global_data_import VALUES (632109, '2020-06-01', 'GB', 'The United Kingdom', 'EURO', '1125', '255519', '60', '37445', false);
INSERT INTO public.who_global_data_import VALUES (632110, '2020-06-02', 'GB', 'The United Kingdom', 'EURO', '1079', '256598', '86', '37531', false);
INSERT INTO public.who_global_data_import VALUES (632111, '2020-06-03', 'GB', 'The United Kingdom', 'EURO', '1441', '258039', '249', '37780', false);
INSERT INTO public.who_global_data_import VALUES (632112, '2020-06-04', 'GB', 'The United Kingdom', 'EURO', '1484', '259523', '254', '38034', false);
INSERT INTO public.who_global_data_import VALUES (632113, '2020-06-05', 'GB', 'The United Kingdom', 'EURO', '1356', '260879', '130', '38164', false);
INSERT INTO public.who_global_data_import VALUES (632114, '2020-06-06', 'GB', 'The United Kingdom', 'EURO', '1243', '262122', '258', '38422', false);
INSERT INTO public.who_global_data_import VALUES (632115, '2020-06-07', 'GB', 'The United Kingdom', 'EURO', '1120', '263242', '143', '38565', false);
INSERT INTO public.who_global_data_import VALUES (632116, '2020-06-08', 'GB', 'The United Kingdom', 'EURO', '801', '264043', '54', '38619', false);
INSERT INTO public.who_global_data_import VALUES (632117, '2020-06-09', 'GB', 'The United Kingdom', 'EURO', '721', '264764', '47', '38666', false);
INSERT INTO public.who_global_data_import VALUES (632118, '2020-06-10', 'GB', 'The United Kingdom', 'EURO', '1099', '265863', '195', '38861', false);
INSERT INTO public.who_global_data_import VALUES (632119, '2020-06-11', 'GB', 'The United Kingdom', 'EURO', '1158', '267021', '164', '39025', false);
INSERT INTO public.who_global_data_import VALUES (632120, '2020-06-12', 'GB', 'The United Kingdom', 'EURO', '1199', '268220', '76', '39101', false);
INSERT INTO public.who_global_data_import VALUES (632121, '2020-06-13', 'GB', 'The United Kingdom', 'EURO', '1017', '269237', '131', '39232', false);
INSERT INTO public.who_global_data_import VALUES (632122, '2020-06-14', 'GB', 'The United Kingdom', 'EURO', '1052', '270289', '107', '39339', false);
INSERT INTO public.who_global_data_import VALUES (632123, '2020-06-15', 'GB', 'The United Kingdom', 'EURO', '890', '271179', '27', '39366', false);
INSERT INTO public.who_global_data_import VALUES (632124, '2020-06-16', 'GB', 'The United Kingdom', 'EURO', '822', '272001', '29', '39395', false);
INSERT INTO public.who_global_data_import VALUES (632125, '2020-06-17', 'GB', 'The United Kingdom', 'EURO', '1043', '273044', '120', '39515', false);
INSERT INTO public.who_global_data_import VALUES (632126, '2020-06-18', 'GB', 'The United Kingdom', 'EURO', '1102', '274146', '110', '39625', false);
INSERT INTO public.who_global_data_import VALUES (632127, '2020-06-19', 'GB', 'The United Kingdom', 'EURO', '1013', '275159', '67', '39692', false);
INSERT INTO public.who_global_data_import VALUES (632128, '2020-06-20', 'GB', 'The United Kingdom', 'EURO', '1027', '276186', '84', '39776', false);
INSERT INTO public.who_global_data_import VALUES (632129, '2020-06-21', 'GB', 'The United Kingdom', 'EURO', '986', '277172', '71', '39847', false);
INSERT INTO public.who_global_data_import VALUES (632130, '2020-06-22', 'GB', 'The United Kingdom', 'EURO', '687', '277859', '31', '39878', false);
INSERT INTO public.who_global_data_import VALUES (632131, '2020-06-23', 'GB', 'The United Kingdom', 'EURO', '639', '278498', '14', '39892', false);
INSERT INTO public.who_global_data_import VALUES (632132, '2020-06-24', 'GB', 'The United Kingdom', 'EURO', '896', '279394', '94', '39986', false);
INSERT INTO public.who_global_data_import VALUES (632133, '2020-06-25', 'GB', 'The United Kingdom', 'EURO', '886', '280280', '87', '40073', false);
INSERT INTO public.who_global_data_import VALUES (632134, '2020-06-26', 'GB', 'The United Kingdom', 'EURO', '778', '281058', '99', '40172', false);
INSERT INTO public.who_global_data_import VALUES (632135, '2020-06-27', 'GB', 'The United Kingdom', 'EURO', '721', '281779', '77', '40249', false);
INSERT INTO public.who_global_data_import VALUES (632136, '2020-06-28', 'GB', 'The United Kingdom', 'EURO', '671', '282450', '40', '40289', false);
INSERT INTO public.who_global_data_import VALUES (632137, '2020-06-29', 'GB', 'The United Kingdom', 'EURO', '649', '283099', '31', '40320', false);
INSERT INTO public.who_global_data_import VALUES (632138, '2020-06-30', 'GB', 'The United Kingdom', 'EURO', '446', '283545', '21', '40341', false);
INSERT INTO public.who_global_data_import VALUES (632139, '2020-07-01', 'GB', 'The United Kingdom', 'EURO', '730', '284275', '53', '40394', false);
INSERT INTO public.who_global_data_import VALUES (632140, '2020-07-02', 'GB', 'The United Kingdom', 'EURO', '617', '284892', '97', '40491', false);
INSERT INTO public.who_global_data_import VALUES (632141, '2020-07-03', 'GB', 'The United Kingdom', 'EURO', '651', '285543', '41', '40532', false);
INSERT INTO public.who_global_data_import VALUES (632142, '2020-07-04', 'GB', 'The United Kingdom', 'EURO', '602', '286145', '49', '40581', false);
INSERT INTO public.who_global_data_import VALUES (632143, '2020-07-05', 'GB', 'The United Kingdom', 'EURO', '579', '286724', '32', '40613', false);
INSERT INTO public.who_global_data_import VALUES (632144, '2020-07-06', 'GB', 'The United Kingdom', 'EURO', '401', '287125', '19', '40632', false);
INSERT INTO public.who_global_data_import VALUES (632145, '2020-07-07', 'GB', 'The United Kingdom', 'EURO', '555', '287680', '11', '40643', false);
INSERT INTO public.who_global_data_import VALUES (632146, '2020-07-08', 'GB', 'The United Kingdom', 'EURO', '704', '288384', '54', '40697', false);
INSERT INTO public.who_global_data_import VALUES (632147, '2020-07-09', 'GB', 'The United Kingdom', 'EURO', '597', '288981', '57', '40754', false);
INSERT INTO public.who_global_data_import VALUES (632148, '2020-07-10', 'GB', 'The United Kingdom', 'EURO', '693', '289674', '31', '40785', false);
INSERT INTO public.who_global_data_import VALUES (632149, '2020-07-11', 'GB', 'The United Kingdom', 'EURO', '715', '290389', '34', '40819', false);
INSERT INTO public.who_global_data_import VALUES (632150, '2020-07-12', 'GB', 'The United Kingdom', 'EURO', '565', '290954', '17', '40836', false);
INSERT INTO public.who_global_data_import VALUES (632151, '2020-07-13', 'GB', 'The United Kingdom', 'EURO', '442', '291396', '9', '40845', false);
INSERT INTO public.who_global_data_import VALUES (632152, '2020-07-14', 'GB', 'The United Kingdom', 'EURO', '361', '291757', '10', '40855', false);
INSERT INTO public.who_global_data_import VALUES (632153, '2020-07-15', 'GB', 'The United Kingdom', 'EURO', '726', '292483', '44', '40899', false);
INSERT INTO public.who_global_data_import VALUES (632154, '2020-07-16', 'GB', 'The United Kingdom', 'EURO', '685', '293168', '26', '40925', false);
INSERT INTO public.who_global_data_import VALUES (632155, '2020-07-17', 'GB', 'The United Kingdom', 'EURO', '772', '293940', '24', '40949', false);
INSERT INTO public.who_global_data_import VALUES (632156, '2020-07-18', 'GB', 'The United Kingdom', 'EURO', '704', '294644', '26', '40975', false);
INSERT INTO public.who_global_data_import VALUES (632157, '2020-07-19', 'GB', 'The United Kingdom', 'EURO', '569', '295213', '9', '40984', false);
INSERT INTO public.who_global_data_import VALUES (632158, '2020-07-20', 'GB', 'The United Kingdom', 'EURO', '493', '295706', '11', '40995', false);
INSERT INTO public.who_global_data_import VALUES (632159, '2020-07-21', 'GB', 'The United Kingdom', 'EURO', '413', '296119', '10', '41005', false);
INSERT INTO public.who_global_data_import VALUES (632160, '2020-07-22', 'GB', 'The United Kingdom', 'EURO', '793', '296912', '25', '41030', false);
INSERT INTO public.who_global_data_import VALUES (632161, '2020-07-23', 'GB', 'The United Kingdom', 'EURO', '751', '297663', '17', '41047', false);
INSERT INTO public.who_global_data_import VALUES (632162, '2020-07-24', 'GB', 'The United Kingdom', 'EURO', '773', '298436', '9', '41056', false);
INSERT INTO public.who_global_data_import VALUES (632163, '2020-07-25', 'GB', 'The United Kingdom', 'EURO', '731', '299167', '32', '41088', false);
INSERT INTO public.who_global_data_import VALUES (632164, '2020-07-26', 'GB', 'The United Kingdom', 'EURO', '667', '299834', '15', '41103', false);
INSERT INTO public.who_global_data_import VALUES (632165, '2020-07-27', 'GB', 'The United Kingdom', 'EURO', '421', '300255', '8', '41111', false);
INSERT INTO public.who_global_data_import VALUES (632166, '2020-07-28', 'GB', 'The United Kingdom', 'EURO', '371', '300626', '3', '41114', false);
INSERT INTO public.who_global_data_import VALUES (632167, '2020-07-29', 'GB', 'The United Kingdom', 'EURO', '70', '300696', '21', '41135', false);
INSERT INTO public.who_global_data_import VALUES (632168, '2020-07-30', 'GB', 'The United Kingdom', 'EURO', '763', '301459', '34', '41169', false);
INSERT INTO public.who_global_data_import VALUES (632169, '2020-07-31', 'GB', 'The United Kingdom', 'EURO', '846', '302305', '0', '41169', false);
INSERT INTO public.who_global_data_import VALUES (632170, '2020-08-01', 'GB', 'The United Kingdom', 'EURO', '880', '303185', '20', '41189', false);
INSERT INTO public.who_global_data_import VALUES (632171, '2020-08-02', 'GB', 'The United Kingdom', 'EURO', '771', '303956', '13', '41202', false);
INSERT INTO public.who_global_data_import VALUES (632172, '2020-08-03', 'GB', 'The United Kingdom', 'EURO', '743', '304699', '5', '41207', false);
INSERT INTO public.who_global_data_import VALUES (632173, '2020-08-04', 'GB', 'The United Kingdom', 'EURO', '928', '305627', '1', '41208', false);
INSERT INTO public.who_global_data_import VALUES (632174, '2020-08-05', 'GB', 'The United Kingdom', 'EURO', '670', '306297', '18', '41226', false);
INSERT INTO public.who_global_data_import VALUES (632175, '2020-08-06', 'GB', 'The United Kingdom', 'EURO', '891', '307188', '14', '41240', false);
INSERT INTO public.who_global_data_import VALUES (632176, '2020-08-07', 'GB', 'The United Kingdom', 'EURO', '950', '308138', '18', '41258', false);
INSERT INTO public.who_global_data_import VALUES (632177, '2020-08-08', 'GB', 'The United Kingdom', 'EURO', '871', '309009', '12', '41270', false);
INSERT INTO public.who_global_data_import VALUES (632178, '2020-08-09', 'GB', 'The United Kingdom', 'EURO', '758', '309767', '3', '41273', false);
INSERT INTO public.who_global_data_import VALUES (632179, '2020-08-10', 'GB', 'The United Kingdom', 'EURO', '1062', '310829', '5', '41278', false);
INSERT INTO public.who_global_data_import VALUES (632180, '2020-08-11', 'GB', 'The United Kingdom', 'EURO', '816', '311645', '18', '41296', false);
INSERT INTO public.who_global_data_import VALUES (632181, '2020-08-12', 'GB', 'The United Kingdom', 'EURO', '1148', '312793', '13', '41309', false);
INSERT INTO public.who_global_data_import VALUES (632182, '2020-08-13', 'GB', 'The United Kingdom', 'EURO', '1009', '313802', '20', '41329', false);
INSERT INTO public.who_global_data_import VALUES (632183, '2020-08-14', 'GB', 'The United Kingdom', 'EURO', '1129', '314931', '18', '41347', false);
INSERT INTO public.who_global_data_import VALUES (632184, '2020-08-15', 'GB', 'The United Kingdom', 'EURO', '1440', '316371', '11', '41358', false);
INSERT INTO public.who_global_data_import VALUES (632185, '2020-08-16', 'GB', 'The United Kingdom', 'EURO', '1077', '317448', '3', '41361', false);
INSERT INTO public.who_global_data_import VALUES (632186, '2020-08-17', 'GB', 'The United Kingdom', 'EURO', '1040', '318488', '5', '41366', false);
INSERT INTO public.who_global_data_import VALUES (632187, '2020-08-18', 'GB', 'The United Kingdom', 'EURO', '713', '319201', '3', '41369', false);
INSERT INTO public.who_global_data_import VALUES (632188, '2020-08-19', 'GB', 'The United Kingdom', 'EURO', '1089', '320290', '12', '41381', false);
INSERT INTO public.who_global_data_import VALUES (632189, '2020-08-20', 'GB', 'The United Kingdom', 'EURO', '812', '321102', '16', '41397', false);
INSERT INTO public.who_global_data_import VALUES (632190, '2020-08-21', 'GB', 'The United Kingdom', 'EURO', '1182', '322284', '6', '41403', false);
INSERT INTO public.who_global_data_import VALUES (632191, '2020-08-22', 'GB', 'The United Kingdom', 'EURO', '1033', '323317', '2', '41405', false);
INSERT INTO public.who_global_data_import VALUES (632192, '2020-08-23', 'GB', 'The United Kingdom', 'EURO', '1288', '324605', '18', '41423', false);
INSERT INTO public.who_global_data_import VALUES (632193, '2020-08-24', 'GB', 'The United Kingdom', 'EURO', '1041', '325646', '6', '41429', false);
INSERT INTO public.who_global_data_import VALUES (632194, '2020-08-25', 'GB', 'The United Kingdom', 'EURO', '972', '326618', '4', '41433', false);
INSERT INTO public.who_global_data_import VALUES (632195, '2020-08-26', 'GB', 'The United Kingdom', 'EURO', '1184', '327802', '16', '41449', false);
INSERT INTO public.who_global_data_import VALUES (632196, '2020-08-27', 'GB', 'The United Kingdom', 'EURO', '1048', '328850', '16', '41465', false);
INSERT INTO public.who_global_data_import VALUES (632197, '2020-08-28', 'GB', 'The United Kingdom', 'EURO', '1522', '330372', '12', '41477', false);
INSERT INTO public.who_global_data_import VALUES (632198, '2020-08-29', 'GB', 'The United Kingdom', 'EURO', '1276', '331648', '9', '41486', false);
INSERT INTO public.who_global_data_import VALUES (632199, '2020-08-30', 'GB', 'The United Kingdom', 'EURO', '1108', '332756', '12', '41498', false);
INSERT INTO public.who_global_data_import VALUES (632200, '2020-08-31', 'GB', 'The United Kingdom', 'EURO', '1715', '334471', '1', '41499', false);
INSERT INTO public.who_global_data_import VALUES (632201, '2020-09-01', 'GB', 'The United Kingdom', 'EURO', '1406', '335877', '2', '41501', false);
INSERT INTO public.who_global_data_import VALUES (632202, '2020-09-02', 'GB', 'The United Kingdom', 'EURO', '1295', '337172', '3', '41504', false);
INSERT INTO public.who_global_data_import VALUES (632203, '2020-09-03', 'GB', 'The United Kingdom', 'EURO', '1508', '338680', '10', '41514', false);
INSERT INTO public.who_global_data_import VALUES (632204, '2020-09-04', 'GB', 'The United Kingdom', 'EURO', '1735', '340415', '13', '41527', false);
INSERT INTO public.who_global_data_import VALUES (632205, '2020-09-05', 'GB', 'The United Kingdom', 'EURO', '1940', '342355', '10', '41537', false);
INSERT INTO public.who_global_data_import VALUES (632206, '2020-09-06', 'GB', 'The United Kingdom', 'EURO', '1813', '344168', '12', '41549', false);
INSERT INTO public.who_global_data_import VALUES (632207, '2020-09-07', 'GB', 'The United Kingdom', 'EURO', '2988', '347156', '2', '41551', false);
INSERT INTO public.who_global_data_import VALUES (632208, '2020-09-08', 'GB', 'The United Kingdom', 'EURO', '2948', '350104', '3', '41554', false);
INSERT INTO public.who_global_data_import VALUES (632209, '2020-09-09', 'GB', 'The United Kingdom', 'EURO', '2460', '352564', '32', '41586', false);
INSERT INTO public.who_global_data_import VALUES (632210, '2020-09-10', 'GB', 'The United Kingdom', 'EURO', '2659', '355223', '8', '41594', false);
INSERT INTO public.who_global_data_import VALUES (632211, '2020-09-11', 'GB', 'The United Kingdom', 'EURO', '2919', '358142', '14', '41608', false);
INSERT INTO public.who_global_data_import VALUES (632212, '2020-09-12', 'GB', 'The United Kingdom', 'EURO', '3539', '361681', '6', '41614', false);
INSERT INTO public.who_global_data_import VALUES (632213, '2020-09-13', 'GB', 'The United Kingdom', 'EURO', '3497', '365178', '9', '41623', false);
INSERT INTO public.who_global_data_import VALUES (632214, '2020-09-14', 'GB', 'The United Kingdom', 'EURO', '3330', '368508', '5', '41628', false);
INSERT INTO public.who_global_data_import VALUES (632215, '2020-09-15', 'GB', 'The United Kingdom', 'EURO', '2621', '371129', '9', '41637', false);
INSERT INTO public.who_global_data_import VALUES (632216, '2020-09-16', 'GB', 'The United Kingdom', 'EURO', '3103', '374232', '27', '41664', false);
INSERT INTO public.who_global_data_import VALUES (632217, '2020-09-17', 'GB', 'The United Kingdom', 'EURO', '3991', '378223', '20', '41684', false);
INSERT INTO public.who_global_data_import VALUES (632218, '2020-09-18', 'GB', 'The United Kingdom', 'EURO', '3395', '381618', '21', '41705', false);
INSERT INTO public.who_global_data_import VALUES (632219, '2020-09-19', 'GB', 'The United Kingdom', 'EURO', '4322', '385940', '27', '41732', false);
INSERT INTO public.who_global_data_import VALUES (632220, '2020-09-20', 'GB', 'The United Kingdom', 'EURO', '4422', '390362', '27', '41759', false);
INSERT INTO public.who_global_data_import VALUES (632221, '2020-09-21', 'GB', 'The United Kingdom', 'EURO', '3899', '394261', '18', '41777', false);
INSERT INTO public.who_global_data_import VALUES (632222, '2020-09-22', 'GB', 'The United Kingdom', 'EURO', '4368', '398629', '11', '41788', false);
INSERT INTO public.who_global_data_import VALUES (632223, '2020-09-23', 'GB', 'The United Kingdom', 'EURO', '4926', '403555', '37', '41825', false);
INSERT INTO public.who_global_data_import VALUES (632224, '2020-09-24', 'GB', 'The United Kingdom', 'EURO', '6178', '409733', '37', '41862', false);
INSERT INTO public.who_global_data_import VALUES (632225, '2020-09-25', 'GB', 'The United Kingdom', 'EURO', '6634', '416367', '40', '41902', false);
INSERT INTO public.who_global_data_import VALUES (632226, '2020-09-26', 'GB', 'The United Kingdom', 'EURO', '6873', '423240', '34', '41936', false);
INSERT INTO public.who_global_data_import VALUES (632227, '2020-09-27', 'GB', 'The United Kingdom', 'EURO', '6041', '429281', '35', '41971', false);
INSERT INTO public.who_global_data_import VALUES (632228, '2020-09-28', 'GB', 'The United Kingdom', 'EURO', '5692', '434973', '17', '41988', false);
INSERT INTO public.who_global_data_import VALUES (632229, '2020-09-29', 'GB', 'The United Kingdom', 'EURO', '4044', '439017', '13', '42001', false);
INSERT INTO public.who_global_data_import VALUES (632230, '2020-09-30', 'GB', 'The United Kingdom', 'EURO', '7143', '446160', '71', '42072', false);
INSERT INTO public.who_global_data_import VALUES (632231, '2020-10-01', 'GB', 'The United Kingdom', 'EURO', '7108', '453268', '71', '42143', false);
INSERT INTO public.who_global_data_import VALUES (632232, '2020-10-02', 'GB', 'The United Kingdom', 'EURO', '6914', '460182', '59', '42202', false);
INSERT INTO public.who_global_data_import VALUES (632233, '2020-10-03', 'GB', 'The United Kingdom', 'EURO', '6968', '467150', '66', '42268', false);
INSERT INTO public.who_global_data_import VALUES (632234, '2020-10-04', 'GB', 'The United Kingdom', 'EURO', '12871', '480021', '49', '42317', false);
INSERT INTO public.who_global_data_import VALUES (632235, '2020-10-05', 'GB', 'The United Kingdom', 'EURO', '22961', '502982', '33', '42350', false);
INSERT INTO public.who_global_data_import VALUES (632236, '2020-10-06', 'GB', 'The United Kingdom', 'EURO', '12593', '515575', '19', '42369', false);
INSERT INTO public.who_global_data_import VALUES (632237, '2020-10-07', 'GB', 'The United Kingdom', 'EURO', '14542', '530117', '76', '42445', false);
INSERT INTO public.who_global_data_import VALUES (632238, '2020-10-08', 'GB', 'The United Kingdom', 'EURO', '14162', '544279', '70', '42515', false);
INSERT INTO public.who_global_data_import VALUES (632239, '2020-10-09', 'GB', 'The United Kingdom', 'EURO', '17540', '561819', '77', '42592', false);
INSERT INTO public.who_global_data_import VALUES (632240, '2020-10-10', 'GB', 'The United Kingdom', 'EURO', '13864', '575683', '87', '42679', false);
INSERT INTO public.who_global_data_import VALUES (632241, '2020-10-11', 'GB', 'The United Kingdom', 'EURO', '15165', '590848', '81', '42760', false);
INSERT INTO public.who_global_data_import VALUES (632242, '2020-10-12', 'GB', 'The United Kingdom', 'EURO', '12872', '603720', '65', '42825', false);
INSERT INTO public.who_global_data_import VALUES (632243, '2020-10-13', 'GB', 'The United Kingdom', 'EURO', '13972', '617692', '50', '42875', false);
INSERT INTO public.who_global_data_import VALUES (632244, '2020-10-14', 'GB', 'The United Kingdom', 'EURO', '17232', '634924', '143', '43018', false);
INSERT INTO public.who_global_data_import VALUES (632245, '2020-10-15', 'GB', 'The United Kingdom', 'EURO', '19724', '654648', '137', '43155', false);
INSERT INTO public.who_global_data_import VALUES (632246, '2020-10-16', 'GB', 'The United Kingdom', 'EURO', '18978', '673626', '138', '43293', false);
INSERT INTO public.who_global_data_import VALUES (632247, '2020-10-17', 'GB', 'The United Kingdom', 'EURO', '15635', '689261', '136', '43429', false);
INSERT INTO public.who_global_data_import VALUES (632248, '2020-10-18', 'GB', 'The United Kingdom', 'EURO', '16171', '705432', '150', '43579', false);
INSERT INTO public.who_global_data_import VALUES (632249, '2020-10-19', 'GB', 'The United Kingdom', 'EURO', '16981', '722413', '67', '43646', false);
INSERT INTO public.who_global_data_import VALUES (632250, '2020-10-20', 'GB', 'The United Kingdom', 'EURO', '18803', '741216', '80', '43726', false);
INSERT INTO public.who_global_data_import VALUES (632251, '2020-10-21', 'GB', 'The United Kingdom', 'EURO', '21330', '762546', '241', '43967', false);
INSERT INTO public.who_global_data_import VALUES (632252, '2020-10-22', 'GB', 'The United Kingdom', 'EURO', '26687', '789233', '191', '44158', false);
INSERT INTO public.who_global_data_import VALUES (632253, '2020-10-23', 'GB', 'The United Kingdom', 'EURO', '21238', '810471', '189', '44347', false);
INSERT INTO public.who_global_data_import VALUES (632254, '2020-10-24', 'GB', 'The United Kingdom', 'EURO', '20531', '831002', '224', '44571', false);
INSERT INTO public.who_global_data_import VALUES (632255, '2020-10-25', 'GB', 'The United Kingdom', 'EURO', '23012', '854014', '174', '44745', false);
INSERT INTO public.who_global_data_import VALUES (632256, '2020-10-26', 'GB', 'The United Kingdom', 'EURO', '19790', '873804', '151', '44896', false);
INSERT INTO public.who_global_data_import VALUES (632257, '2020-10-27', 'GB', 'The United Kingdom', 'EURO', '20890', '894694', '102', '44998', false);
INSERT INTO public.who_global_data_import VALUES (632258, '2020-10-28', 'GB', 'The United Kingdom', 'EURO', '22885', '917579', '367', '45365', false);
INSERT INTO public.who_global_data_import VALUES (632259, '2020-10-29', 'GB', 'The United Kingdom', 'EURO', '24700', '942279', '310', '45675', false);
INSERT INTO public.who_global_data_import VALUES (632260, '2020-10-30', 'GB', 'The United Kingdom', 'EURO', '23065', '965344', '280', '45955', false);
INSERT INTO public.who_global_data_import VALUES (632261, '2020-10-31', 'GB', 'The United Kingdom', 'EURO', '24405', '989749', '274', '46229', false);
INSERT INTO public.who_global_data_import VALUES (632262, '2020-11-01', 'GB', 'The United Kingdom', 'EURO', '21915', '1011664', '326', '46555', false);
INSERT INTO public.who_global_data_import VALUES (632263, '2020-11-02', 'GB', 'The United Kingdom', 'EURO', '23254', '1034918', '162', '46717', false);
INSERT INTO public.who_global_data_import VALUES (632264, '2020-11-03', 'GB', 'The United Kingdom', 'EURO', '18950', '1053868', '136', '46853', false);
INSERT INTO public.who_global_data_import VALUES (632265, '2020-11-04', 'GB', 'The United Kingdom', 'EURO', '20018', '1073886', '397', '47250', false);
INSERT INTO public.who_global_data_import VALUES (632266, '2020-11-05', 'GB', 'The United Kingdom', 'EURO', '25177', '1099063', '492', '47742', false);
INSERT INTO public.who_global_data_import VALUES (632267, '2020-11-06', 'GB', 'The United Kingdom', 'EURO', '24138', '1123201', '378', '48120', false);
INSERT INTO public.who_global_data_import VALUES (632268, '2020-11-07', 'GB', 'The United Kingdom', 'EURO', '23287', '1146488', '355', '48475', false);
INSERT INTO public.who_global_data_import VALUES (632269, '2020-11-08', 'GB', 'The United Kingdom', 'EURO', '24957', '1171445', '413', '48888', false);
INSERT INTO public.who_global_data_import VALUES (632270, '2020-11-09', 'GB', 'The United Kingdom', 'EURO', '20572', '1192017', '156', '49044', false);
INSERT INTO public.who_global_data_import VALUES (632271, '2020-11-10', 'GB', 'The United Kingdom', 'EURO', '21350', '1213367', '194', '49238', false);
INSERT INTO public.who_global_data_import VALUES (632272, '2020-11-11', 'GB', 'The United Kingdom', 'EURO', '20412', '1233779', '532', '49770', false);
INSERT INTO public.who_global_data_import VALUES (632273, '2020-11-12', 'GB', 'The United Kingdom', 'EURO', '22950', '1256729', '595', '50365', false);
INSERT INTO public.who_global_data_import VALUES (632274, '2020-11-13', 'GB', 'The United Kingdom', 'EURO', '33470', '1290199', '563', '50928', false);
INSERT INTO public.who_global_data_import VALUES (632275, '2020-11-14', 'GB', 'The United Kingdom', 'EURO', '27301', '1317500', '376', '51304', false);
INSERT INTO public.who_global_data_import VALUES (632276, '2020-11-15', 'GB', 'The United Kingdom', 'EURO', '26860', '1344360', '462', '51766', false);
INSERT INTO public.who_global_data_import VALUES (632277, '2020-11-16', 'GB', 'The United Kingdom', 'EURO', '24962', '1369322', '168', '51934', false);
INSERT INTO public.who_global_data_import VALUES (632278, '2020-11-17', 'GB', 'The United Kingdom', 'EURO', '21363', '1390685', '213', '52147', false);
INSERT INTO public.who_global_data_import VALUES (632279, '2020-11-18', 'GB', 'The United Kingdom', 'EURO', '20051', '1410736', '598', '52745', false);
INSERT INTO public.who_global_data_import VALUES (632280, '2020-11-19', 'GB', 'The United Kingdom', 'EURO', '19609', '1430345', '529', '53274', false);
INSERT INTO public.who_global_data_import VALUES (632281, '2020-11-20', 'GB', 'The United Kingdom', 'EURO', '22915', '1453260', '501', '53775', false);
INSERT INTO public.who_global_data_import VALUES (632282, '2020-11-21', 'GB', 'The United Kingdom', 'EURO', '20252', '1473512', '511', '54286', false);
INSERT INTO public.who_global_data_import VALUES (632283, '2020-11-22', 'GB', 'The United Kingdom', 'EURO', '19875', '1493387', '340', '54626', false);
INSERT INTO public.who_global_data_import VALUES (632284, '2020-11-23', 'GB', 'The United Kingdom', 'EURO', '18662', '1512049', '125', '54751', false);
INSERT INTO public.who_global_data_import VALUES (632285, '2020-11-24', 'GB', 'The United Kingdom', 'EURO', '15450', '1527499', '479', '55230', false);
INSERT INTO public.who_global_data_import VALUES (632286, '2020-11-25', 'GB', 'The United Kingdom', 'EURO', '11299', '1538798', '608', '55838', false);
INSERT INTO public.who_global_data_import VALUES (632287, '2020-11-26', 'GB', 'The United Kingdom', 'EURO', '18213', '1557011', '695', '56533', false);
INSERT INTO public.who_global_data_import VALUES (632288, '2020-11-27', 'GB', 'The United Kingdom', 'EURO', '17555', '1574566', '498', '57031', false);
INSERT INTO public.who_global_data_import VALUES (632289, '2020-11-28', 'GB', 'The United Kingdom', 'EURO', '14739', '1589305', '520', '57551', false);
INSERT INTO public.who_global_data_import VALUES (632290, '2020-11-29', 'GB', 'The United Kingdom', 'EURO', '15871', '1605176', '479', '58030', false);
INSERT INTO public.who_global_data_import VALUES (632291, '2020-11-30', 'GB', 'The United Kingdom', 'EURO', '12155', '1617331', '215', '58245', false);
INSERT INTO public.who_global_data_import VALUES (632292, '2020-12-01', 'GB', 'The United Kingdom', 'EURO', '12330', '1629661', '203', '58448', false);
INSERT INTO public.who_global_data_import VALUES (632293, '2020-12-02', 'GB', 'The United Kingdom', 'EURO', '13429', '1643090', '603', '59051', false);
INSERT INTO public.who_global_data_import VALUES (632294, '2020-12-03', 'GB', 'The United Kingdom', 'EURO', '16170', '1659260', '648', '59699', false);
INSERT INTO public.who_global_data_import VALUES (632295, '2020-12-04', 'GB', 'The United Kingdom', 'EURO', '14878', '1674138', '414', '60113', false);
INSERT INTO public.who_global_data_import VALUES (632296, '2020-12-05', 'GB', 'The United Kingdom', 'EURO', '16298', '1690436', '504', '60617', false);
INSERT INTO public.who_global_data_import VALUES (632297, '2020-12-06', 'GB', 'The United Kingdom', 'EURO', '15539', '1705975', '397', '61014', false);
INSERT INTO public.who_global_data_import VALUES (632298, '2020-12-07', 'GB', 'The United Kingdom', 'EURO', '17271', '1723246', '231', '61245', false);
INSERT INTO public.who_global_data_import VALUES (632299, '2020-12-08', 'GB', 'The United Kingdom', 'EURO', '14718', '1737964', '189', '61434', false);
INSERT INTO public.who_global_data_import VALUES (632300, '2020-12-09', 'GB', 'The United Kingdom', 'EURO', '12281', '1750245', '599', '62033', false);
INSERT INTO public.who_global_data_import VALUES (632301, '2020-12-10', 'GB', 'The United Kingdom', 'EURO', '16578', '1766823', '533', '62566', false);
INSERT INTO public.who_global_data_import VALUES (632302, '2020-12-11', 'GB', 'The United Kingdom', 'EURO', '20964', '1787787', '516', '63082', false);
INSERT INTO public.who_global_data_import VALUES (632303, '2020-12-12', 'GB', 'The United Kingdom', 'EURO', '21672', '1809459', '424', '63506', false);
INSERT INTO public.who_global_data_import VALUES (632304, '2020-12-13', 'GB', 'The United Kingdom', 'EURO', '21501', '1830960', '520', '64026', false);
INSERT INTO public.who_global_data_import VALUES (632305, '2020-12-14', 'GB', 'The United Kingdom', 'EURO', '18447', '1849407', '144', '64170', false);
INSERT INTO public.who_global_data_import VALUES (632306, '2020-12-15', 'GB', 'The United Kingdom', 'EURO', '20263', '1869670', '232', '64402', false);
INSERT INTO public.who_global_data_import VALUES (632307, '2020-12-16', 'GB', 'The United Kingdom', 'EURO', '18450', '1888120', '506', '64908', false);
INSERT INTO public.who_global_data_import VALUES (632308, '2020-12-17', 'GB', 'The United Kingdom', 'EURO', '25161', '1913281', '612', '65520', false);
INSERT INTO public.who_global_data_import VALUES (632309, '2020-12-18', 'GB', 'The United Kingdom', 'EURO', '35383', '1948664', '532', '66052', false);
INSERT INTO public.who_global_data_import VALUES (632310, '2020-12-19', 'GB', 'The United Kingdom', 'EURO', '28507', '1977171', '489', '66541', false);
INSERT INTO public.who_global_data_import VALUES (632311, '2020-12-20', 'GB', 'The United Kingdom', 'EURO', '27052', '2004223', '534', '67075', false);
INSERT INTO public.who_global_data_import VALUES (632312, '2020-12-21', 'GB', 'The United Kingdom', 'EURO', '35928', '2040151', '326', '67401', false);
INSERT INTO public.who_global_data_import VALUES (632313, '2020-12-22', 'GB', 'The United Kingdom', 'EURO', '33364', '2073515', '215', '67616', false);
INSERT INTO public.who_global_data_import VALUES (632314, '2020-12-23', 'GB', 'The United Kingdom', 'EURO', '36803', '2110318', '691', '68307', false);
INSERT INTO public.who_global_data_import VALUES (632315, '2020-12-24', 'GB', 'The United Kingdom', 'EURO', '39237', '2149555', '744', '69051', false);
INSERT INTO public.who_global_data_import VALUES (632316, '2020-12-25', 'GB', 'The United Kingdom', 'EURO', '39036', '2188591', '574', '69625', false);
INSERT INTO public.who_global_data_import VALUES (632317, '2020-12-26', 'GB', 'The United Kingdom', 'EURO', '32725', '2221316', '570', '70195', false);
INSERT INTO public.who_global_data_import VALUES (632318, '2020-12-27', 'GB', 'The United Kingdom', 'EURO', '34693', '2256009', '210', '70405', false);
INSERT INTO public.who_global_data_import VALUES (632319, '2020-12-28', 'GB', 'The United Kingdom', 'EURO', '32340', '2288349', '347', '70752', false);
INSERT INTO public.who_global_data_import VALUES (632320, '2020-12-29', 'GB', 'The United Kingdom', 'EURO', '41385', '2329734', '357', '71109', false);
INSERT INTO public.who_global_data_import VALUES (632321, '2020-12-30', 'GB', 'The United Kingdom', 'EURO', '53135', '2382869', '458', '71567', false);
INSERT INTO public.who_global_data_import VALUES (632322, '2020-12-31', 'GB', 'The United Kingdom', 'EURO', '50023', '2432892', '981', '72548', false);
INSERT INTO public.who_global_data_import VALUES (632323, '2021-01-01', 'GB', 'The United Kingdom', 'EURO', '55892', '2488784', '964', '73512', false);
INSERT INTO public.who_global_data_import VALUES (632324, '2021-01-02', 'GB', 'The United Kingdom', 'EURO', '53285', '2542069', '613', '74125', false);
INSERT INTO public.who_global_data_import VALUES (632325, '2021-01-03', 'GB', 'The United Kingdom', 'EURO', '57724', '2599793', '445', '74570', false);
INSERT INTO public.who_global_data_import VALUES (632326, '2021-01-04', 'GB', 'The United Kingdom', 'EURO', '54990', '2654783', '454', '75024', false);
INSERT INTO public.who_global_data_import VALUES (632327, '2021-01-05', 'GB', 'The United Kingdom', 'EURO', '58784', '2713567', '407', '75431', false);
INSERT INTO public.who_global_data_import VALUES (632328, '2021-01-06', 'GB', 'The United Kingdom', 'EURO', '60916', '2774483', '874', '76305', false);
INSERT INTO public.who_global_data_import VALUES (632329, '2021-01-07', 'GB', 'The United Kingdom', 'EURO', '62322', '2836805', '1041', '77346', false);
INSERT INTO public.who_global_data_import VALUES (632330, '2021-01-08', 'GB', 'The United Kingdom', 'EURO', '52618', '2889423', '1162', '78508', false);
INSERT INTO public.who_global_data_import VALUES (632331, '2021-01-09', 'GB', 'The United Kingdom', 'EURO', '68053', '2957476', '1325', '79833', false);
INSERT INTO public.who_global_data_import VALUES (632332, '2021-01-10', 'GB', 'The United Kingdom', 'EURO', '59937', '3017413', '1035', '80868', false);
INSERT INTO public.who_global_data_import VALUES (632333, '2021-01-11', 'GB', 'The United Kingdom', 'EURO', '54940', '3072353', '563', '81431', false);
INSERT INTO public.who_global_data_import VALUES (632334, '2021-01-12', 'GB', 'The United Kingdom', 'EURO', '46169', '3118522', '529', '81960', false);
INSERT INTO public.who_global_data_import VALUES (632335, '2021-01-13', 'GB', 'The United Kingdom', 'EURO', '45533', '3164055', '1243', '83203', false);
INSERT INTO public.who_global_data_import VALUES (632336, '2021-01-14', 'GB', 'The United Kingdom', 'EURO', '47525', '3211580', '1564', '84767', false);
INSERT INTO public.who_global_data_import VALUES (632337, '2021-01-15', 'GB', 'The United Kingdom', 'EURO', '48682', '3260262', '1248', '86015', false);
INSERT INTO public.who_global_data_import VALUES (632338, '2021-01-16', 'GB', 'The United Kingdom', 'EURO', '55761', '3316023', '1280', '87295', false);
INSERT INTO public.who_global_data_import VALUES (632339, '2021-01-17', 'GB', 'The United Kingdom', 'EURO', '41342', '3357365', '1295', '88590', false);
INSERT INTO public.who_global_data_import VALUES (632340, '2021-01-18', 'GB', 'The United Kingdom', 'EURO', '38598', '3395963', '671', '89261', false);
INSERT INTO public.who_global_data_import VALUES (632341, '2021-01-19', 'GB', 'The United Kingdom', 'EURO', '37535', '3433498', '599', '89860', false);
INSERT INTO public.who_global_data_import VALUES (632342, '2021-01-20', 'GB', 'The United Kingdom', 'EURO', '33355', '3466853', '1610', '91470', false);
INSERT INTO public.who_global_data_import VALUES (632343, '2021-01-21', 'GB', 'The United Kingdom', 'EURO', '38905', '3505758', '1820', '93290', false);
INSERT INTO public.who_global_data_import VALUES (632344, '2021-01-22', 'GB', 'The United Kingdom', 'EURO', '37892', '3543650', '1290', '94580', false);
INSERT INTO public.who_global_data_import VALUES (632345, '2021-01-23', 'GB', 'The United Kingdom', 'EURO', '40261', '3583911', '1401', '95981', false);
INSERT INTO public.who_global_data_import VALUES (632346, '2021-01-24', 'GB', 'The United Kingdom', 'EURO', '33552', '3617463', '1348', '97329', false);
INSERT INTO public.who_global_data_import VALUES (632347, '2020-01-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632348, '2020-01-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632349, '2020-01-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632350, '2020-01-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632351, '2020-01-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632352, '2020-01-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632353, '2020-01-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632354, '2020-01-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632355, '2020-01-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632356, '2020-01-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632357, '2020-01-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632358, '2020-01-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632359, '2020-01-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632360, '2020-01-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632361, '2020-01-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632362, '2020-01-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632363, '2020-01-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632364, '2020-01-20', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632365, '2020-01-21', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632366, '2020-01-22', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632367, '2020-01-23', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632368, '2020-01-24', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632369, '2020-01-25', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632370, '2020-01-26', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632371, '2020-01-27', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632372, '2020-01-28', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632373, '2020-01-29', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632374, '2020-01-30', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632375, '2020-01-31', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632376, '2020-02-01', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632377, '2020-02-02', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632378, '2020-02-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632379, '2020-02-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632380, '2020-02-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632381, '2020-02-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632382, '2020-02-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632383, '2020-02-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632384, '2020-02-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632385, '2020-02-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632386, '2020-02-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632387, '2020-02-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632388, '2020-02-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632389, '2020-02-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632390, '2020-02-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632391, '2020-02-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632392, '2020-02-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632393, '2020-02-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632394, '2020-02-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632395, '2020-02-20', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632396, '2020-02-21', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632397, '2020-02-22', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632398, '2020-02-23', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632399, '2020-02-24', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632400, '2020-02-25', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632401, '2020-02-26', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632402, '2020-02-27', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632403, '2020-02-28', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632404, '2020-02-29', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632405, '2020-03-01', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632406, '2020-03-02', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632407, '2020-03-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632408, '2020-03-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632409, '2020-03-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632410, '2020-03-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632411, '2020-03-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632412, '2020-03-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632413, '2020-03-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632414, '2020-03-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632415, '2020-03-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632416, '2020-03-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632417, '2020-03-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632418, '2020-03-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632419, '2020-03-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632420, '2020-03-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632421, '2020-03-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632422, '2020-03-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632423, '2020-03-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632424, '2020-03-20', 'TL', 'Timor-Leste', 'SEARO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632425, '2020-03-21', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632426, '2020-03-22', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632427, '2020-03-23', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632428, '2020-03-24', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632429, '2020-03-25', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632430, '2020-03-26', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632431, '2020-03-27', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632432, '2020-03-28', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632433, '2020-03-29', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632434, '2020-03-30', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632435, '2020-03-31', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632436, '2020-04-01', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632437, '2020-04-02', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632438, '2020-04-03', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632439, '2020-04-04', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632440, '2020-04-05', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632441, '2020-04-06', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632442, '2020-04-07', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632443, '2020-04-08', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632444, '2020-04-09', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632445, '2020-04-10', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632446, '2020-04-11', 'TL', 'Timor-Leste', 'SEARO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632447, '2020-04-12', 'TL', 'Timor-Leste', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632448, '2020-04-13', 'TL', 'Timor-Leste', 'SEARO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632449, '2020-04-14', 'TL', 'Timor-Leste', 'SEARO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632450, '2020-04-15', 'TL', 'Timor-Leste', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632451, '2020-04-16', 'TL', 'Timor-Leste', 'SEARO', '12', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632452, '2020-04-17', 'TL', 'Timor-Leste', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632453, '2020-04-18', 'TL', 'Timor-Leste', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632454, '2020-04-19', 'TL', 'Timor-Leste', 'SEARO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632455, '2020-04-20', 'TL', 'Timor-Leste', 'SEARO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632456, '2020-04-21', 'TL', 'Timor-Leste', 'SEARO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632457, '2020-04-22', 'TL', 'Timor-Leste', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632458, '2020-04-23', 'TL', 'Timor-Leste', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632459, '2020-04-24', 'TL', 'Timor-Leste', 'SEARO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632460, '2020-04-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632461, '2020-04-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632462, '2020-04-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632463, '2020-04-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632464, '2020-04-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632465, '2020-04-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632466, '2020-05-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632467, '2020-05-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632468, '2020-05-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632469, '2020-05-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632470, '2020-05-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632471, '2020-05-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632472, '2020-05-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632473, '2020-05-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632474, '2020-05-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632475, '2020-05-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632476, '2020-05-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632477, '2020-05-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632478, '2020-05-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632479, '2020-05-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632480, '2020-05-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632481, '2020-05-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632482, '2020-05-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632483, '2020-05-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632484, '2020-05-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632485, '2020-05-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632486, '2020-05-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632487, '2020-05-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632488, '2020-05-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632489, '2020-05-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632490, '2020-05-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632491, '2020-05-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632492, '2020-05-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632493, '2020-05-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632494, '2020-05-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632495, '2020-05-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632496, '2020-05-31', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632497, '2020-06-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632498, '2020-06-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632499, '2020-06-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632500, '2020-06-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632501, '2020-06-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632502, '2020-06-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632503, '2020-06-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632504, '2020-06-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632505, '2020-06-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632506, '2020-06-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632507, '2020-06-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632508, '2020-06-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632509, '2020-06-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632510, '2020-06-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632511, '2020-06-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632512, '2020-06-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632513, '2020-06-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632514, '2020-06-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632515, '2020-06-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632516, '2020-06-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632517, '2020-06-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632518, '2020-06-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632519, '2020-06-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632520, '2020-06-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632521, '2020-06-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632522, '2020-06-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632523, '2020-06-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632524, '2020-06-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632525, '2020-06-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632526, '2020-06-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632527, '2020-07-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632528, '2020-07-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632529, '2020-07-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632530, '2020-07-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632531, '2020-07-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632532, '2020-07-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632533, '2020-07-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632534, '2020-07-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632535, '2020-07-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632536, '2020-07-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632537, '2020-07-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632538, '2020-07-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632539, '2020-07-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632540, '2020-07-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632541, '2020-07-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632542, '2020-07-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632543, '2020-07-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632544, '2020-07-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632545, '2020-07-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632546, '2020-07-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632547, '2020-07-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632548, '2020-07-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632549, '2020-07-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632550, '2020-07-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632551, '2020-07-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632552, '2020-07-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632553, '2020-07-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632554, '2020-07-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632555, '2020-07-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632556, '2020-07-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632557, '2020-07-31', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632558, '2020-08-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632559, '2020-08-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632560, '2020-08-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632561, '2020-08-04', 'TL', 'Timor-Leste', 'SEARO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632562, '2020-08-05', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632563, '2020-08-06', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632564, '2020-08-07', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632565, '2020-08-08', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632566, '2020-08-09', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632567, '2020-08-10', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632568, '2020-08-11', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632569, '2020-08-12', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632570, '2020-08-13', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632571, '2020-08-14', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632572, '2020-08-15', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632573, '2020-08-16', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632574, '2020-08-17', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632575, '2020-08-18', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632576, '2020-08-19', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632577, '2020-08-20', 'TL', 'Timor-Leste', 'SEARO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632578, '2020-08-21', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632579, '2020-08-22', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632580, '2020-08-23', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632581, '2020-08-24', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632582, '2020-08-25', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632583, '2020-08-26', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632584, '2020-08-27', 'TL', 'Timor-Leste', 'SEARO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632585, '2020-08-28', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632586, '2020-08-29', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632587, '2020-08-30', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632588, '2020-08-31', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632589, '2020-09-01', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632590, '2020-09-02', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632591, '2020-09-03', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632592, '2020-09-04', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632593, '2020-09-05', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632594, '2020-09-06', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632595, '2020-09-07', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632596, '2020-09-08', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632597, '2020-09-09', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632598, '2020-09-10', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632599, '2020-09-11', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632600, '2020-09-12', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632601, '2020-09-13', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632602, '2020-09-14', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632603, '2020-09-15', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632604, '2020-09-16', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632605, '2020-09-17', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632606, '2020-09-18', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632607, '2020-09-19', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632608, '2020-09-20', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632609, '2020-09-21', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632610, '2020-09-22', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632611, '2020-09-23', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632612, '2020-09-24', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632613, '2020-09-25', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632614, '2020-09-26', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632615, '2020-09-27', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632616, '2020-09-28', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632617, '2020-09-29', 'TL', 'Timor-Leste', 'SEARO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632618, '2020-09-30', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632619, '2020-10-01', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632620, '2020-10-02', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632621, '2020-10-03', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632622, '2020-10-04', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632623, '2020-10-05', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632624, '2020-10-06', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632625, '2020-10-07', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632626, '2020-10-08', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632627, '2020-10-09', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632628, '2020-10-10', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632629, '2020-10-11', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632630, '2020-10-12', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632631, '2020-10-13', 'TL', 'Timor-Leste', 'SEARO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632632, '2020-10-14', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632633, '2020-10-15', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632634, '2020-10-16', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632635, '2020-10-17', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632636, '2020-10-18', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632637, '2020-10-19', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632638, '2020-10-20', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632639, '2020-10-21', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632640, '2020-10-22', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632641, '2020-10-23', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632642, '2020-10-24', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632643, '2020-10-25', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632644, '2020-10-26', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632645, '2020-10-27', 'TL', 'Timor-Leste', 'SEARO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632646, '2020-10-28', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632647, '2020-10-29', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632648, '2020-10-30', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632649, '2020-10-31', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632650, '2020-11-01', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632651, '2020-11-02', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632652, '2020-11-03', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632653, '2020-11-04', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632654, '2020-11-05', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632655, '2020-11-06', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632656, '2020-11-07', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632657, '2020-11-08', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632658, '2020-11-09', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632659, '2020-11-10', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632660, '2020-11-11', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632661, '2020-11-12', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632662, '2020-11-13', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632663, '2020-11-14', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632664, '2020-11-15', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632665, '2020-11-16', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632666, '2020-11-17', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632667, '2020-11-18', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632668, '2020-11-19', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632669, '2020-11-20', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632670, '2020-11-21', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632671, '2020-11-22', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632672, '2020-11-23', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632673, '2020-11-24', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632674, '2020-11-25', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632675, '2020-11-26', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632676, '2020-11-27', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632677, '2020-11-28', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632678, '2020-11-29', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632679, '2020-11-30', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632680, '2020-12-01', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632681, '2020-12-02', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632682, '2020-12-03', 'TL', 'Timor-Leste', 'SEARO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632683, '2020-12-04', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632684, '2020-12-05', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632685, '2020-12-06', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632686, '2020-12-07', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632687, '2020-12-08', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632688, '2020-12-09', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632689, '2020-12-10', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632690, '2020-12-11', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632691, '2020-12-12', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632692, '2020-12-13', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632693, '2020-12-14', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632694, '2020-12-15', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632695, '2020-12-16', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632696, '2020-12-17', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632697, '2020-12-18', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632698, '2020-12-19', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632699, '2020-12-20', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632700, '2020-12-21', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632701, '2020-12-22', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632702, '2020-12-23', 'TL', 'Timor-Leste', 'SEARO', '2', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632703, '2020-12-24', 'TL', 'Timor-Leste', 'SEARO', '3', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632704, '2020-12-25', 'TL', 'Timor-Leste', 'SEARO', '5', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632705, '2020-12-26', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632706, '2020-12-27', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632707, '2020-12-28', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632708, '2020-12-29', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632709, '2020-12-30', 'TL', 'Timor-Leste', 'SEARO', '3', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632710, '2020-12-31', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632711, '2021-01-01', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632712, '2021-01-02', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632713, '2021-01-03', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632714, '2021-01-04', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632715, '2021-01-05', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632716, '2021-01-06', 'TL', 'Timor-Leste', 'SEARO', '5', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632717, '2021-01-07', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632718, '2021-01-08', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632719, '2021-01-09', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632720, '2021-01-10', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632721, '2021-01-11', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632722, '2021-01-12', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632723, '2021-01-13', 'TL', 'Timor-Leste', 'SEARO', '2', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632724, '2021-01-14', 'TL', 'Timor-Leste', 'SEARO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632725, '2021-01-15', 'TL', 'Timor-Leste', 'SEARO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632726, '2021-01-16', 'TL', 'Timor-Leste', 'SEARO', '1', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632727, '2021-01-17', 'TL', 'Timor-Leste', 'SEARO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632728, '2021-01-18', 'TL', 'Timor-Leste', 'SEARO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632729, '2021-01-19', 'TL', 'Timor-Leste', 'SEARO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632730, '2021-01-20', 'TL', 'Timor-Leste', 'SEARO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632731, '2021-01-21', 'TL', 'Timor-Leste', 'SEARO', '1', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632732, '2021-01-22', 'TL', 'Timor-Leste', 'SEARO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632733, '2021-01-23', 'TL', 'Timor-Leste', 'SEARO', '11', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632734, '2021-01-24', 'TL', 'Timor-Leste', 'SEARO', '3', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632735, '2020-01-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632736, '2020-01-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632737, '2020-01-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632738, '2020-01-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632739, '2020-01-07', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632740, '2020-01-08', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632741, '2020-01-09', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632742, '2020-01-10', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632743, '2020-01-11', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632744, '2020-01-12', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632745, '2020-01-13', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632746, '2020-01-14', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632747, '2020-01-15', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632748, '2020-01-16', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632749, '2020-01-17', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632750, '2020-01-18', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632751, '2020-01-19', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632752, '2020-01-20', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632753, '2020-01-21', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632754, '2020-01-22', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632755, '2020-01-23', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632756, '2020-01-24', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632757, '2020-01-25', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632758, '2020-01-26', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632759, '2020-01-27', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632760, '2020-01-28', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632761, '2020-01-29', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632762, '2020-01-30', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632763, '2020-01-31', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632764, '2020-02-01', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632765, '2020-02-02', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632766, '2020-02-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632767, '2020-02-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632768, '2020-02-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632769, '2020-02-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632770, '2020-02-07', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632771, '2020-02-08', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632772, '2020-02-09', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632773, '2020-02-10', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632774, '2020-02-11', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632775, '2020-02-12', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632776, '2020-02-13', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632777, '2020-02-14', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632778, '2020-02-15', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632779, '2020-02-16', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632780, '2020-02-17', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632781, '2020-02-18', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632782, '2020-02-19', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632783, '2020-02-20', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632784, '2020-02-21', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632785, '2020-02-22', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632786, '2020-02-23', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632787, '2020-02-24', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632788, '2020-02-25', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632789, '2020-02-26', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632790, '2020-02-27', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632791, '2020-02-28', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632792, '2020-02-29', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632793, '2020-03-01', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632794, '2020-03-02', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632795, '2020-03-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632796, '2020-03-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632797, '2020-03-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632798, '2020-03-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632799, '2020-03-07', 'TG', 'Togo', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632800, '2020-03-08', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632801, '2020-03-09', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632802, '2020-03-10', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632803, '2020-03-11', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632804, '2020-03-12', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632805, '2020-03-13', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632806, '2020-03-14', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632807, '2020-03-15', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632808, '2020-03-16', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632809, '2020-03-17', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632810, '2020-03-18', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632811, '2020-03-19', 'TG', 'Togo', 'AFRO', '8', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632812, '2020-03-20', 'TG', 'Togo', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632813, '2020-03-21', 'TG', 'Togo', 'AFRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632814, '2020-03-22', 'TG', 'Togo', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632815, '2020-03-23', 'TG', 'Togo', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632816, '2020-03-24', 'TG', 'Togo', 'AFRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632817, '2020-03-25', 'TG', 'Togo', 'AFRO', '2', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632818, '2020-03-26', 'TG', 'Togo', 'AFRO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632819, '2020-03-27', 'TG', 'Togo', 'AFRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632820, '2020-03-28', 'TG', 'Togo', 'AFRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (632821, '2020-03-29', 'TG', 'Togo', 'AFRO', '3', '28', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (632822, '2020-03-30', 'TG', 'Togo', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (632823, '2020-03-31', 'TG', 'Togo', 'AFRO', '6', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (632824, '2020-04-01', 'TG', 'Togo', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (632825, '2020-04-02', 'TG', 'Togo', 'AFRO', '2', '36', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (632826, '2020-04-03', 'TG', 'Togo', 'AFRO', '3', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (632827, '2020-04-04', 'TG', 'Togo', 'AFRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (632828, '2020-04-05', 'TG', 'Togo', 'AFRO', '1', '40', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (632829, '2020-04-06', 'TG', 'Togo', 'AFRO', '4', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632830, '2020-04-07', 'TG', 'Togo', 'AFRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632831, '2020-04-08', 'TG', 'Togo', 'AFRO', '14', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632832, '2020-04-09', 'TG', 'Togo', 'AFRO', '12', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632833, '2020-04-10', 'TG', 'Togo', 'AFRO', '3', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632834, '2020-04-11', 'TG', 'Togo', 'AFRO', '0', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632835, '2020-04-12', 'TG', 'Togo', 'AFRO', '0', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632836, '2020-04-13', 'TG', 'Togo', 'AFRO', '3', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632837, '2020-04-14', 'TG', 'Togo', 'AFRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632838, '2020-04-15', 'TG', 'Togo', 'AFRO', '1', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632839, '2020-04-16', 'TG', 'Togo', 'AFRO', '0', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (632840, '2020-04-17', 'TG', 'Togo', 'AFRO', '4', '81', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (632841, '2020-04-18', 'TG', 'Togo', 'AFRO', '2', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (632842, '2020-04-19', 'TG', 'Togo', 'AFRO', '0', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (632843, '2020-04-20', 'TG', 'Togo', 'AFRO', '0', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (632844, '2020-04-21', 'TG', 'Togo', 'AFRO', '1', '84', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (632845, '2020-04-22', 'TG', 'Togo', 'AFRO', '2', '86', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (632846, '2020-04-23', 'TG', 'Togo', 'AFRO', '2', '88', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (632847, '2020-04-24', 'TG', 'Togo', 'AFRO', '0', '88', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (632848, '2020-04-25', 'TG', 'Togo', 'AFRO', '2', '90', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (632849, '2020-04-26', 'TG', 'Togo', 'AFRO', '6', '96', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (632850, '2020-04-27', 'TG', 'Togo', 'AFRO', '2', '98', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (632851, '2020-04-28', 'TG', 'Togo', 'AFRO', '1', '99', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (632852, '2020-04-29', 'TG', 'Togo', 'AFRO', '0', '99', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (632853, '2020-04-30', 'TG', 'Togo', 'AFRO', '10', '109', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (632854, '2020-05-01', 'TG', 'Togo', 'AFRO', '7', '116', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (632855, '2020-05-02', 'TG', 'Togo', 'AFRO', '7', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (632856, '2020-05-03', 'TG', 'Togo', 'AFRO', '0', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (632857, '2020-05-04', 'TG', 'Togo', 'AFRO', '1', '124', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (632858, '2020-05-05', 'TG', 'Togo', 'AFRO', '2', '126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (632859, '2020-05-06', 'TG', 'Togo', 'AFRO', '2', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (632860, '2020-05-07', 'TG', 'Togo', 'AFRO', '0', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (632861, '2020-05-08', 'TG', 'Togo', 'AFRO', '7', '135', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (632862, '2020-05-09', 'TG', 'Togo', 'AFRO', '10', '145', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (632863, '2020-05-10', 'TG', 'Togo', 'AFRO', '8', '153', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (632864, '2020-05-11', 'TG', 'Togo', 'AFRO', '20', '173', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (632865, '2020-05-12', 'TG', 'Togo', 'AFRO', '8', '181', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (632866, '2020-05-13', 'TG', 'Togo', 'AFRO', '18', '199', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (632867, '2020-05-14', 'TG', 'Togo', 'AFRO', '20', '219', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (632868, '2020-05-15', 'TG', 'Togo', 'AFRO', '19', '238', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (632869, '2020-05-16', 'TG', 'Togo', 'AFRO', '25', '263', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (632870, '2020-05-17', 'TG', 'Togo', 'AFRO', '35', '298', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (632871, '2020-05-18', 'TG', 'Togo', 'AFRO', '3', '301', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (632872, '2020-05-19', 'TG', 'Togo', 'AFRO', '29', '330', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (632873, '2020-05-20', 'TG', 'Togo', 'AFRO', '8', '338', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (632874, '2020-05-21', 'TG', 'Togo', 'AFRO', '0', '338', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (632875, '2020-05-22', 'TG', 'Togo', 'AFRO', '16', '354', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (632876, '2020-05-23', 'TG', 'Togo', 'AFRO', '9', '363', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (632877, '2020-05-24', 'TG', 'Togo', 'AFRO', '10', '373', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (632878, '2020-05-25', 'TG', 'Togo', 'AFRO', '8', '381', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (632879, '2020-05-26', 'TG', 'Togo', 'AFRO', '5', '386', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (632880, '2020-05-27', 'TG', 'Togo', 'AFRO', '5', '391', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632881, '2020-05-28', 'TG', 'Togo', 'AFRO', '4', '395', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632882, '2020-05-29', 'TG', 'Togo', 'AFRO', '27', '422', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632883, '2020-05-30', 'TG', 'Togo', 'AFRO', '6', '428', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632884, '2020-05-31', 'TG', 'Togo', 'AFRO', '0', '428', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632885, '2020-06-01', 'TG', 'Togo', 'AFRO', '14', '442', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632886, '2020-06-02', 'TG', 'Togo', 'AFRO', '1', '443', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632887, '2020-06-03', 'TG', 'Togo', 'AFRO', '2', '445', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632888, '2020-06-04', 'TG', 'Togo', 'AFRO', '7', '452', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632889, '2020-06-05', 'TG', 'Togo', 'AFRO', '13', '465', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632890, '2020-06-06', 'TG', 'Togo', 'AFRO', '20', '485', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632891, '2020-06-07', 'TG', 'Togo', 'AFRO', '2', '487', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632892, '2020-06-08', 'TG', 'Togo', 'AFRO', '8', '495', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632893, '2020-06-09', 'TG', 'Togo', 'AFRO', '2', '497', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632894, '2020-06-10', 'TG', 'Togo', 'AFRO', '0', '497', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632895, '2020-06-11', 'TG', 'Togo', 'AFRO', '25', '522', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632896, '2020-06-12', 'TG', 'Togo', 'AFRO', '0', '522', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632897, '2020-06-13', 'TG', 'Togo', 'AFRO', '2', '524', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632898, '2020-06-14', 'TG', 'Togo', 'AFRO', '1', '525', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632899, '2020-06-15', 'TG', 'Togo', 'AFRO', '5', '530', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632900, '2020-06-16', 'TG', 'Togo', 'AFRO', '1', '531', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632901, '2020-06-17', 'TG', 'Togo', 'AFRO', '6', '537', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632902, '2020-06-18', 'TG', 'Togo', 'AFRO', '0', '537', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632903, '2020-06-19', 'TG', 'Togo', 'AFRO', '7', '544', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632904, '2020-06-20', 'TG', 'Togo', 'AFRO', '11', '555', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632905, '2020-06-21', 'TG', 'Togo', 'AFRO', '6', '561', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632906, '2020-06-22', 'TG', 'Togo', 'AFRO', '8', '569', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632907, '2020-06-23', 'TG', 'Togo', 'AFRO', '0', '569', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632908, '2020-06-24', 'TG', 'Togo', 'AFRO', '7', '576', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632909, '2020-06-25', 'TG', 'Togo', 'AFRO', '0', '576', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (632910, '2020-06-26', 'TG', 'Togo', 'AFRO', '12', '588', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (632911, '2020-06-27', 'TG', 'Togo', 'AFRO', '3', '591', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (632912, '2020-06-28', 'TG', 'Togo', 'AFRO', '24', '615', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (632913, '2020-06-29', 'TG', 'Togo', 'AFRO', '0', '615', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (632914, '2020-06-30', 'TG', 'Togo', 'AFRO', '27', '642', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (632915, '2020-07-01', 'TG', 'Togo', 'AFRO', '1', '643', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (632916, '2020-07-02', 'TG', 'Togo', 'AFRO', '18', '661', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (632917, '2020-07-03', 'TG', 'Togo', 'AFRO', '6', '667', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (632918, '2020-07-04', 'TG', 'Togo', 'AFRO', '4', '671', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (632919, '2020-07-05', 'TG', 'Togo', 'AFRO', '5', '676', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (632920, '2020-07-06', 'TG', 'Togo', 'AFRO', '4', '680', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632921, '2020-07-07', 'TG', 'Togo', 'AFRO', '0', '680', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632922, '2020-07-08', 'TG', 'Togo', 'AFRO', '9', '689', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632923, '2020-07-09', 'TG', 'Togo', 'AFRO', '6', '695', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632924, '2020-07-10', 'TG', 'Togo', 'AFRO', '9', '704', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632925, '2020-07-11', 'TG', 'Togo', 'AFRO', '6', '710', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632926, '2020-07-12', 'TG', 'Togo', 'AFRO', '0', '710', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632927, '2020-07-13', 'TG', 'Togo', 'AFRO', '10', '720', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632928, '2020-07-14', 'TG', 'Togo', 'AFRO', '0', '720', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632929, '2020-07-15', 'TG', 'Togo', 'AFRO', '11', '731', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632930, '2020-07-16', 'TG', 'Togo', 'AFRO', '9', '740', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632931, '2020-07-17', 'TG', 'Togo', 'AFRO', '9', '749', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632932, '2020-07-18', 'TG', 'Togo', 'AFRO', '17', '766', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632933, '2020-07-19', 'TG', 'Togo', 'AFRO', '8', '774', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632934, '2020-07-20', 'TG', 'Togo', 'AFRO', '0', '774', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632935, '2020-07-21', 'TG', 'Togo', 'AFRO', '9', '783', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632936, '2020-07-22', 'TG', 'Togo', 'AFRO', '7', '790', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (632937, '2020-07-23', 'TG', 'Togo', 'AFRO', '16', '806', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (632938, '2020-07-24', 'TG', 'Togo', 'AFRO', '22', '828', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (632939, '2020-07-25', 'TG', 'Togo', 'AFRO', '11', '839', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (632940, '2020-07-26', 'TG', 'Togo', 'AFRO', '14', '853', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (632941, '2020-07-27', 'TG', 'Togo', 'AFRO', '15', '868', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (632942, '2020-07-28', 'TG', 'Togo', 'AFRO', '6', '874', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (632943, '2020-07-29', 'TG', 'Togo', 'AFRO', '0', '874', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (632944, '2020-07-30', 'TG', 'Togo', 'AFRO', '22', '896', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (632945, '2020-07-31', 'TG', 'Togo', 'AFRO', '12', '908', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (632946, '2020-08-01', 'TG', 'Togo', 'AFRO', '19', '927', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (632947, '2020-08-02', 'TG', 'Togo', 'AFRO', '0', '927', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (632948, '2020-08-03', 'TG', 'Togo', 'AFRO', '0', '927', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (632949, '2020-08-04', 'TG', 'Togo', 'AFRO', '34', '961', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (632950, '2020-08-05', 'TG', 'Togo', 'AFRO', '15', '976', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (632951, '2020-08-06', 'TG', 'Togo', 'AFRO', '12', '988', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (632952, '2020-08-07', 'TG', 'Togo', 'AFRO', '13', '1001', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (632953, '2020-08-08', 'TG', 'Togo', 'AFRO', '11', '1012', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (632954, '2020-08-09', 'TG', 'Togo', 'AFRO', '0', '1012', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (632955, '2020-08-10', 'TG', 'Togo', 'AFRO', '34', '1046', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (632956, '2020-08-11', 'TG', 'Togo', 'AFRO', '14', '1060', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (632957, '2020-08-12', 'TG', 'Togo', 'AFRO', '7', '1067', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (632958, '2020-08-13', 'TG', 'Togo', 'AFRO', '0', '1067', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (632959, '2020-08-14', 'TG', 'Togo', 'AFRO', '25', '1092', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (632960, '2020-08-15', 'TG', 'Togo', 'AFRO', '0', '1092', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (632961, '2020-08-16', 'TG', 'Togo', 'AFRO', '0', '1092', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (632962, '2020-08-17', 'TG', 'Togo', 'AFRO', '55', '1147', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (632963, '2020-08-18', 'TG', 'Togo', 'AFRO', '0', '1147', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632964, '2020-08-19', 'TG', 'Togo', 'AFRO', '7', '1154', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632965, '2020-08-20', 'TG', 'Togo', 'AFRO', '19', '1173', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632966, '2020-08-21', 'TG', 'Togo', 'AFRO', '17', '1190', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632967, '2020-08-22', 'TG', 'Togo', 'AFRO', '22', '1212', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632968, '2020-08-23', 'TG', 'Togo', 'AFRO', '0', '1212', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632969, '2020-08-24', 'TG', 'Togo', 'AFRO', '65', '1277', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632970, '2020-08-25', 'TG', 'Togo', 'AFRO', '18', '1295', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632971, '2020-08-26', 'TG', 'Togo', 'AFRO', '14', '1309', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632972, '2020-08-27', 'TG', 'Togo', 'AFRO', '0', '1309', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632973, '2020-08-28', 'TG', 'Togo', 'AFRO', '17', '1326', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632974, '2020-08-29', 'TG', 'Togo', 'AFRO', '15', '1341', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632975, '2020-08-30', 'TG', 'Togo', 'AFRO', '49', '1390', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632976, '2020-08-31', 'TG', 'Togo', 'AFRO', '6', '1396', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632977, '2020-09-01', 'TG', 'Togo', 'AFRO', '0', '1396', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632978, '2020-09-02', 'TG', 'Togo', 'AFRO', '4', '1400', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (632979, '2020-09-03', 'TG', 'Togo', 'AFRO', '16', '1416', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (632980, '2020-09-04', 'TG', 'Togo', 'AFRO', '27', '1443', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (632981, '2020-09-05', 'TG', 'Togo', 'AFRO', '0', '1443', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (632982, '2020-09-06', 'TG', 'Togo', 'AFRO', '0', '1443', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (632983, '2020-09-07', 'TG', 'Togo', 'AFRO', '14', '1457', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (632984, '2020-09-08', 'TG', 'Togo', 'AFRO', '31', '1488', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (632985, '2020-09-09', 'TG', 'Togo', 'AFRO', '5', '1493', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (632986, '2020-09-10', 'TG', 'Togo', 'AFRO', '35', '1528', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (632987, '2020-09-11', 'TG', 'Togo', 'AFRO', '9', '1537', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (632988, '2020-09-12', 'TG', 'Togo', 'AFRO', '11', '1548', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (632989, '2020-09-13', 'TG', 'Togo', 'AFRO', '7', '1555', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (632990, '2020-09-14', 'TG', 'Togo', 'AFRO', '17', '1572', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (632991, '2020-09-15', 'TG', 'Togo', 'AFRO', '6', '1578', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (632992, '2020-09-16', 'TG', 'Togo', 'AFRO', '17', '1595', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (632993, '2020-09-17', 'TG', 'Togo', 'AFRO', '13', '1608', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (632994, '2020-09-18', 'TG', 'Togo', 'AFRO', '10', '1618', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (632995, '2020-09-19', 'TG', 'Togo', 'AFRO', '22', '1640', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (632996, '2020-09-20', 'TG', 'Togo', 'AFRO', '0', '1640', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (632997, '2020-09-21', 'TG', 'Togo', 'AFRO', '26', '1666', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (632998, '2020-09-22', 'TG', 'Togo', 'AFRO', '3', '1669', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (632999, '2020-09-23', 'TG', 'Togo', 'AFRO', '14', '1683', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (633000, '2020-09-24', 'TG', 'Togo', 'AFRO', '18', '1701', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (633001, '2020-09-25', 'TG', 'Togo', 'AFRO', '6', '1707', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (633002, '2020-09-26', 'TG', 'Togo', 'AFRO', '15', '1722', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (633003, '2020-09-27', 'TG', 'Togo', 'AFRO', '14', '1736', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (633004, '2020-09-28', 'TG', 'Togo', 'AFRO', '7', '1743', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (633005, '2020-09-29', 'TG', 'Togo', 'AFRO', '6', '1749', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (633006, '2020-09-30', 'TG', 'Togo', 'AFRO', '10', '1759', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (633007, '2020-10-01', 'TG', 'Togo', 'AFRO', '25', '1784', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (633008, '2020-10-02', 'TG', 'Togo', 'AFRO', '25', '1809', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (633009, '2020-10-03', 'TG', 'Togo', 'AFRO', '9', '1818', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (633010, '2020-10-04', 'TG', 'Togo', 'AFRO', '22', '1840', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (633011, '2020-10-05', 'TG', 'Togo', 'AFRO', '14', '1854', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (633012, '2020-10-06', 'TG', 'Togo', 'AFRO', '10', '1864', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (633013, '2020-10-07', 'TG', 'Togo', 'AFRO', '17', '1881', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (633014, '2020-10-08', 'TG', 'Togo', 'AFRO', '17', '1898', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (633015, '2020-10-09', 'TG', 'Togo', 'AFRO', '9', '1907', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (633016, '2020-10-10', 'TG', 'Togo', 'AFRO', '0', '1907', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (633017, '2020-10-11', 'TG', 'Togo', 'AFRO', '28', '1935', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (633018, '2020-10-12', 'TG', 'Togo', 'AFRO', '5', '1940', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (633019, '2020-10-13', 'TG', 'Togo', 'AFRO', '9', '1949', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (633020, '2020-10-14', 'TG', 'Togo', 'AFRO', '23', '1972', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (633021, '2020-10-15', 'TG', 'Togo', 'AFRO', '0', '1972', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (633022, '2020-10-16', 'TG', 'Togo', 'AFRO', '24', '1996', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (633023, '2020-10-17', 'TG', 'Togo', 'AFRO', '31', '2027', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (633024, '2020-10-18', 'TG', 'Togo', 'AFRO', '22', '2049', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (633025, '2020-10-19', 'TG', 'Togo', 'AFRO', '8', '2057', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (633026, '2020-10-20', 'TG', 'Togo', 'AFRO', '14', '2071', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (633027, '2020-10-21', 'TG', 'Togo', 'AFRO', '33', '2104', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (633028, '2020-10-22', 'TG', 'Togo', 'AFRO', '16', '2120', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (633029, '2020-10-23', 'TG', 'Togo', 'AFRO', '19', '2139', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (633030, '2020-10-24', 'TG', 'Togo', 'AFRO', '23', '2162', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (633031, '2020-10-25', 'TG', 'Togo', 'AFRO', '0', '2162', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (633032, '2020-10-26', 'TG', 'Togo', 'AFRO', '0', '2162', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (633033, '2020-10-27', 'TG', 'Togo', 'AFRO', '25', '2187', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (633034, '2020-10-28', 'TG', 'Togo', 'AFRO', '0', '2187', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (633035, '2020-10-29', 'TG', 'Togo', 'AFRO', '51', '2238', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (633036, '2020-10-30', 'TG', 'Togo', 'AFRO', '58', '2296', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (633037, '2020-10-31', 'TG', 'Togo', 'AFRO', '0', '2296', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (633038, '2020-11-01', 'TG', 'Togo', 'AFRO', '0', '2296', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (633039, '2020-11-02', 'TG', 'Togo', 'AFRO', '61', '2357', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (633040, '2020-11-03', 'TG', 'Togo', 'AFRO', '0', '2357', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633041, '2020-11-04', 'TG', 'Togo', 'AFRO', '24', '2381', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633042, '2020-11-05', 'TG', 'Togo', 'AFRO', '0', '2381', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633043, '2020-11-06', 'TG', 'Togo', 'AFRO', '61', '2442', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633044, '2020-11-07', 'TG', 'Togo', 'AFRO', '0', '2442', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633045, '2020-11-08', 'TG', 'Togo', 'AFRO', '0', '2442', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633046, '2020-11-09', 'TG', 'Togo', 'AFRO', '41', '2483', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633047, '2020-11-10', 'TG', 'Togo', 'AFRO', '33', '2516', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633048, '2020-11-11', 'TG', 'Togo', 'AFRO', '42', '2558', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633049, '2020-11-12', 'TG', 'Togo', 'AFRO', '0', '2558', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (633050, '2020-11-13', 'TG', 'Togo', 'AFRO', '47', '2605', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (633051, '2020-11-14', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (633052, '2020-11-15', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (633053, '2020-11-16', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (633054, '2020-11-17', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (633055, '2020-11-18', 'TG', 'Togo', 'AFRO', '117', '2722', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (633056, '2020-11-19', 'TG', 'Togo', 'AFRO', '30', '2752', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (633057, '2020-11-20', 'TG', 'Togo', 'AFRO', '19', '2771', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (633058, '2020-11-21', 'TG', 'Togo', 'AFRO', '0', '2771', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (633059, '2020-11-22', 'TG', 'Togo', 'AFRO', '0', '2771', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (633060, '2020-11-23', 'TG', 'Togo', 'AFRO', '58', '2829', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (633061, '2020-11-24', 'TG', 'Togo', 'AFRO', '0', '2829', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (633062, '2020-11-25', 'TG', 'Togo', 'AFRO', '28', '2857', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (633063, '2020-11-26', 'TG', 'Togo', 'AFRO', '15', '2872', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (633064, '2020-11-27', 'TG', 'Togo', 'AFRO', '0', '2872', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (633065, '2020-11-28', 'TG', 'Togo', 'AFRO', '54', '2926', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (633066, '2020-11-29', 'TG', 'Togo', 'AFRO', '0', '2926', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (633067, '2020-11-30', 'TG', 'Togo', 'AFRO', '20', '2946', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (633068, '2020-12-01', 'TG', 'Togo', 'AFRO', '0', '2946', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (633069, '2020-12-02', 'TG', 'Togo', 'AFRO', '0', '2946', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (633070, '2020-12-03', 'TG', 'Togo', 'AFRO', '68', '3014', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (633071, '2020-12-04', 'TG', 'Togo', 'AFRO', '0', '3014', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (633072, '2020-12-05', 'TG', 'Togo', 'AFRO', '37', '3051', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (633073, '2020-12-06', 'TG', 'Togo', 'AFRO', '0', '3051', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (633074, '2020-12-07', 'TG', 'Togo', 'AFRO', '34', '3085', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (633075, '2020-12-08', 'TG', 'Togo', 'AFRO', '10', '3095', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (633076, '2020-12-09', 'TG', 'Togo', 'AFRO', '37', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (633077, '2020-12-10', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (633078, '2020-12-11', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (633079, '2020-12-12', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (633080, '2020-12-13', 'TG', 'Togo', 'AFRO', '70', '3202', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (633081, '2020-12-14', 'TG', 'Togo', 'AFRO', '0', '3202', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633082, '2020-12-15', 'TG', 'Togo', 'AFRO', '64', '3266', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633083, '2020-12-16', 'TG', 'Togo', 'AFRO', '29', '3295', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633084, '2020-12-17', 'TG', 'Togo', 'AFRO', '20', '3315', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633085, '2020-12-18', 'TG', 'Togo', 'AFRO', '0', '3315', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633086, '2020-12-19', 'TG', 'Togo', 'AFRO', '0', '3315', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633087, '2020-12-20', 'TG', 'Togo', 'AFRO', '81', '3396', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633088, '2020-12-21', 'TG', 'Togo', 'AFRO', '0', '3396', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633089, '2020-12-22', 'TG', 'Togo', 'AFRO', '40', '3436', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633090, '2020-12-23', 'TG', 'Togo', 'AFRO', '31', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633091, '2020-12-24', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633092, '2020-12-25', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633093, '2020-12-26', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (633094, '2020-12-27', 'TG', 'Togo', 'AFRO', '88', '3555', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (633095, '2020-12-28', 'TG', 'Togo', 'AFRO', '0', '3555', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (633096, '2020-12-29', 'TG', 'Togo', 'AFRO', '21', '3576', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (633097, '2020-12-30', 'TG', 'Togo', 'AFRO', '0', '3576', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (633098, '2020-12-31', 'TG', 'Togo', 'AFRO', '28', '3604', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (633099, '2021-01-01', 'TG', 'Togo', 'AFRO', '29', '3633', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (633100, '2021-01-02', 'TG', 'Togo', 'AFRO', '0', '3633', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (633101, '2021-01-03', 'TG', 'Togo', 'AFRO', '50', '3683', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (633102, '2021-01-04', 'TG', 'Togo', 'AFRO', '19', '3702', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (633103, '2021-01-05', 'TG', 'Togo', 'AFRO', '20', '3722', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (633104, '2021-01-06', 'TG', 'Togo', 'AFRO', '0', '3722', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (633105, '2021-01-07', 'TG', 'Togo', 'AFRO', '85', '3807', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (633106, '2021-01-08', 'TG', 'Togo', 'AFRO', '0', '3807', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (633107, '2021-01-09', 'TG', 'Togo', 'AFRO', '38', '3845', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (633108, '2021-01-10', 'TG', 'Togo', 'AFRO', '87', '3932', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (633109, '2021-01-11', 'TG', 'Togo', 'AFRO', '25', '3957', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (633110, '2021-01-12', 'TG', 'Togo', 'AFRO', '21', '3978', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (633111, '2021-01-13', 'TG', 'Togo', 'AFRO', '67', '4045', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (633112, '2021-01-14', 'TG', 'Togo', 'AFRO', '64', '4109', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (633113, '2021-01-15', 'TG', 'Togo', 'AFRO', '0', '4109', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (633114, '2021-01-16', 'TG', 'Togo', 'AFRO', '111', '4220', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (633115, '2021-01-17', 'TG', 'Togo', 'AFRO', '52', '4272', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (633116, '2021-01-18', 'TG', 'Togo', 'AFRO', '30', '4302', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (633117, '2021-01-19', 'TG', 'Togo', 'AFRO', '22', '4324', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (633118, '2021-01-20', 'TG', 'Togo', 'AFRO', '59', '4383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (633119, '2021-01-21', 'TG', 'Togo', 'AFRO', '76', '4459', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (633120, '2021-01-22', 'TG', 'Togo', 'AFRO', '46', '4505', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (633121, '2021-01-23', 'TG', 'Togo', 'AFRO', '0', '4505', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (633122, '2021-01-24', 'TG', 'Togo', 'AFRO', '131', '4636', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (633123, '2020-01-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633124, '2020-01-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633125, '2020-01-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633126, '2020-01-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633127, '2020-01-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633128, '2020-01-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633129, '2020-01-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633130, '2020-01-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633131, '2020-01-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633132, '2020-01-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633133, '2020-01-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633134, '2020-01-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633135, '2020-01-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633136, '2020-01-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633137, '2020-01-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633138, '2020-01-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633139, '2020-01-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633140, '2020-01-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633141, '2020-01-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633142, '2020-01-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633143, '2020-01-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633144, '2020-01-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633145, '2020-01-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633146, '2020-01-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633147, '2020-01-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633148, '2020-01-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633149, '2020-01-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633150, '2020-01-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633151, '2020-01-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633152, '2020-02-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633153, '2020-02-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633154, '2020-02-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633155, '2020-02-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633156, '2020-02-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633157, '2020-02-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633158, '2020-02-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633159, '2020-02-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633160, '2020-02-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633161, '2020-02-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633162, '2020-02-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633163, '2020-02-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633164, '2020-02-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633165, '2020-02-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633166, '2020-02-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633167, '2020-02-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633168, '2020-02-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633169, '2020-02-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633170, '2020-02-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633171, '2020-02-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633172, '2020-02-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633173, '2020-02-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633174, '2020-02-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633175, '2020-02-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633176, '2020-02-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633177, '2020-02-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633178, '2020-02-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633179, '2020-02-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633180, '2020-02-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633181, '2020-03-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633182, '2020-03-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633183, '2020-03-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633184, '2020-03-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633185, '2020-03-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633186, '2020-03-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633187, '2020-03-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633188, '2020-03-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633189, '2020-03-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633190, '2020-03-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633191, '2020-03-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633192, '2020-03-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633193, '2020-03-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633194, '2020-03-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633195, '2020-03-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633196, '2020-03-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633197, '2020-03-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633198, '2020-03-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633199, '2020-03-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633200, '2020-03-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633201, '2020-03-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633202, '2020-03-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633203, '2020-03-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633204, '2020-03-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633205, '2020-03-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633206, '2020-03-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633207, '2020-03-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633208, '2020-03-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633209, '2020-03-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633210, '2020-03-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633211, '2020-03-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633212, '2020-04-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633213, '2020-04-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633214, '2020-04-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633215, '2020-04-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633216, '2020-04-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633217, '2020-04-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633218, '2020-04-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633219, '2020-04-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633220, '2020-04-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633221, '2020-04-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633222, '2020-04-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633223, '2020-04-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633224, '2020-04-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633225, '2020-04-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633226, '2020-04-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633227, '2020-04-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633228, '2020-04-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633229, '2020-04-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633230, '2020-04-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633231, '2020-04-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633232, '2020-04-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633233, '2020-04-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633234, '2020-04-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633235, '2020-04-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633236, '2020-04-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633237, '2020-04-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633238, '2020-04-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633239, '2020-04-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633240, '2020-04-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633241, '2020-04-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633242, '2020-05-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633243, '2020-05-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633244, '2020-05-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633245, '2020-05-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633246, '2020-05-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633247, '2020-05-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633248, '2020-05-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633249, '2020-05-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633250, '2020-05-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633251, '2020-05-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633252, '2020-05-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633253, '2020-05-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633254, '2020-05-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633255, '2020-05-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633256, '2020-05-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633257, '2020-05-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633258, '2020-05-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633259, '2020-05-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633260, '2020-05-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633261, '2020-05-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633262, '2020-05-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633263, '2020-05-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633264, '2020-05-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633265, '2020-05-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633266, '2020-05-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633267, '2020-05-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633268, '2020-05-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633269, '2020-05-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633270, '2020-05-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633271, '2020-05-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633272, '2020-05-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633273, '2020-06-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633274, '2020-06-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633275, '2020-06-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633276, '2020-06-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633277, '2020-06-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633278, '2020-06-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633279, '2020-06-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633280, '2020-06-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633281, '2020-06-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633282, '2020-06-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633283, '2020-06-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633284, '2020-06-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633285, '2020-06-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633286, '2020-06-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633287, '2020-06-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633288, '2020-06-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633289, '2020-06-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633290, '2020-06-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633291, '2020-06-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633292, '2020-06-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633293, '2020-06-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633294, '2020-06-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633295, '2020-06-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633296, '2020-06-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633297, '2020-06-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633298, '2020-06-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633299, '2020-06-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633300, '2020-06-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633301, '2020-06-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633302, '2020-06-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633303, '2020-07-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633304, '2020-07-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633305, '2020-07-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633306, '2020-07-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633307, '2020-07-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633308, '2020-07-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633309, '2020-07-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633310, '2020-07-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633311, '2020-07-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633312, '2020-07-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633313, '2020-07-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633314, '2020-07-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633315, '2020-07-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633316, '2020-07-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633317, '2020-07-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633318, '2020-07-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633319, '2020-07-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633320, '2020-07-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633321, '2020-07-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633322, '2020-07-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633323, '2020-07-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633324, '2020-07-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633325, '2020-07-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633326, '2020-07-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633327, '2020-07-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633328, '2020-07-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633329, '2020-07-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633330, '2020-07-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633331, '2020-07-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633332, '2020-07-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633333, '2020-07-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633334, '2020-08-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633335, '2020-08-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633336, '2020-08-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633337, '2020-08-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633338, '2020-08-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633339, '2020-08-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633340, '2020-08-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633341, '2020-08-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633342, '2020-08-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633343, '2020-08-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633344, '2020-08-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633345, '2020-08-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633346, '2020-08-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633347, '2020-08-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633348, '2020-08-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633349, '2020-08-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633350, '2020-08-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633351, '2020-08-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633352, '2020-08-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633353, '2020-08-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633354, '2020-08-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633355, '2020-08-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633356, '2020-08-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633357, '2020-08-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633358, '2020-08-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633359, '2020-08-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633360, '2020-08-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633361, '2020-08-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633362, '2020-08-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633363, '2020-08-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633364, '2020-08-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633365, '2020-09-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633366, '2020-09-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633367, '2020-09-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633368, '2020-09-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633369, '2020-09-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633370, '2020-09-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633371, '2020-09-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633372, '2020-09-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633373, '2020-09-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633374, '2020-09-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633375, '2020-09-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633376, '2020-09-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633377, '2020-09-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633378, '2020-09-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633379, '2020-09-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633380, '2020-09-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633381, '2020-09-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633382, '2020-09-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633383, '2020-09-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633384, '2020-09-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633385, '2020-09-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633386, '2020-09-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633387, '2020-09-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633388, '2020-09-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633389, '2020-09-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633390, '2020-09-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633391, '2020-09-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633392, '2020-09-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633393, '2020-09-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633394, '2020-09-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633395, '2020-10-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633396, '2020-10-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633397, '2020-10-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633398, '2020-10-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633399, '2020-10-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633400, '2020-10-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633401, '2020-10-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633402, '2020-10-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633403, '2020-10-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633404, '2020-10-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633405, '2020-10-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633406, '2020-10-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633407, '2020-10-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633408, '2020-10-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633409, '2020-10-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633410, '2020-10-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633411, '2020-10-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633412, '2020-10-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633413, '2020-10-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633414, '2020-10-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633415, '2020-10-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633416, '2020-10-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633417, '2020-10-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633418, '2020-10-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633419, '2020-10-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633420, '2020-10-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633421, '2020-10-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633422, '2020-10-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633423, '2020-10-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633424, '2020-10-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633425, '2020-10-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633426, '2020-11-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633427, '2020-11-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633428, '2020-11-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633429, '2020-11-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633430, '2020-11-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633431, '2020-11-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633432, '2020-11-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633433, '2020-11-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633434, '2020-11-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633435, '2020-11-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633436, '2020-11-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633437, '2020-11-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633438, '2020-11-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633439, '2020-11-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633440, '2020-11-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633441, '2020-11-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633442, '2020-11-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633443, '2020-11-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633444, '2020-11-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633445, '2020-11-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633446, '2020-11-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633447, '2020-11-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633448, '2020-11-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633449, '2020-11-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633450, '2020-11-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633451, '2020-11-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633452, '2020-11-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633453, '2020-11-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633454, '2020-11-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633455, '2020-11-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633456, '2020-12-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633457, '2020-12-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633458, '2020-12-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633459, '2020-12-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633460, '2020-12-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633461, '2020-12-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633462, '2020-12-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633463, '2020-12-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633464, '2020-12-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633465, '2020-12-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633466, '2020-12-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633467, '2020-12-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633468, '2020-12-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633469, '2020-12-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633470, '2020-12-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633471, '2020-12-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633472, '2020-12-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633473, '2020-12-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633474, '2020-12-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633475, '2020-12-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633476, '2020-12-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633477, '2020-12-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633478, '2020-12-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633479, '2020-12-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633480, '2020-12-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633481, '2020-12-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633482, '2020-12-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633483, '2020-12-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633484, '2020-12-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633485, '2020-12-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633486, '2020-12-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633487, '2021-01-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633488, '2021-01-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633489, '2021-01-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633490, '2021-01-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633491, '2021-01-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633492, '2021-01-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633493, '2021-01-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633494, '2021-01-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633495, '2021-01-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633496, '2021-01-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633497, '2021-01-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633498, '2021-01-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633499, '2021-01-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633500, '2021-01-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633501, '2021-01-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633502, '2021-01-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633503, '2021-01-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633504, '2021-01-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633505, '2021-01-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633506, '2021-01-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633507, '2021-01-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633508, '2021-01-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633509, '2021-01-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633510, '2021-01-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633511, '2020-01-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633512, '2020-01-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633513, '2020-01-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633514, '2020-01-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633515, '2020-01-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633516, '2020-01-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633517, '2020-01-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633518, '2020-01-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633519, '2020-01-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633520, '2020-01-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633521, '2020-01-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633522, '2020-01-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633523, '2020-01-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633524, '2020-01-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633525, '2020-01-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633526, '2020-01-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633527, '2020-01-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633528, '2020-01-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633529, '2020-01-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633530, '2020-01-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633531, '2020-01-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633532, '2020-01-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633533, '2020-01-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633534, '2020-01-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633535, '2020-01-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633536, '2020-01-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633537, '2020-01-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633538, '2020-01-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633539, '2020-01-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633540, '2020-02-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633541, '2020-02-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633542, '2020-02-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633543, '2020-02-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633544, '2020-02-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633545, '2020-02-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633546, '2020-02-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633547, '2020-02-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633548, '2020-02-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633549, '2020-02-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633550, '2020-02-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633551, '2020-02-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633552, '2020-02-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633553, '2020-02-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633554, '2020-02-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633555, '2020-02-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633556, '2020-02-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633557, '2020-02-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633558, '2020-02-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633559, '2020-02-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633560, '2020-02-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633561, '2020-02-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633562, '2020-02-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633563, '2020-02-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633564, '2020-02-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633565, '2020-02-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633566, '2020-02-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633567, '2020-02-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633568, '2020-02-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633569, '2020-03-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633570, '2020-03-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633571, '2020-03-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633572, '2020-03-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633573, '2020-03-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633574, '2020-03-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633575, '2020-03-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633576, '2020-03-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633577, '2020-03-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633578, '2020-03-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633579, '2020-03-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633580, '2020-03-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633581, '2020-03-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633582, '2020-03-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633583, '2020-03-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633584, '2020-03-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633585, '2020-03-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633586, '2020-03-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633587, '2020-03-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633588, '2020-03-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633589, '2020-03-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633590, '2020-03-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633591, '2020-03-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633592, '2020-03-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633593, '2020-03-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633594, '2020-03-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633595, '2020-03-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633596, '2020-03-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633597, '2020-03-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633598, '2020-03-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633599, '2020-03-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633600, '2020-04-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633601, '2020-04-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633602, '2020-04-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633603, '2020-04-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633604, '2020-04-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633605, '2020-04-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633606, '2020-04-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633607, '2020-04-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633608, '2020-04-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633609, '2020-04-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633610, '2020-04-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633611, '2020-04-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633612, '2020-04-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633613, '2020-04-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633614, '2020-04-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633615, '2020-04-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633616, '2020-04-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633617, '2020-04-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633618, '2020-04-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633619, '2020-04-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633620, '2020-04-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633621, '2020-04-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633622, '2020-04-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633623, '2020-04-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633624, '2020-04-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633625, '2020-04-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633626, '2020-04-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633627, '2020-04-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633628, '2020-04-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633629, '2020-04-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633630, '2020-05-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633631, '2020-05-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633632, '2020-05-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633633, '2020-05-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633634, '2020-05-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633635, '2020-05-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633636, '2020-05-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633637, '2020-05-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633638, '2020-05-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633639, '2020-05-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633640, '2020-05-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633641, '2020-05-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633642, '2020-05-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633643, '2020-05-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633644, '2020-05-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633645, '2020-05-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633646, '2020-05-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633647, '2020-05-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633648, '2020-05-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633649, '2020-05-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633650, '2020-05-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633651, '2020-05-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633652, '2020-05-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633653, '2020-05-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633654, '2020-05-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633655, '2020-05-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633656, '2020-05-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633657, '2020-05-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633658, '2020-05-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633659, '2020-05-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633660, '2020-05-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633661, '2020-06-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633662, '2020-06-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633663, '2020-06-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633664, '2020-06-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633665, '2020-06-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633666, '2020-06-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633667, '2020-06-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633668, '2020-06-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633669, '2020-06-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633670, '2020-06-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633671, '2020-06-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633672, '2020-06-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633673, '2020-06-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633674, '2020-06-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633675, '2020-06-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633676, '2020-06-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633677, '2020-06-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633678, '2020-06-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633679, '2020-06-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633680, '2020-06-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633681, '2020-06-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633682, '2020-06-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633683, '2020-06-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633684, '2020-06-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633685, '2020-06-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633686, '2020-06-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633687, '2020-06-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633688, '2020-06-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633689, '2020-06-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633690, '2020-06-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633691, '2020-07-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633692, '2020-07-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633693, '2020-07-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633694, '2020-07-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633695, '2020-07-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633696, '2020-07-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633697, '2020-07-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633698, '2020-07-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633699, '2020-07-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633700, '2020-07-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633701, '2020-07-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633702, '2020-07-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633703, '2020-07-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633704, '2020-07-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633705, '2020-07-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633706, '2020-07-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633707, '2020-07-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633708, '2020-07-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633709, '2020-07-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633710, '2020-07-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633711, '2020-07-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633712, '2020-07-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633713, '2020-07-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633714, '2020-07-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633715, '2020-07-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633716, '2020-07-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633717, '2020-07-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633718, '2020-07-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633719, '2020-07-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633720, '2020-07-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633721, '2020-07-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633722, '2020-08-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633723, '2020-08-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633724, '2020-08-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633725, '2020-08-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633726, '2020-08-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633727, '2020-08-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633728, '2020-08-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633729, '2020-08-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633730, '2020-08-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633731, '2020-08-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633732, '2020-08-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633733, '2020-08-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633734, '2020-08-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633735, '2020-08-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633736, '2020-08-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633737, '2020-08-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633738, '2020-08-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633739, '2020-08-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633740, '2020-08-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633741, '2020-08-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633742, '2020-08-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633743, '2020-08-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633744, '2020-08-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633745, '2020-08-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633746, '2020-08-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633747, '2020-08-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633748, '2020-08-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633749, '2020-08-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633750, '2020-08-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633751, '2020-08-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633752, '2020-08-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633753, '2020-09-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633754, '2020-09-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633755, '2020-09-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633756, '2020-09-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633757, '2020-09-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633758, '2020-09-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633759, '2020-09-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633760, '2020-09-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633761, '2020-09-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633762, '2020-09-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633763, '2020-09-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633764, '2020-09-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633765, '2020-09-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633766, '2020-09-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633767, '2020-09-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633768, '2020-09-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633769, '2020-09-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633770, '2020-09-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633771, '2020-09-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633772, '2020-09-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633773, '2020-09-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633774, '2020-09-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633775, '2020-09-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633776, '2020-09-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633777, '2020-09-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633778, '2020-09-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633779, '2020-09-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633780, '2020-09-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633781, '2020-09-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633782, '2020-09-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633783, '2020-10-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633784, '2020-10-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633785, '2020-10-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633786, '2020-10-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633787, '2020-10-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633788, '2020-10-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633789, '2020-10-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633790, '2020-10-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633791, '2020-10-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633792, '2020-10-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633793, '2020-10-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633794, '2020-10-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633795, '2020-10-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633796, '2020-10-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633797, '2020-10-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633798, '2020-10-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633799, '2020-10-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633800, '2020-10-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633801, '2020-10-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633802, '2020-10-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633803, '2020-10-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633804, '2020-10-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633805, '2020-10-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633806, '2020-10-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633807, '2020-10-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633808, '2020-10-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633809, '2020-10-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633810, '2020-10-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633811, '2020-10-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633812, '2020-10-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633813, '2020-10-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633814, '2020-11-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633815, '2020-11-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633816, '2020-11-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633817, '2020-11-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633818, '2020-11-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633819, '2020-11-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633820, '2020-11-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633821, '2020-11-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633822, '2020-11-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633823, '2020-11-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633824, '2020-11-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633825, '2020-11-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633826, '2020-11-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633827, '2020-11-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633828, '2020-11-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633829, '2020-11-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633830, '2020-11-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633831, '2020-11-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633832, '2020-11-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633833, '2020-11-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633834, '2020-11-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633835, '2020-11-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633836, '2020-11-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633837, '2020-11-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633838, '2020-11-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633839, '2020-11-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633840, '2020-11-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633841, '2020-11-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633842, '2020-11-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633843, '2020-11-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633844, '2020-12-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633845, '2020-12-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633846, '2020-12-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633847, '2020-12-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633848, '2020-12-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633849, '2020-12-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633850, '2020-12-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633851, '2020-12-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633852, '2020-12-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633853, '2020-12-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633854, '2020-12-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633855, '2020-12-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633856, '2020-12-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633857, '2020-12-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633858, '2020-12-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633859, '2020-12-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633860, '2020-12-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633861, '2020-12-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633862, '2020-12-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633863, '2020-12-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633864, '2020-12-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633865, '2020-12-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633866, '2020-12-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633867, '2020-12-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633868, '2020-12-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633869, '2020-12-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633870, '2020-12-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633871, '2020-12-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633872, '2020-12-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633873, '2020-12-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633874, '2020-12-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633875, '2021-01-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633876, '2021-01-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633877, '2021-01-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633878, '2021-01-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633879, '2021-01-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633880, '2021-01-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633881, '2021-01-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633882, '2021-01-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633883, '2021-01-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633884, '2021-01-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633885, '2021-01-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633886, '2021-01-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633887, '2021-01-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633888, '2021-01-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633889, '2021-01-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633890, '2021-01-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633891, '2021-01-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633892, '2021-01-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633893, '2021-01-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633894, '2021-01-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633895, '2021-01-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633896, '2021-01-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633897, '2021-01-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633898, '2021-01-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633899, '2020-01-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633900, '2020-01-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633901, '2020-01-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633902, '2020-01-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633903, '2020-01-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633904, '2020-01-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633905, '2020-01-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633906, '2020-01-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633907, '2020-01-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633908, '2020-01-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633909, '2020-01-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633910, '2020-01-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633911, '2020-01-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633912, '2020-01-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633913, '2020-01-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633914, '2020-01-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633915, '2020-01-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633916, '2020-01-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633917, '2020-01-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633918, '2020-01-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633919, '2020-01-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633920, '2020-01-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633921, '2020-01-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633922, '2020-01-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633923, '2020-01-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633924, '2020-01-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633925, '2020-01-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633926, '2020-01-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633927, '2020-01-31', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633928, '2020-02-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633929, '2020-02-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633930, '2020-02-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633931, '2020-02-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633932, '2020-02-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633933, '2020-02-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633934, '2020-02-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633935, '2020-02-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633936, '2020-02-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633937, '2020-02-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633938, '2020-02-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633939, '2020-02-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633940, '2020-02-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633941, '2020-02-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633942, '2020-02-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633943, '2020-02-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633944, '2020-02-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633945, '2020-02-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633946, '2020-02-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633947, '2020-02-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633948, '2020-02-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633949, '2020-02-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633950, '2020-02-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633951, '2020-02-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633952, '2020-02-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633953, '2020-02-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633954, '2020-02-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633955, '2020-02-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633956, '2020-02-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633957, '2020-03-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633958, '2020-03-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633959, '2020-03-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633960, '2020-03-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633961, '2020-03-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633962, '2020-03-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633963, '2020-03-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633964, '2020-03-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633965, '2020-03-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633966, '2020-03-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633967, '2020-03-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633968, '2020-03-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633969, '2020-03-13', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633970, '2020-03-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633971, '2020-03-15', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633972, '2020-03-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633973, '2020-03-17', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633974, '2020-03-18', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633975, '2020-03-19', 'TT', 'Trinidad and Tobago', 'AMRO', '-2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633976, '2020-03-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633977, '2020-03-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633978, '2020-03-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633979, '2020-03-23', 'TT', 'Trinidad and Tobago', 'AMRO', '41', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633980, '2020-03-24', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633981, '2020-03-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (633982, '2020-03-26', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '61', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (633983, '2020-03-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (633984, '2020-03-28', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '66', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (633985, '2020-03-29', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '74', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (633986, '2020-03-30', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '76', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (633987, '2020-03-31', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (633988, '2020-04-01', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '85', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (633989, '2020-04-02', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '89', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (633990, '2020-04-03', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '90', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (633991, '2020-04-04', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '97', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (633992, '2020-04-05', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '100', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (633993, '2020-04-06', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '103', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (633994, '2020-04-07', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '105', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (633995, '2020-04-08', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '106', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (633996, '2020-04-09', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '107', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (633997, '2020-04-10', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (633998, '2020-04-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (633999, '2020-04-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634000, '2020-04-13', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '112', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634001, '2020-04-14', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '113', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634002, '2020-04-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '113', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634003, '2020-04-16', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634004, '2020-04-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634005, '2020-04-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634006, '2020-04-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634007, '2020-04-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634008, '2020-04-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634009, '2020-04-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634010, '2020-04-23', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634011, '2020-04-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634012, '2020-04-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634013, '2020-04-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634014, '2020-04-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634015, '2020-04-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634016, '2020-04-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634017, '2020-04-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634018, '2020-05-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634019, '2020-05-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634020, '2020-05-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634021, '2020-05-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634022, '2020-05-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634023, '2020-05-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634024, '2020-05-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634025, '2020-05-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634026, '2020-05-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634027, '2020-05-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634028, '2020-05-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634029, '2020-05-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634030, '2020-05-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634031, '2020-05-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634032, '2020-05-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634033, '2020-05-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634034, '2020-05-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634035, '2020-05-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634036, '2020-05-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634037, '2020-05-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634038, '2020-05-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634039, '2020-05-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634040, '2020-05-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634041, '2020-05-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634042, '2020-05-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634043, '2020-05-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634044, '2020-05-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634045, '2020-05-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634046, '2020-05-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634047, '2020-05-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634048, '2020-05-31', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634049, '2020-06-01', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634050, '2020-06-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634051, '2020-06-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634052, '2020-06-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634053, '2020-06-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634054, '2020-06-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634055, '2020-06-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634056, '2020-06-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634057, '2020-06-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634058, '2020-06-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634059, '2020-06-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634060, '2020-06-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634061, '2020-06-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634062, '2020-06-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634063, '2020-06-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634064, '2020-06-16', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634065, '2020-06-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634066, '2020-06-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634067, '2020-06-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634068, '2020-06-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634069, '2020-06-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634070, '2020-06-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634071, '2020-06-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634072, '2020-06-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634073, '2020-06-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634074, '2020-06-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634075, '2020-06-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634076, '2020-06-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '124', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634077, '2020-06-29', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '126', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634078, '2020-06-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '126', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634079, '2020-07-01', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634080, '2020-07-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634081, '2020-07-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634082, '2020-07-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634083, '2020-07-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634084, '2020-07-06', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '131', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634085, '2020-07-07', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634086, '2020-07-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634087, '2020-07-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634088, '2020-07-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634089, '2020-07-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634090, '2020-07-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634091, '2020-07-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634092, '2020-07-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634093, '2020-07-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634094, '2020-07-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634095, '2020-07-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634096, '2020-07-18', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '136', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634097, '2020-07-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '136', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634098, '2020-07-20', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634099, '2020-07-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634100, '2020-07-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634101, '2020-07-23', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '140', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634102, '2020-07-24', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '141', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634103, '2020-07-25', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '142', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634104, '2020-07-26', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '147', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634105, '2020-07-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '147', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634106, '2020-07-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '148', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634107, '2020-07-29', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '153', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634108, '2020-07-30', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '156', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634109, '2020-07-31', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634110, '2020-08-01', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '169', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634111, '2020-08-02', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '173', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634112, '2020-08-03', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '180', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634113, '2020-08-04', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '182', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634114, '2020-08-05', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '192', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634115, '2020-08-06', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '197', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634116, '2020-08-07', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '207', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634117, '2020-08-08', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '217', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634118, '2020-08-09', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '225', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634119, '2020-08-10', 'TT', 'Trinidad and Tobago', 'AMRO', '54', '279', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634120, '2020-08-11', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '280', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634121, '2020-08-12', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '295', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634122, '2020-08-13', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '308', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634123, '2020-08-14', 'TT', 'Trinidad and Tobago', 'AMRO', '61', '369', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634124, '2020-08-15', 'TT', 'Trinidad and Tobago', 'AMRO', '43', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634125, '2020-08-16', 'TT', 'Trinidad and Tobago', 'AMRO', '62', '474', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (634126, '2020-08-17', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '519', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (634127, '2020-08-18', 'TT', 'Trinidad and Tobago', 'AMRO', '46', '565', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (634128, '2020-08-19', 'TT', 'Trinidad and Tobago', 'AMRO', '35', '600', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (634129, '2020-08-20', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '650', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (634130, '2020-08-21', 'TT', 'Trinidad and Tobago', 'AMRO', '80', '730', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (634131, '2020-08-22', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '806', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (634132, '2020-08-23', 'TT', 'Trinidad and Tobago', 'AMRO', '93', '899', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (634133, '2020-08-24', 'TT', 'Trinidad and Tobago', 'AMRO', '64', '963', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (634134, '2020-08-25', 'TT', 'Trinidad and Tobago', 'AMRO', '68', '1031', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (634135, '2020-08-26', 'TT', 'Trinidad and Tobago', 'AMRO', '153', '1184', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (634136, '2020-08-27', 'TT', 'Trinidad and Tobago', 'AMRO', '200', '1384', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (634137, '2020-08-28', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '1429', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (634138, '2020-08-29', 'TT', 'Trinidad and Tobago', 'AMRO', '83', '1512', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (634139, '2020-08-30', 'TT', 'Trinidad and Tobago', 'AMRO', '65', '1577', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (634140, '2020-08-31', 'TT', 'Trinidad and Tobago', 'AMRO', '106', '1683', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (634141, '2020-09-01', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '1727', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (634142, '2020-09-02', 'TT', 'Trinidad and Tobago', 'AMRO', '46', '1773', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (634143, '2020-09-03', 'TT', 'Trinidad and Tobago', 'AMRO', '66', '1839', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (634144, '2020-09-04', 'TT', 'Trinidad and Tobago', 'AMRO', '102', '1941', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (634145, '2020-09-05', 'TT', 'Trinidad and Tobago', 'AMRO', '89', '2030', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (634146, '2020-09-06', 'TT', 'Trinidad and Tobago', 'AMRO', '112', '2142', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (634147, '2020-09-07', 'TT', 'Trinidad and Tobago', 'AMRO', '92', '2234', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (634148, '2020-09-08', 'TT', 'Trinidad and Tobago', 'AMRO', '20', '2254', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (634149, '2020-09-09', 'TT', 'Trinidad and Tobago', 'AMRO', '93', '2347', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (634150, '2020-09-10', 'TT', 'Trinidad and Tobago', 'AMRO', '146', '2493', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (634151, '2020-09-11', 'TT', 'Trinidad and Tobago', 'AMRO', '170', '2663', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (634152, '2020-09-12', 'TT', 'Trinidad and Tobago', 'AMRO', '114', '2777', '5', '45', false);
INSERT INTO public.who_global_data_import VALUES (634153, '2020-09-13', 'TT', 'Trinidad and Tobago', 'AMRO', '115', '2892', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (634154, '2020-09-14', 'TT', 'Trinidad and Tobago', 'AMRO', '127', '3019', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (634155, '2020-09-15', 'TT', 'Trinidad and Tobago', 'AMRO', '72', '3091', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (634156, '2020-09-16', 'TT', 'Trinidad and Tobago', 'AMRO', '92', '3183', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (634157, '2020-09-17', 'TT', 'Trinidad and Tobago', 'AMRO', '110', '3293', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (634158, '2020-09-18', 'TT', 'Trinidad and Tobago', 'AMRO', '43', '3336', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (634159, '2020-09-19', 'TT', 'Trinidad and Tobago', 'AMRO', '176', '3512', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (634160, '2020-09-20', 'TT', 'Trinidad and Tobago', 'AMRO', '227', '3739', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (634161, '2020-09-21', 'TT', 'Trinidad and Tobago', 'AMRO', '127', '3866', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (634162, '2020-09-22', 'TT', 'Trinidad and Tobago', 'AMRO', '64', '3930', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (634163, '2020-09-23', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '3974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (634164, '2020-09-24', 'TT', 'Trinidad and Tobago', 'AMRO', '72', '4046', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (634165, '2020-09-25', 'TT', 'Trinidad and Tobago', 'AMRO', '176', '4222', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (634166, '2020-09-26', 'TT', 'Trinidad and Tobago', 'AMRO', '38', '4260', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (634167, '2020-09-27', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4285', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (634168, '2020-09-28', 'TT', 'Trinidad and Tobago', 'AMRO', '36', '4321', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (634169, '2020-09-29', 'TT', 'Trinidad and Tobago', 'AMRO', '61', '4382', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (634170, '2020-09-30', 'TT', 'Trinidad and Tobago', 'AMRO', '59', '4441', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (634171, '2020-10-01', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '4517', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (634172, '2020-10-02', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4542', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (634173, '2020-10-03', 'TT', 'Trinidad and Tobago', 'AMRO', '71', '4613', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (634174, '2020-10-04', 'TT', 'Trinidad and Tobago', 'AMRO', '96', '4709', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (634175, '2020-10-05', 'TT', 'Trinidad and Tobago', 'AMRO', '32', '4741', '3', '81', false);
INSERT INTO public.who_global_data_import VALUES (634176, '2020-10-06', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4766', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (634177, '2020-10-07', 'TT', 'Trinidad and Tobago', 'AMRO', '52', '4818', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (634178, '2020-10-08', 'TT', 'Trinidad and Tobago', 'AMRO', '58', '4876', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (634179, '2020-10-09', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '4887', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (634180, '2020-10-10', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '4963', '2', '86', false);
INSERT INTO public.who_global_data_import VALUES (634181, '2020-10-11', 'TT', 'Trinidad and Tobago', 'AMRO', '80', '5043', '4', '90', false);
INSERT INTO public.who_global_data_import VALUES (634182, '2020-10-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5043', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (634183, '2020-10-13', 'TT', 'Trinidad and Tobago', 'AMRO', '58', '5101', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (634184, '2020-10-14', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '5116', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (634185, '2020-10-15', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '5127', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (634186, '2020-10-16', 'TT', 'Trinidad and Tobago', 'AMRO', '27', '5154', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (634187, '2020-10-17', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5194', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (634188, '2020-10-18', 'TT', 'Trinidad and Tobago', 'AMRO', '47', '5241', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (634189, '2020-10-19', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5281', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (634190, '2020-10-20', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '5297', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (634191, '2020-10-21', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '5298', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (634192, '2020-10-22', 'TT', 'Trinidad and Tobago', 'AMRO', '35', '5333', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (634193, '2020-10-23', 'TT', 'Trinidad and Tobago', 'AMRO', '59', '5392', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (634194, '2020-10-24', 'TT', 'Trinidad and Tobago', 'AMRO', '54', '5446', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (634195, '2020-10-25', 'TT', 'Trinidad and Tobago', 'AMRO', '41', '5487', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (634196, '2020-10-26', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '5503', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (634197, '2020-10-27', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '5511', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (634198, '2020-10-28', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5535', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (634199, '2020-10-29', 'TT', 'Trinidad and Tobago', 'AMRO', '33', '5568', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (634200, '2020-10-30', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '5594', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (634201, '2020-10-31', 'TT', 'Trinidad and Tobago', 'AMRO', '42', '5636', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (634202, '2020-11-01', 'TT', 'Trinidad and Tobago', 'AMRO', '32', '5668', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (634203, '2020-11-02', 'TT', 'Trinidad and Tobago', 'AMRO', '36', '5704', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (634204, '2020-11-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5704', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (634205, '2020-11-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5704', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (634206, '2020-11-05', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '5754', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (634207, '2020-11-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '5764', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (634208, '2020-11-07', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '5774', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (634209, '2020-11-08', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5798', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (634210, '2020-11-09', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5838', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (634211, '2020-11-10', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '5849', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (634212, '2020-11-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5849', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (634213, '2020-11-12', 'TT', 'Trinidad and Tobago', 'AMRO', '31', '5880', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (634214, '2020-11-13', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5904', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (634215, '2020-11-14', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '5930', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (634216, '2020-11-15', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '5980', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (634217, '2020-11-16', 'TT', 'Trinidad and Tobago', 'AMRO', '97', '6077', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (634218, '2020-11-17', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '6080', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (634219, '2020-11-18', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6096', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (634220, '2020-11-19', 'TT', 'Trinidad and Tobago', 'AMRO', '39', '6135', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (634221, '2020-11-20', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '6180', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (634222, '2020-11-21', 'TT', 'Trinidad and Tobago', 'AMRO', '53', '6233', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (634223, '2020-11-22', 'TT', 'Trinidad and Tobago', 'AMRO', '28', '6261', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (634224, '2020-11-23', 'TT', 'Trinidad and Tobago', 'AMRO', '63', '6324', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (634225, '2020-11-24', 'TT', 'Trinidad and Tobago', 'AMRO', '126', '6450', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (634226, '2020-11-25', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '6475', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (634227, '2020-11-26', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '6488', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (634228, '2020-11-27', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6503', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (634229, '2020-11-28', 'TT', 'Trinidad and Tobago', 'AMRO', '67', '6570', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (634230, '2020-11-29', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6586', '2', '118', false);
INSERT INTO public.who_global_data_import VALUES (634231, '2020-11-30', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '6630', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (634232, '2020-12-01', 'TT', 'Trinidad and Tobago', 'AMRO', '30', '6660', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (634233, '2020-12-02', 'TT', 'Trinidad and Tobago', 'AMRO', '9', '6669', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (634234, '2020-12-03', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6685', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (634235, '2020-12-04', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6704', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (634236, '2020-12-05', 'TT', 'Trinidad and Tobago', 'AMRO', '21', '6725', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (634237, '2020-12-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '6735', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (634238, '2020-12-07', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6751', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (634239, '2020-12-08', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6767', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (634240, '2020-12-09', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '6775', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (634241, '2020-12-10', 'TT', 'Trinidad and Tobago', 'AMRO', '33', '6808', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (634242, '2020-12-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '6808', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (634243, '2020-12-12', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '6833', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (634244, '2020-12-13', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6852', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (634245, '2020-12-14', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '6864', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (634246, '2020-12-15', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6879', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (634247, '2020-12-16', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '6885', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (634248, '2020-12-17', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6900', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (634249, '2020-12-18', 'TT', 'Trinidad and Tobago', 'AMRO', '17', '6917', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (634250, '2020-12-19', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '6940', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (634251, '2020-12-20', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6955', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (634252, '2020-12-21', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6974', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (634253, '2020-12-22', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '7000', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (634254, '2020-12-23', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7012', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (634255, '2020-12-24', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7024', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (634256, '2020-12-25', 'TT', 'Trinidad and Tobago', 'AMRO', '47', '7071', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (634257, '2020-12-26', 'TT', 'Trinidad and Tobago', 'AMRO', '18', '7089', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (634258, '2020-12-27', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7097', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (634259, '2020-12-28', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '7104', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (634260, '2020-12-29', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '7115', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (634261, '2020-12-30', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7127', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (634262, '2020-12-31', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '7132', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (634263, '2021-01-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '7132', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (634264, '2021-01-02', 'TT', 'Trinidad and Tobago', 'AMRO', '18', '7150', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (634265, '2021-01-03', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7158', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (634266, '2021-01-04', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '7162', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (634267, '2021-01-05', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '7168', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (634268, '2021-01-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '7178', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (634269, '2021-01-07', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7186', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (634270, '2021-01-08', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '7196', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (634271, '2021-01-09', 'TT', 'Trinidad and Tobago', 'AMRO', '14', '7210', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (634272, '2021-01-10', 'TT', 'Trinidad and Tobago', 'AMRO', '9', '7219', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (634273, '2021-01-11', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '7244', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (634274, '2021-01-12', 'TT', 'Trinidad and Tobago', 'AMRO', '21', '7265', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (634275, '2021-01-13', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7273', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (634276, '2021-01-14', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '7286', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (634277, '2021-01-15', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '7305', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (634278, '2021-01-16', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '7320', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (634279, '2021-01-17', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '7343', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (634280, '2021-01-18', 'TT', 'Trinidad and Tobago', 'AMRO', '27', '7370', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (634281, '2021-01-19', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '7393', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (634282, '2021-01-20', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '7399', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (634283, '2021-01-21', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '7415', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (634284, '2021-01-22', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '7430', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (634285, '2021-01-23', 'TT', 'Trinidad and Tobago', 'AMRO', '20', '7450', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (634286, '2021-01-24', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '7456', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (634287, '2020-01-03', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634288, '2020-01-04', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634289, '2020-01-05', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634290, '2020-01-06', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634291, '2020-01-07', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634292, '2020-01-08', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634293, '2020-01-09', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634294, '2020-01-10', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634295, '2020-01-11', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634296, '2020-01-12', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634297, '2020-01-13', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634298, '2020-01-14', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634299, '2020-01-15', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634300, '2020-01-16', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634301, '2020-01-17', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634302, '2020-01-18', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634303, '2020-01-19', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634304, '2020-01-20', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634305, '2020-01-21', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634306, '2020-01-22', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634307, '2020-01-23', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634308, '2020-01-24', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634309, '2020-01-25', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634310, '2020-01-26', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634311, '2020-01-27', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634312, '2020-01-28', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634313, '2020-01-29', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634314, '2020-01-30', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634315, '2020-01-31', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634316, '2020-02-01', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634317, '2020-02-02', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634318, '2020-02-03', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634319, '2020-02-04', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634320, '2020-02-05', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634321, '2020-02-06', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634322, '2020-02-07', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634323, '2020-02-08', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634324, '2020-02-09', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634325, '2020-02-10', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634326, '2020-02-11', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634327, '2020-02-12', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634328, '2020-02-13', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634329, '2020-02-14', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634330, '2020-02-15', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634331, '2020-02-16', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634332, '2020-02-17', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634333, '2020-02-18', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634334, '2020-02-19', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634335, '2020-02-20', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634336, '2020-02-21', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634337, '2020-02-22', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634338, '2020-02-23', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634339, '2020-02-24', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634340, '2020-02-25', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634341, '2020-02-26', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634342, '2020-02-27', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634343, '2020-02-28', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634344, '2020-02-29', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634345, '2020-03-01', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634346, '2020-03-02', 'TN', 'Tunisia', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634347, '2020-03-03', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634348, '2020-03-04', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634349, '2020-03-05', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634350, '2020-03-06', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634351, '2020-03-07', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634352, '2020-03-08', 'TN', 'Tunisia', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634353, '2020-03-09', 'TN', 'Tunisia', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634354, '2020-03-10', 'TN', 'Tunisia', 'EMRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634355, '2020-03-11', 'TN', 'Tunisia', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634356, '2020-03-12', 'TN', 'Tunisia', 'EMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634357, '2020-03-13', 'TN', 'Tunisia', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634358, '2020-03-14', 'TN', 'Tunisia', 'EMRO', '9', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634359, '2020-03-15', 'TN', 'Tunisia', 'EMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634360, '2020-03-16', 'TN', 'Tunisia', 'EMRO', '2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634361, '2020-03-17', 'TN', 'Tunisia', 'EMRO', '4', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634362, '2020-03-18', 'TN', 'Tunisia', 'EMRO', '5', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634363, '2020-03-19', 'TN', 'Tunisia', 'EMRO', '6', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634364, '2020-03-20', 'TN', 'Tunisia', 'EMRO', '15', '54', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (634365, '2020-03-21', 'TN', 'Tunisia', 'EMRO', '6', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (634366, '2020-03-22', 'TN', 'Tunisia', 'EMRO', '15', '75', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (634367, '2020-03-23', 'TN', 'Tunisia', 'EMRO', '14', '89', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (634368, '2020-03-24', 'TN', 'Tunisia', 'EMRO', '25', '114', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (634369, '2020-03-25', 'TN', 'Tunisia', 'EMRO', '59', '173', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (634370, '2020-03-26', 'TN', 'Tunisia', 'EMRO', '0', '173', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (634371, '2020-03-27', 'TN', 'Tunisia', 'EMRO', '54', '227', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (634372, '2020-03-28', 'TN', 'Tunisia', 'EMRO', '0', '227', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (634373, '2020-03-29', 'TN', 'Tunisia', 'EMRO', '51', '278', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (634374, '2020-03-30', 'TN', 'Tunisia', 'EMRO', '34', '312', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (634375, '2020-03-31', 'TN', 'Tunisia', 'EMRO', '50', '362', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (634376, '2020-04-01', 'TN', 'Tunisia', 'EMRO', '32', '394', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (634377, '2020-04-02', 'TN', 'Tunisia', 'EMRO', '61', '455', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (634378, '2020-04-03', 'TN', 'Tunisia', 'EMRO', '40', '495', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (634379, '2020-04-04', 'TN', 'Tunisia', 'EMRO', '0', '495', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (634380, '2020-04-05', 'TN', 'Tunisia', 'EMRO', '58', '553', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (634381, '2020-04-06', 'TN', 'Tunisia', 'EMRO', '21', '574', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (634382, '2020-04-07', 'TN', 'Tunisia', 'EMRO', '22', '596', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (634383, '2020-04-08', 'TN', 'Tunisia', 'EMRO', '27', '623', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (634384, '2020-04-09', 'TN', 'Tunisia', 'EMRO', '5', '628', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (634385, '2020-04-10', 'TN', 'Tunisia', 'EMRO', '15', '643', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (634386, '2020-04-11', 'TN', 'Tunisia', 'EMRO', '28', '671', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (634387, '2020-04-12', 'TN', 'Tunisia', 'EMRO', '14', '685', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (634388, '2020-04-13', 'TN', 'Tunisia', 'EMRO', '22', '707', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (634389, '2020-04-14', 'TN', 'Tunisia', 'EMRO', '19', '726', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (634390, '2020-04-15', 'TN', 'Tunisia', 'EMRO', '21', '747', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (634391, '2020-04-16', 'TN', 'Tunisia', 'EMRO', '33', '780', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (634392, '2020-04-17', 'TN', 'Tunisia', 'EMRO', '42', '822', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (634393, '2020-04-18', 'TN', 'Tunisia', 'EMRO', '42', '864', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (634394, '2020-04-19', 'TN', 'Tunisia', 'EMRO', '2', '866', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (634395, '2020-04-20', 'TN', 'Tunisia', 'EMRO', '13', '879', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (634396, '2020-04-21', 'TN', 'Tunisia', 'EMRO', '5', '884', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (634397, '2020-04-22', 'TN', 'Tunisia', 'EMRO', '17', '901', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (634398, '2020-04-23', 'TN', 'Tunisia', 'EMRO', '8', '909', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (634399, '2020-04-24', 'TN', 'Tunisia', 'EMRO', '9', '918', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (634400, '2020-04-25', 'TN', 'Tunisia', 'EMRO', '4', '922', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (634401, '2020-04-26', 'TN', 'Tunisia', 'EMRO', '17', '939', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (634402, '2020-04-27', 'TN', 'Tunisia', 'EMRO', '10', '949', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (634403, '2020-04-28', 'TN', 'Tunisia', 'EMRO', '18', '967', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (634404, '2020-04-29', 'TN', 'Tunisia', 'EMRO', '8', '975', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (634405, '2020-04-30', 'TN', 'Tunisia', 'EMRO', '5', '980', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (634406, '2020-05-01', 'TN', 'Tunisia', 'EMRO', '14', '994', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (634407, '2020-05-02', 'TN', 'Tunisia', 'EMRO', '4', '998', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (634408, '2020-05-03', 'TN', 'Tunisia', 'EMRO', '11', '1009', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (634409, '2020-05-04', 'TN', 'Tunisia', 'EMRO', '4', '1013', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (634410, '2020-05-05', 'TN', 'Tunisia', 'EMRO', '5', '1018', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (634411, '2020-05-06', 'TN', 'Tunisia', 'EMRO', '4', '1022', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (634412, '2020-05-07', 'TN', 'Tunisia', 'EMRO', '3', '1025', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (634413, '2020-05-08', 'TN', 'Tunisia', 'EMRO', '1', '1026', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (634414, '2020-05-09', 'TN', 'Tunisia', 'EMRO', '4', '1030', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (634415, '2020-05-10', 'TN', 'Tunisia', 'EMRO', '2', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (634416, '2020-05-11', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (634417, '2020-05-12', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (634418, '2020-05-13', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (634419, '2020-05-14', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (634420, '2020-05-15', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (634421, '2020-05-16', 'TN', 'Tunisia', 'EMRO', '3', '1035', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (634422, '2020-05-17', 'TN', 'Tunisia', 'EMRO', '2', '1037', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (634423, '2020-05-18', 'TN', 'Tunisia', 'EMRO', '0', '1037', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (634424, '2020-05-19', 'TN', 'Tunisia', 'EMRO', '6', '1043', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (634425, '2020-05-20', 'TN', 'Tunisia', 'EMRO', '1', '1044', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (634426, '2020-05-21', 'TN', 'Tunisia', 'EMRO', '1', '1045', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (634427, '2020-05-22', 'TN', 'Tunisia', 'EMRO', '1', '1046', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (634428, '2020-05-23', 'TN', 'Tunisia', 'EMRO', '2', '1048', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (634429, '2020-05-24', 'TN', 'Tunisia', 'EMRO', '0', '1048', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (634430, '2020-05-25', 'TN', 'Tunisia', 'EMRO', '3', '1051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (634431, '2020-05-26', 'TN', 'Tunisia', 'EMRO', '0', '1051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (634432, '2020-05-27', 'TN', 'Tunisia', 'EMRO', '0', '1051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (634433, '2020-05-28', 'TN', 'Tunisia', 'EMRO', '17', '1068', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (634434, '2020-05-29', 'TN', 'Tunisia', 'EMRO', '3', '1071', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (634435, '2020-05-30', 'TN', 'Tunisia', 'EMRO', '5', '1076', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (634436, '2020-05-31', 'TN', 'Tunisia', 'EMRO', '1', '1077', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (634437, '2020-06-01', 'TN', 'Tunisia', 'EMRO', '7', '1084', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (634438, '2020-06-02', 'TN', 'Tunisia', 'EMRO', '2', '1086', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (634439, '2020-06-03', 'TN', 'Tunisia', 'EMRO', '1', '1087', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (634440, '2020-06-04', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634441, '2020-06-05', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634442, '2020-06-06', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634443, '2020-06-07', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634444, '2020-06-08', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634445, '2020-06-09', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634446, '2020-06-10', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634447, '2020-06-11', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634448, '2020-06-12', 'TN', 'Tunisia', 'EMRO', '6', '1093', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634449, '2020-06-13', 'TN', 'Tunisia', 'EMRO', '1', '1094', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634450, '2020-06-14', 'TN', 'Tunisia', 'EMRO', '2', '1096', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634451, '2020-06-15', 'TN', 'Tunisia', 'EMRO', '14', '1110', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634452, '2020-06-16', 'TN', 'Tunisia', 'EMRO', '15', '1125', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (634453, '2020-06-17', 'TN', 'Tunisia', 'EMRO', '3', '1128', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (634454, '2020-06-18', 'TN', 'Tunisia', 'EMRO', '4', '1132', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634455, '2020-06-19', 'TN', 'Tunisia', 'EMRO', '14', '1146', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634456, '2020-06-20', 'TN', 'Tunisia', 'EMRO', '10', '1156', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634457, '2020-06-21', 'TN', 'Tunisia', 'EMRO', '1', '1157', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634458, '2020-06-22', 'TN', 'Tunisia', 'EMRO', '2', '1159', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634459, '2020-06-23', 'TN', 'Tunisia', 'EMRO', '0', '1159', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634460, '2020-06-24', 'TN', 'Tunisia', 'EMRO', '1', '1160', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634461, '2020-06-25', 'TN', 'Tunisia', 'EMRO', '2', '1162', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634462, '2020-06-26', 'TN', 'Tunisia', 'EMRO', '2', '1164', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634463, '2020-06-27', 'TN', 'Tunisia', 'EMRO', '4', '1168', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634464, '2020-06-28', 'TN', 'Tunisia', 'EMRO', '1', '1169', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634465, '2020-06-29', 'TN', 'Tunisia', 'EMRO', '3', '1172', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634466, '2020-06-30', 'TN', 'Tunisia', 'EMRO', '2', '1174', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634467, '2020-07-01', 'TN', 'Tunisia', 'EMRO', '1', '1175', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634468, '2020-07-02', 'TN', 'Tunisia', 'EMRO', '3', '1178', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634469, '2020-07-03', 'TN', 'Tunisia', 'EMRO', '3', '1181', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634470, '2020-07-04', 'TN', 'Tunisia', 'EMRO', '5', '1186', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634471, '2020-07-05', 'TN', 'Tunisia', 'EMRO', '2', '1188', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634472, '2020-07-06', 'TN', 'Tunisia', 'EMRO', '11', '1199', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634473, '2020-07-07', 'TN', 'Tunisia', 'EMRO', '6', '1205', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634474, '2020-07-08', 'TN', 'Tunisia', 'EMRO', '16', '1221', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634475, '2020-07-09', 'TN', 'Tunisia', 'EMRO', '10', '1231', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634476, '2020-07-10', 'TN', 'Tunisia', 'EMRO', '9', '1240', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634477, '2020-07-11', 'TN', 'Tunisia', 'EMRO', '5', '1245', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634478, '2020-07-12', 'TN', 'Tunisia', 'EMRO', '18', '1263', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634479, '2020-07-13', 'TN', 'Tunisia', 'EMRO', '39', '1302', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634480, '2020-07-14', 'TN', 'Tunisia', 'EMRO', '4', '1306', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634481, '2020-07-15', 'TN', 'Tunisia', 'EMRO', '13', '1319', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634482, '2020-07-16', 'TN', 'Tunisia', 'EMRO', '8', '1327', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634483, '2020-07-17', 'TN', 'Tunisia', 'EMRO', '9', '1336', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634484, '2020-07-18', 'TN', 'Tunisia', 'EMRO', '12', '1348', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634485, '2020-07-19', 'TN', 'Tunisia', 'EMRO', '26', '1374', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634486, '2020-07-20', 'TN', 'Tunisia', 'EMRO', '7', '1381', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634487, '2020-07-21', 'TN', 'Tunisia', 'EMRO', '8', '1389', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634488, '2020-07-22', 'TN', 'Tunisia', 'EMRO', '5', '1394', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634489, '2020-07-23', 'TN', 'Tunisia', 'EMRO', '12', '1406', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634490, '2020-07-24', 'TN', 'Tunisia', 'EMRO', '19', '1425', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634491, '2020-07-25', 'TN', 'Tunisia', 'EMRO', '18', '1443', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634492, '2020-07-26', 'TN', 'Tunisia', 'EMRO', '9', '1452', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634493, '2020-07-27', 'TN', 'Tunisia', 'EMRO', '3', '1455', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634494, '2020-07-28', 'TN', 'Tunisia', 'EMRO', '13', '1468', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634495, '2020-07-29', 'TN', 'Tunisia', 'EMRO', '20', '1488', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634496, '2020-07-30', 'TN', 'Tunisia', 'EMRO', '26', '1514', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634497, '2020-07-31', 'TN', 'Tunisia', 'EMRO', '21', '1535', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (634498, '2020-08-01', 'TN', 'Tunisia', 'EMRO', '17', '1552', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (634499, '2020-08-02', 'TN', 'Tunisia', 'EMRO', '9', '1561', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (634500, '2020-08-03', 'TN', 'Tunisia', 'EMRO', '4', '1565', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (634501, '2020-08-04', 'TN', 'Tunisia', 'EMRO', '19', '1584', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (634502, '2020-08-05', 'TN', 'Tunisia', 'EMRO', '17', '1601', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (634503, '2020-08-06', 'TN', 'Tunisia', 'EMRO', '41', '1642', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (634504, '2020-08-07', 'TN', 'Tunisia', 'EMRO', '14', '1656', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (634505, '2020-08-08', 'TN', 'Tunisia', 'EMRO', '22', '1678', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (634506, '2020-08-09', 'TN', 'Tunisia', 'EMRO', '19', '1697', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (634507, '2020-08-10', 'TN', 'Tunisia', 'EMRO', '20', '1717', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (634508, '2020-08-11', 'TN', 'Tunisia', 'EMRO', '21', '1738', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (634509, '2020-08-12', 'TN', 'Tunisia', 'EMRO', '42', '1780', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (634510, '2020-08-13', 'TN', 'Tunisia', 'EMRO', '67', '1847', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (634511, '2020-08-14', 'TN', 'Tunisia', 'EMRO', '56', '1903', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (634512, '2020-08-15', 'TN', 'Tunisia', 'EMRO', '120', '2023', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (634513, '2020-08-16', 'TN', 'Tunisia', 'EMRO', '84', '2107', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (634514, '2020-08-17', 'TN', 'Tunisia', 'EMRO', '78', '2185', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (634515, '2020-08-18', 'TN', 'Tunisia', 'EMRO', '129', '2314', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (634516, '2020-08-19', 'TN', 'Tunisia', 'EMRO', '113', '2427', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (634517, '2020-08-20', 'TN', 'Tunisia', 'EMRO', '116', '2543', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (634518, '2020-08-21', 'TN', 'Tunisia', 'EMRO', '64', '2607', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (634519, '2020-08-22', 'TN', 'Tunisia', 'EMRO', '131', '2738', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (634520, '2020-08-23', 'TN', 'Tunisia', 'EMRO', '80', '2818', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (634521, '2020-08-24', 'TN', 'Tunisia', 'EMRO', '75', '2893', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (634522, '2020-08-25', 'TN', 'Tunisia', 'EMRO', '176', '3069', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (634523, '2020-08-26', 'TN', 'Tunisia', 'EMRO', '137', '3206', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (634524, '2020-08-27', 'TN', 'Tunisia', 'EMRO', '117', '3323', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (634525, '2020-08-28', 'TN', 'Tunisia', 'EMRO', '138', '3461', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (634526, '2020-08-29', 'TN', 'Tunisia', 'EMRO', '111', '3572', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (634527, '2020-08-30', 'TN', 'Tunisia', 'EMRO', '113', '3685', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (634528, '2020-08-31', 'TN', 'Tunisia', 'EMRO', '118', '3803', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (634529, '2020-09-01', 'TN', 'Tunisia', 'EMRO', '160', '3963', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (634530, '2020-09-02', 'TN', 'Tunisia', 'EMRO', '233', '4196', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (634531, '2020-09-03', 'TN', 'Tunisia', 'EMRO', '198', '4394', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (634532, '2020-09-04', 'TN', 'Tunisia', 'EMRO', '148', '4542', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (634533, '2020-09-05', 'TN', 'Tunisia', 'EMRO', '234', '4776', '6', '93', false);
INSERT INTO public.who_global_data_import VALUES (634534, '2020-09-06', 'TN', 'Tunisia', 'EMRO', '265', '5041', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (634535, '2020-09-07', 'TN', 'Tunisia', 'EMRO', '83', '5124', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (634536, '2020-09-08', 'TN', 'Tunisia', 'EMRO', '293', '5417', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (634537, '2020-09-09', 'TN', 'Tunisia', 'EMRO', '465', '5882', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (634538, '2020-09-10', 'TN', 'Tunisia', 'EMRO', '377', '6259', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (634539, '2020-09-11', 'TN', 'Tunisia', 'EMRO', '376', '6635', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (634540, '2020-09-12', 'TN', 'Tunisia', 'EMRO', '0', '6635', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (634541, '2020-09-13', 'TN', 'Tunisia', 'EMRO', '747', '7382', '10', '117', false);
INSERT INTO public.who_global_data_import VALUES (634542, '2020-09-14', 'TN', 'Tunisia', 'EMRO', '241', '7623', '6', '123', false);
INSERT INTO public.who_global_data_import VALUES (634543, '2020-09-15', 'TN', 'Tunisia', 'EMRO', '477', '8100', '6', '129', false);
INSERT INTO public.who_global_data_import VALUES (634544, '2020-09-16', 'TN', 'Tunisia', 'EMRO', '470', '8570', '4', '133', false);
INSERT INTO public.who_global_data_import VALUES (634545, '2020-09-17', 'TN', 'Tunisia', 'EMRO', '540', '9110', '5', '138', false);
INSERT INTO public.who_global_data_import VALUES (634546, '2020-09-18', 'TN', 'Tunisia', 'EMRO', '626', '9736', '17', '155', false);
INSERT INTO public.who_global_data_import VALUES (634547, '2020-09-19', 'TN', 'Tunisia', 'EMRO', '0', '9736', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (634548, '2020-09-20', 'TN', 'Tunisia', 'EMRO', '996', '10732', '4', '159', false);
INSERT INTO public.who_global_data_import VALUES (634549, '2020-09-21', 'TN', 'Tunisia', 'EMRO', '528', '11260', '5', '164', false);
INSERT INTO public.who_global_data_import VALUES (634550, '2020-09-22', 'TN', 'Tunisia', 'EMRO', '0', '11260', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (634551, '2020-09-23', 'TN', 'Tunisia', 'EMRO', '1219', '12479', '10', '174', false);
INSERT INTO public.who_global_data_import VALUES (634552, '2020-09-24', 'TN', 'Tunisia', 'EMRO', '826', '13305', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (634553, '2020-09-25', 'TN', 'Tunisia', 'EMRO', '1087', '14392', '11', '191', false);
INSERT INTO public.who_global_data_import VALUES (634554, '2020-09-26', 'TN', 'Tunisia', 'EMRO', '786', '15178', '16', '207', false);
INSERT INTO public.who_global_data_import VALUES (634555, '2020-09-27', 'TN', 'Tunisia', 'EMRO', '936', '16114', '7', '214', false);
INSERT INTO public.who_global_data_import VALUES (634556, '2020-09-28', 'TN', 'Tunisia', 'EMRO', '0', '16114', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (634557, '2020-09-29', 'TN', 'Tunisia', 'EMRO', '1291', '17405', '32', '246', false);
INSERT INTO public.who_global_data_import VALUES (634558, '2020-09-30', 'TN', 'Tunisia', 'EMRO', '1008', '18413', '19', '265', false);
INSERT INTO public.who_global_data_import VALUES (634559, '2020-10-01', 'TN', 'Tunisia', 'EMRO', '1308', '19721', '6', '271', false);
INSERT INTO public.who_global_data_import VALUES (634560, '2020-10-02', 'TN', 'Tunisia', 'EMRO', '1223', '20944', '5', '276', false);
INSERT INTO public.who_global_data_import VALUES (634561, '2020-10-03', 'TN', 'Tunisia', 'EMRO', '0', '20944', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (634562, '2020-10-04', 'TN', 'Tunisia', 'EMRO', '2509', '23453', '45', '321', false);
INSERT INTO public.who_global_data_import VALUES (634563, '2020-10-05', 'TN', 'Tunisia', 'EMRO', '0', '23453', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (634564, '2020-10-06', 'TN', 'Tunisia', 'EMRO', '2312', '25765', '43', '364', false);
INSERT INTO public.who_global_data_import VALUES (634565, '2020-10-07', 'TN', 'Tunisia', 'EMRO', '0', '25765', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (634566, '2020-10-08', 'TN', 'Tunisia', 'EMRO', '2357', '28122', '45', '409', false);
INSERT INTO public.who_global_data_import VALUES (634567, '2020-10-09', 'TN', 'Tunisia', 'EMRO', '0', '28122', '0', '409', false);
INSERT INTO public.who_global_data_import VALUES (634568, '2020-10-10', 'TN', 'Tunisia', 'EMRO', '3137', '31259', '47', '456', false);
INSERT INTO public.who_global_data_import VALUES (634569, '2020-10-11', 'TN', 'Tunisia', 'EMRO', '1297', '32556', '22', '478', false);
INSERT INTO public.who_global_data_import VALUES (634570, '2020-10-12', 'TN', 'Tunisia', 'EMRO', '0', '32556', '0', '478', false);
INSERT INTO public.who_global_data_import VALUES (634571, '2020-10-13', 'TN', 'Tunisia', 'EMRO', '2234', '34790', '34', '512', false);
INSERT INTO public.who_global_data_import VALUES (634572, '2020-10-14', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', false);
INSERT INTO public.who_global_data_import VALUES (634573, '2020-10-15', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', false);
INSERT INTO public.who_global_data_import VALUES (634574, '2020-10-16', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', false);
INSERT INTO public.who_global_data_import VALUES (634575, '2020-10-17', 'TN', 'Tunisia', 'EMRO', '5752', '40542', '114', '626', false);
INSERT INTO public.who_global_data_import VALUES (634576, '2020-10-18', 'TN', 'Tunisia', 'EMRO', '0', '40542', '0', '626', false);
INSERT INTO public.who_global_data_import VALUES (634577, '2020-10-19', 'TN', 'Tunisia', 'EMRO', '2185', '42727', '61', '687', false);
INSERT INTO public.who_global_data_import VALUES (634578, '2020-10-20', 'TN', 'Tunisia', 'EMRO', '1723', '44450', '24', '711', false);
INSERT INTO public.who_global_data_import VALUES (634579, '2020-10-21', 'TN', 'Tunisia', 'EMRO', '1442', '45892', '29', '740', false);
INSERT INTO public.who_global_data_import VALUES (634580, '2020-10-22', 'TN', 'Tunisia', 'EMRO', '1322', '47214', '44', '784', false);
INSERT INTO public.who_global_data_import VALUES (634581, '2020-10-23', 'TN', 'Tunisia', 'EMRO', '1585', '48799', '35', '819', false);
INSERT INTO public.who_global_data_import VALUES (634582, '2020-10-24', 'TN', 'Tunisia', 'EMRO', '1606', '50405', '58', '877', false);
INSERT INTO public.who_global_data_import VALUES (634583, '2020-10-25', 'TN', 'Tunisia', 'EMRO', '1994', '52399', '106', '983', false);
INSERT INTO public.who_global_data_import VALUES (634584, '2020-10-26', 'TN', 'Tunisia', 'EMRO', '0', '52399', '0', '983', false);
INSERT INTO public.who_global_data_import VALUES (634585, '2020-10-27', 'TN', 'Tunisia', 'EMRO', '1879', '54278', '170', '1153', false);
INSERT INTO public.who_global_data_import VALUES (634586, '2020-10-28', 'TN', 'Tunisia', 'EMRO', '0', '54278', '0', '1153', false);
INSERT INTO public.who_global_data_import VALUES (634587, '2020-10-29', 'TN', 'Tunisia', 'EMRO', '0', '54278', '0', '1153', false);
INSERT INTO public.who_global_data_import VALUES (634588, '2020-10-30', 'TN', 'Tunisia', 'EMRO', '3751', '58029', '100', '1253', false);
INSERT INTO public.who_global_data_import VALUES (634589, '2020-10-31', 'TN', 'Tunisia', 'EMRO', '1784', '59813', '64', '1317', false);
INSERT INTO public.who_global_data_import VALUES (634590, '2020-11-01', 'TN', 'Tunisia', 'EMRO', '1302', '61115', '31', '1348', false);
INSERT INTO public.who_global_data_import VALUES (634591, '2020-11-02', 'TN', 'Tunisia', 'EMRO', '791', '61906', '33', '1381', false);
INSERT INTO public.who_global_data_import VALUES (634592, '2020-11-03', 'TN', 'Tunisia', 'EMRO', '1220', '63126', '102', '1483', false);
INSERT INTO public.who_global_data_import VALUES (634593, '2020-11-04', 'TN', 'Tunisia', 'EMRO', '1237', '64363', '29', '1512', false);
INSERT INTO public.who_global_data_import VALUES (634594, '2020-11-05', 'TN', 'Tunisia', 'EMRO', '1971', '66334', '65', '1577', false);
INSERT INTO public.who_global_data_import VALUES (634595, '2020-11-06', 'TN', 'Tunisia', 'EMRO', '0', '66334', '144', '1721', false);
INSERT INTO public.who_global_data_import VALUES (634596, '2020-11-07', 'TN', 'Tunisia', 'EMRO', '1625', '67959', '66', '1787', false);
INSERT INTO public.who_global_data_import VALUES (634597, '2020-11-08', 'TN', 'Tunisia', 'EMRO', '1584', '69543', '61', '1848', false);
INSERT INTO public.who_global_data_import VALUES (634598, '2020-11-09', 'TN', 'Tunisia', 'EMRO', '1588', '71131', '25', '1873', false);
INSERT INTO public.who_global_data_import VALUES (634599, '2020-11-10', 'TN', 'Tunisia', 'EMRO', '438', '71569', '47', '1920', false);
INSERT INTO public.who_global_data_import VALUES (634600, '2020-11-11', 'TN', 'Tunisia', 'EMRO', '1424', '72993', '86', '2006', false);
INSERT INTO public.who_global_data_import VALUES (634601, '2020-11-12', 'TN', 'Tunisia', 'EMRO', '1529', '74522', '94', '2100', false);
INSERT INTO public.who_global_data_import VALUES (634602, '2020-11-13', 'TN', 'Tunisia', 'EMRO', '1584', '76106', '51', '2151', false);
INSERT INTO public.who_global_data_import VALUES (634603, '2020-11-14', 'TN', 'Tunisia', 'EMRO', '1562', '77668', '58', '2209', false);
INSERT INTO public.who_global_data_import VALUES (634604, '2020-11-15', 'TN', 'Tunisia', 'EMRO', '1671', '79339', '70', '2279', false);
INSERT INTO public.who_global_data_import VALUES (634605, '2020-11-16', 'TN', 'Tunisia', 'EMRO', '1065', '80404', '66', '2345', false);
INSERT INTO public.who_global_data_import VALUES (634606, '2020-11-17', 'TN', 'Tunisia', 'EMRO', '599', '81003', '44', '2389', false);
INSERT INTO public.who_global_data_import VALUES (634607, '2020-11-18', 'TN', 'Tunisia', 'EMRO', '720', '81723', '56', '2445', false);
INSERT INTO public.who_global_data_import VALUES (634608, '2020-11-19', 'TN', 'Tunisia', 'EMRO', '2049', '83772', '96', '2541', false);
INSERT INTO public.who_global_data_import VALUES (634609, '2020-11-20', 'TN', 'Tunisia', 'EMRO', '1270', '85042', '73', '2614', false);
INSERT INTO public.who_global_data_import VALUES (634610, '2020-11-21', 'TN', 'Tunisia', 'EMRO', '1223', '86265', '70', '2684', false);
INSERT INTO public.who_global_data_import VALUES (634611, '2020-11-22', 'TN', 'Tunisia', 'EMRO', '1206', '87471', '68', '2752', false);
INSERT INTO public.who_global_data_import VALUES (634612, '2020-11-23', 'TN', 'Tunisia', 'EMRO', '1240', '88711', '69', '2821', false);
INSERT INTO public.who_global_data_import VALUES (634613, '2020-11-24', 'TN', 'Tunisia', 'EMRO', '485', '89196', '41', '2862', false);
INSERT INTO public.who_global_data_import VALUES (634614, '2020-11-25', 'TN', 'Tunisia', 'EMRO', '1017', '90213', '73', '2935', false);
INSERT INTO public.who_global_data_import VALUES (634615, '2020-11-26', 'TN', 'Tunisia', 'EMRO', '1094', '91307', '48', '2983', false);
INSERT INTO public.who_global_data_import VALUES (634616, '2020-11-27', 'TN', 'Tunisia', 'EMRO', '1168', '92475', '51', '3034', false);
INSERT INTO public.who_global_data_import VALUES (634617, '2020-11-28', 'TN', 'Tunisia', 'EMRO', '1295', '93770', '72', '3106', false);
INSERT INTO public.who_global_data_import VALUES (634618, '2020-11-29', 'TN', 'Tunisia', 'EMRO', '1210', '94980', '47', '3153', false);
INSERT INTO public.who_global_data_import VALUES (634619, '2020-11-30', 'TN', 'Tunisia', 'EMRO', '1271', '96251', '66', '3219', false);
INSERT INTO public.who_global_data_import VALUES (634620, '2020-12-01', 'TN', 'Tunisia', 'EMRO', '518', '96769', '41', '3260', false);
INSERT INTO public.who_global_data_import VALUES (634621, '2020-12-02', 'TN', 'Tunisia', 'EMRO', '1303', '98072', '51', '3311', false);
INSERT INTO public.who_global_data_import VALUES (634622, '2020-12-03', 'TN', 'Tunisia', 'EMRO', '1208', '99280', '48', '3359', false);
INSERT INTO public.who_global_data_import VALUES (634623, '2020-12-04', 'TN', 'Tunisia', 'EMRO', '1403', '100683', '56', '3415', false);
INSERT INTO public.who_global_data_import VALUES (634624, '2020-12-05', 'TN', 'Tunisia', 'EMRO', '1217', '101900', '66', '3481', false);
INSERT INTO public.who_global_data_import VALUES (634625, '2020-12-06', 'TN', 'Tunisia', 'EMRO', '1091', '102991', '45', '3526', false);
INSERT INTO public.who_global_data_import VALUES (634626, '2020-12-07', 'TN', 'Tunisia', 'EMRO', '1011', '104002', '35', '3561', false);
INSERT INTO public.who_global_data_import VALUES (634627, '2020-12-08', 'TN', 'Tunisia', 'EMRO', '327', '104329', '35', '3596', false);
INSERT INTO public.who_global_data_import VALUES (634628, '2020-12-09', 'TN', 'Tunisia', 'EMRO', '1116', '105445', '72', '3668', false);
INSERT INTO public.who_global_data_import VALUES (634629, '2020-12-10', 'TN', 'Tunisia', 'EMRO', '1411', '106856', '49', '3717', false);
INSERT INTO public.who_global_data_import VALUES (634630, '2020-12-11', 'TN', 'Tunisia', 'EMRO', '958', '107814', '41', '3758', false);
INSERT INTO public.who_global_data_import VALUES (634631, '2020-12-12', 'TN', 'Tunisia', 'EMRO', '1290', '109104', '43', '3801', false);
INSERT INTO public.who_global_data_import VALUES (634632, '2020-12-13', 'TN', 'Tunisia', 'EMRO', '1289', '110393', '35', '3836', false);
INSERT INTO public.who_global_data_import VALUES (634633, '2020-12-14', 'TN', 'Tunisia', 'EMRO', '968', '111361', '58', '3894', false);
INSERT INTO public.who_global_data_import VALUES (634634, '2020-12-15', 'TN', 'Tunisia', 'EMRO', '397', '111758', '21', '3915', false);
INSERT INTO public.who_global_data_import VALUES (634635, '2020-12-16', 'TN', 'Tunisia', 'EMRO', '1483', '113241', '41', '3956', false);
INSERT INTO public.who_global_data_import VALUES (634636, '2020-12-17', 'TN', 'Tunisia', 'EMRO', '1306', '114547', '41', '3997', false);
INSERT INTO public.who_global_data_import VALUES (634637, '2020-12-18', 'TN', 'Tunisia', 'EMRO', '1419', '115966', '35', '4032', false);
INSERT INTO public.who_global_data_import VALUES (634638, '2020-12-19', 'TN', 'Tunisia', 'EMRO', '1616', '117582', '58', '4090', false);
INSERT INTO public.who_global_data_import VALUES (634639, '2020-12-20', 'TN', 'Tunisia', 'EMRO', '1569', '119151', '36', '4126', false);
INSERT INTO public.who_global_data_import VALUES (634640, '2020-12-21', 'TN', 'Tunisia', 'EMRO', '1536', '120687', '32', '4158', false);
INSERT INTO public.who_global_data_import VALUES (634641, '2020-12-22', 'TN', 'Tunisia', 'EMRO', '1031', '121718', '41', '4199', false);
INSERT INTO public.who_global_data_import VALUES (634642, '2020-12-23', 'TN', 'Tunisia', 'EMRO', '1605', '123323', '38', '4237', false);
INSERT INTO public.who_global_data_import VALUES (634643, '2020-12-24', 'TN', 'Tunisia', 'EMRO', '1677', '125000', '38', '4275', false);
INSERT INTO public.who_global_data_import VALUES (634644, '2020-12-25', 'TN', 'Tunisia', 'EMRO', '1752', '126752', '49', '4324', false);
INSERT INTO public.who_global_data_import VALUES (634645, '2020-12-26', 'TN', 'Tunisia', 'EMRO', '1826', '128578', '61', '4385', false);
INSERT INTO public.who_global_data_import VALUES (634646, '2020-12-27', 'TN', 'Tunisia', 'EMRO', '1652', '130230', '41', '4426', false);
INSERT INTO public.who_global_data_import VALUES (634647, '2020-12-28', 'TN', 'Tunisia', 'EMRO', '1362', '131592', '40', '4466', false);
INSERT INTO public.who_global_data_import VALUES (634648, '2020-12-29', 'TN', 'Tunisia', 'EMRO', '1612', '133204', '52', '4518', false);
INSERT INTO public.who_global_data_import VALUES (634649, '2020-12-30', 'TN', 'Tunisia', 'EMRO', '1598', '134802', '52', '4570', false);
INSERT INTO public.who_global_data_import VALUES (634650, '2020-12-31', 'TN', 'Tunisia', 'EMRO', '2414', '137216', '50', '4620', false);
INSERT INTO public.who_global_data_import VALUES (634651, '2021-01-01', 'TN', 'Tunisia', 'EMRO', '1924', '139140', '56', '4676', false);
INSERT INTO public.who_global_data_import VALUES (634652, '2021-01-02', 'TN', 'Tunisia', 'EMRO', '1417', '140557', '54', '4730', false);
INSERT INTO public.who_global_data_import VALUES (634653, '2021-01-03', 'TN', 'Tunisia', 'EMRO', '1422', '141979', '35', '4765', false);
INSERT INTO public.who_global_data_import VALUES (634654, '2021-01-04', 'TN', 'Tunisia', 'EMRO', '1565', '143544', '35', '4800', false);
INSERT INTO public.who_global_data_import VALUES (634655, '2021-01-05', 'TN', 'Tunisia', 'EMRO', '1252', '144796', '62', '4862', false);
INSERT INTO public.who_global_data_import VALUES (634656, '2021-01-06', 'TN', 'Tunisia', 'EMRO', '2265', '147061', '72', '4934', false);
INSERT INTO public.who_global_data_import VALUES (634657, '2021-01-07', 'TN', 'Tunisia', 'EMRO', '2820', '149881', '70', '5004', false);
INSERT INTO public.who_global_data_import VALUES (634658, '2021-01-08', 'TN', 'Tunisia', 'EMRO', '2373', '152254', '48', '5052', false);
INSERT INTO public.who_global_data_import VALUES (634659, '2021-01-09', 'TN', 'Tunisia', 'EMRO', '2649', '154903', '56', '5108', false);
INSERT INTO public.who_global_data_import VALUES (634660, '2021-01-10', 'TN', 'Tunisia', 'EMRO', '2611', '157514', '45', '5153', false);
INSERT INTO public.who_global_data_import VALUES (634661, '2021-01-11', 'TN', 'Tunisia', 'EMRO', '1762', '159276', '62', '5215', false);
INSERT INTO public.who_global_data_import VALUES (634662, '2021-01-12', 'TN', 'Tunisia', 'EMRO', '3074', '162350', '69', '5284', false);
INSERT INTO public.who_global_data_import VALUES (634663, '2021-01-13', 'TN', 'Tunisia', 'EMRO', '2586', '164936', '59', '5343', false);
INSERT INTO public.who_global_data_import VALUES (634664, '2021-01-14', 'TN', 'Tunisia', 'EMRO', '3632', '168568', '72', '5415', false);
INSERT INTO public.who_global_data_import VALUES (634665, '2021-01-15', 'TN', 'Tunisia', 'EMRO', '2327', '170895', '63', '5478', false);
INSERT INTO public.who_global_data_import VALUES (634666, '2021-01-16', 'TN', 'Tunisia', 'EMRO', '4170', '175065', '50', '5528', false);
INSERT INTO public.who_global_data_import VALUES (634667, '2021-01-17', 'TN', 'Tunisia', 'EMRO', '2166', '177231', '88', '5616', false);
INSERT INTO public.who_global_data_import VALUES (634668, '2021-01-18', 'TN', 'Tunisia', 'EMRO', '2859', '180090', '76', '5692', false);
INSERT INTO public.who_global_data_import VALUES (634669, '2021-01-19', 'TN', 'Tunisia', 'EMRO', '1795', '181885', '58', '5750', false);
INSERT INTO public.who_global_data_import VALUES (634670, '2021-01-20', 'TN', 'Tunisia', 'EMRO', '2598', '184483', '94', '5844', false);
INSERT INTO public.who_global_data_import VALUES (634671, '2021-01-21', 'TN', 'Tunisia', 'EMRO', '3890', '188373', '77', '5921', false);
INSERT INTO public.who_global_data_import VALUES (634672, '2021-01-22', 'TN', 'Tunisia', 'EMRO', '2511', '190884', '68', '5989', false);
INSERT INTO public.who_global_data_import VALUES (634673, '2021-01-23', 'TN', 'Tunisia', 'EMRO', '2389', '193273', '103', '6092', false);
INSERT INTO public.who_global_data_import VALUES (634674, '2021-01-24', 'TN', 'Tunisia', 'EMRO', '2041', '195314', '62', '6154', false);
INSERT INTO public.who_global_data_import VALUES (634675, '2020-01-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634676, '2020-01-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634677, '2020-01-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634678, '2020-01-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634679, '2020-01-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634680, '2020-01-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634681, '2020-01-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634682, '2020-01-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634683, '2020-01-11', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634684, '2020-01-12', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634685, '2020-01-13', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634686, '2020-01-14', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634687, '2020-01-15', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634688, '2020-01-16', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634689, '2020-01-17', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634690, '2020-01-18', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634691, '2020-01-19', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634692, '2020-01-20', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634693, '2020-01-21', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634694, '2020-01-22', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634695, '2020-01-23', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634696, '2020-01-24', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634697, '2020-01-25', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634698, '2020-01-26', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634699, '2020-01-27', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634700, '2020-01-28', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634701, '2020-01-29', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634702, '2020-01-30', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634703, '2020-01-31', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634704, '2020-02-01', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634705, '2020-02-02', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634706, '2020-02-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634707, '2020-02-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634708, '2020-02-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634709, '2020-02-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634710, '2020-02-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634711, '2020-02-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634712, '2020-02-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634713, '2020-02-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634714, '2020-02-11', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634715, '2020-02-12', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634716, '2020-02-13', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634717, '2020-02-14', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634718, '2020-02-15', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634719, '2020-02-16', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634720, '2020-02-17', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634721, '2020-02-18', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634722, '2020-02-19', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634723, '2020-02-20', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634724, '2020-02-21', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634725, '2020-02-22', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634726, '2020-02-23', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634727, '2020-02-24', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634728, '2020-02-25', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634729, '2020-02-26', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634730, '2020-02-27', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634731, '2020-02-28', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634732, '2020-02-29', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634733, '2020-03-01', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634734, '2020-03-02', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634735, '2020-03-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634736, '2020-03-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634737, '2020-03-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634738, '2020-03-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634739, '2020-03-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634740, '2020-03-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634741, '2020-03-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634742, '2020-03-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634743, '2020-03-11', 'TR', 'Turkey', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634744, '2020-03-12', 'TR', 'Turkey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634745, '2020-03-13', 'TR', 'Turkey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634746, '2020-03-14', 'TR', 'Turkey', 'EURO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634747, '2020-03-15', 'TR', 'Turkey', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634748, '2020-03-16', 'TR', 'Turkey', 'EURO', '12', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634749, '2020-03-17', 'TR', 'Turkey', 'EURO', '29', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634750, '2020-03-18', 'TR', 'Turkey', 'EURO', '51', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (634751, '2020-03-19', 'TR', 'Turkey', 'EURO', '93', '191', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (634752, '2020-03-20', 'TR', 'Turkey', 'EURO', '0', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (634753, '2020-03-21', 'TR', 'Turkey', 'EURO', '479', '670', '7', '9', false);
INSERT INTO public.who_global_data_import VALUES (634754, '2020-03-22', 'TR', 'Turkey', 'EURO', '277', '947', '12', '21', false);
INSERT INTO public.who_global_data_import VALUES (634755, '2020-03-23', 'TR', 'Turkey', 'EURO', '289', '1236', '9', '30', false);
INSERT INTO public.who_global_data_import VALUES (634756, '2020-03-24', 'TR', 'Turkey', 'EURO', '293', '1529', '7', '37', false);
INSERT INTO public.who_global_data_import VALUES (634757, '2020-03-25', 'TR', 'Turkey', 'EURO', '343', '1872', '7', '44', false);
INSERT INTO public.who_global_data_import VALUES (634758, '2020-03-26', 'TR', 'Turkey', 'EURO', '561', '2433', '15', '59', false);
INSERT INTO public.who_global_data_import VALUES (634759, '2020-03-27', 'TR', 'Turkey', 'EURO', '1196', '3629', '16', '75', false);
INSERT INTO public.who_global_data_import VALUES (634760, '2020-03-28', 'TR', 'Turkey', 'EURO', '2069', '5698', '17', '92', false);
INSERT INTO public.who_global_data_import VALUES (634761, '2020-03-29', 'TR', 'Turkey', 'EURO', '1704', '7402', '16', '108', false);
INSERT INTO public.who_global_data_import VALUES (634762, '2020-03-30', 'TR', 'Turkey', 'EURO', '1869', '9271', '23', '131', false);
INSERT INTO public.who_global_data_import VALUES (634763, '2020-03-31', 'TR', 'Turkey', 'EURO', '1556', '10827', '37', '168', false);
INSERT INTO public.who_global_data_import VALUES (634764, '2020-04-01', 'TR', 'Turkey', 'EURO', '2704', '13531', '46', '214', false);
INSERT INTO public.who_global_data_import VALUES (634765, '2020-04-02', 'TR', 'Turkey', 'EURO', '2148', '15679', '63', '277', false);
INSERT INTO public.who_global_data_import VALUES (634766, '2020-04-03', 'TR', 'Turkey', 'EURO', '2456', '18135', '79', '356', false);
INSERT INTO public.who_global_data_import VALUES (634767, '2020-04-04', 'TR', 'Turkey', 'EURO', '2786', '20921', '69', '425', false);
INSERT INTO public.who_global_data_import VALUES (634768, '2020-04-05', 'TR', 'Turkey', 'EURO', '3013', '23934', '76', '501', false);
INSERT INTO public.who_global_data_import VALUES (634769, '2020-04-06', 'TR', 'Turkey', 'EURO', '3135', '27069', '73', '574', false);
INSERT INTO public.who_global_data_import VALUES (634770, '2020-04-07', 'TR', 'Turkey', 'EURO', '3148', '30217', '75', '649', false);
INSERT INTO public.who_global_data_import VALUES (634771, '2020-04-08', 'TR', 'Turkey', 'EURO', '3892', '34109', '76', '725', false);
INSERT INTO public.who_global_data_import VALUES (634772, '2020-04-09', 'TR', 'Turkey', 'EURO', '4117', '38226', '87', '812', false);
INSERT INTO public.who_global_data_import VALUES (634773, '2020-04-10', 'TR', 'Turkey', 'EURO', '4056', '42282', '96', '908', false);
INSERT INTO public.who_global_data_import VALUES (634774, '2020-04-11', 'TR', 'Turkey', 'EURO', '4747', '47029', '98', '1006', false);
INSERT INTO public.who_global_data_import VALUES (634775, '2020-04-12', 'TR', 'Turkey', 'EURO', '5138', '52167', '95', '1101', false);
INSERT INTO public.who_global_data_import VALUES (634776, '2020-04-13', 'TR', 'Turkey', 'EURO', '4789', '56956', '97', '1198', false);
INSERT INTO public.who_global_data_import VALUES (634777, '2020-04-14', 'TR', 'Turkey', 'EURO', '4093', '61049', '98', '1296', false);
INSERT INTO public.who_global_data_import VALUES (634778, '2020-04-15', 'TR', 'Turkey', 'EURO', '4062', '65111', '107', '1403', false);
INSERT INTO public.who_global_data_import VALUES (634779, '2020-04-16', 'TR', 'Turkey', 'EURO', '4281', '69392', '115', '1518', false);
INSERT INTO public.who_global_data_import VALUES (634780, '2020-04-17', 'TR', 'Turkey', 'EURO', '4801', '74193', '125', '1643', false);
INSERT INTO public.who_global_data_import VALUES (634781, '2020-04-18', 'TR', 'Turkey', 'EURO', '4353', '78546', '126', '1769', false);
INSERT INTO public.who_global_data_import VALUES (634782, '2020-04-19', 'TR', 'Turkey', 'EURO', '3783', '82329', '121', '1890', false);
INSERT INTO public.who_global_data_import VALUES (634783, '2020-04-20', 'TR', 'Turkey', 'EURO', '3977', '86306', '127', '2017', false);
INSERT INTO public.who_global_data_import VALUES (634784, '2020-04-21', 'TR', 'Turkey', 'EURO', '4674', '90980', '123', '2140', false);
INSERT INTO public.who_global_data_import VALUES (634785, '2020-04-22', 'TR', 'Turkey', 'EURO', '4611', '95591', '119', '2259', false);
INSERT INTO public.who_global_data_import VALUES (634786, '2020-04-23', 'TR', 'Turkey', 'EURO', '3083', '98674', '117', '2376', false);
INSERT INTO public.who_global_data_import VALUES (634787, '2020-04-24', 'TR', 'Turkey', 'EURO', '3116', '101790', '115', '2491', false);
INSERT INTO public.who_global_data_import VALUES (634788, '2020-04-25', 'TR', 'Turkey', 'EURO', '3122', '104912', '109', '2600', false);
INSERT INTO public.who_global_data_import VALUES (634789, '2020-04-26', 'TR', 'Turkey', 'EURO', '2861', '107773', '106', '2706', false);
INSERT INTO public.who_global_data_import VALUES (634790, '2020-04-27', 'TR', 'Turkey', 'EURO', '2357', '110130', '99', '2805', false);
INSERT INTO public.who_global_data_import VALUES (634791, '2020-04-28', 'TR', 'Turkey', 'EURO', '2131', '112261', '95', '2900', false);
INSERT INTO public.who_global_data_import VALUES (634792, '2020-04-29', 'TR', 'Turkey', 'EURO', '2392', '114653', '92', '2992', false);
INSERT INTO public.who_global_data_import VALUES (634793, '2020-04-30', 'TR', 'Turkey', 'EURO', '2936', '117589', '89', '3081', false);
INSERT INTO public.who_global_data_import VALUES (634794, '2020-05-01', 'TR', 'Turkey', 'EURO', '2615', '120204', '93', '3174', false);
INSERT INTO public.who_global_data_import VALUES (634795, '2020-05-02', 'TR', 'Turkey', 'EURO', '2188', '122392', '84', '3258', false);
INSERT INTO public.who_global_data_import VALUES (634796, '2020-05-03', 'TR', 'Turkey', 'EURO', '1983', '124375', '78', '3336', false);
INSERT INTO public.who_global_data_import VALUES (634797, '2020-05-04', 'TR', 'Turkey', 'EURO', '1670', '126045', '61', '3397', false);
INSERT INTO public.who_global_data_import VALUES (634798, '2020-05-05', 'TR', 'Turkey', 'EURO', '1614', '127659', '64', '3461', false);
INSERT INTO public.who_global_data_import VALUES (634799, '2020-05-06', 'TR', 'Turkey', 'EURO', '1832', '129491', '59', '3520', false);
INSERT INTO public.who_global_data_import VALUES (634800, '2020-05-07', 'TR', 'Turkey', 'EURO', '2253', '131744', '64', '3584', false);
INSERT INTO public.who_global_data_import VALUES (634801, '2020-05-08', 'TR', 'Turkey', 'EURO', '1977', '133721', '57', '3641', false);
INSERT INTO public.who_global_data_import VALUES (634802, '2020-05-09', 'TR', 'Turkey', 'EURO', '1848', '135569', '48', '3689', false);
INSERT INTO public.who_global_data_import VALUES (634803, '2020-05-10', 'TR', 'Turkey', 'EURO', '1546', '137115', '50', '3739', false);
INSERT INTO public.who_global_data_import VALUES (634804, '2020-05-11', 'TR', 'Turkey', 'EURO', '1542', '138657', '47', '3786', false);
INSERT INTO public.who_global_data_import VALUES (634805, '2020-05-12', 'TR', 'Turkey', 'EURO', '1114', '139771', '55', '3841', false);
INSERT INTO public.who_global_data_import VALUES (634806, '2020-05-13', 'TR', 'Turkey', 'EURO', '1704', '141475', '53', '3894', false);
INSERT INTO public.who_global_data_import VALUES (634807, '2020-05-14', 'TR', 'Turkey', 'EURO', '1639', '143114', '58', '3952', false);
INSERT INTO public.who_global_data_import VALUES (634808, '2020-05-15', 'TR', 'Turkey', 'EURO', '1635', '144749', '55', '4007', false);
INSERT INTO public.who_global_data_import VALUES (634809, '2020-05-16', 'TR', 'Turkey', 'EURO', '1708', '146457', '48', '4055', false);
INSERT INTO public.who_global_data_import VALUES (634810, '2020-05-17', 'TR', 'Turkey', 'EURO', '1610', '148067', '41', '4096', false);
INSERT INTO public.who_global_data_import VALUES (634811, '2020-05-18', 'TR', 'Turkey', 'EURO', '1368', '149435', '44', '4140', false);
INSERT INTO public.who_global_data_import VALUES (634812, '2020-05-19', 'TR', 'Turkey', 'EURO', '1158', '150593', '31', '4171', false);
INSERT INTO public.who_global_data_import VALUES (634813, '2020-05-20', 'TR', 'Turkey', 'EURO', '1022', '151615', '28', '4199', false);
INSERT INTO public.who_global_data_import VALUES (634814, '2020-05-21', 'TR', 'Turkey', 'EURO', '972', '152587', '23', '4222', false);
INSERT INTO public.who_global_data_import VALUES (634815, '2020-05-22', 'TR', 'Turkey', 'EURO', '961', '153548', '27', '4249', false);
INSERT INTO public.who_global_data_import VALUES (634816, '2020-05-23', 'TR', 'Turkey', 'EURO', '952', '154500', '27', '4276', false);
INSERT INTO public.who_global_data_import VALUES (634817, '2020-05-24', 'TR', 'Turkey', 'EURO', '1186', '155686', '32', '4308', false);
INSERT INTO public.who_global_data_import VALUES (634818, '2020-05-25', 'TR', 'Turkey', 'EURO', '1141', '156827', '32', '4340', false);
INSERT INTO public.who_global_data_import VALUES (634819, '2020-05-26', 'TR', 'Turkey', 'EURO', '987', '157814', '29', '4369', false);
INSERT INTO public.who_global_data_import VALUES (634820, '2020-05-27', 'TR', 'Turkey', 'EURO', '948', '158762', '28', '4397', false);
INSERT INTO public.who_global_data_import VALUES (634821, '2020-05-28', 'TR', 'Turkey', 'EURO', '1035', '159797', '34', '4431', false);
INSERT INTO public.who_global_data_import VALUES (634822, '2020-05-29', 'TR', 'Turkey', 'EURO', '1182', '160979', '30', '4461', false);
INSERT INTO public.who_global_data_import VALUES (634823, '2020-05-30', 'TR', 'Turkey', 'EURO', '1141', '162120', '28', '4489', false);
INSERT INTO public.who_global_data_import VALUES (634824, '2020-05-31', 'TR', 'Turkey', 'EURO', '983', '163103', '26', '4515', false);
INSERT INTO public.who_global_data_import VALUES (634825, '2020-06-01', 'TR', 'Turkey', 'EURO', '839', '163942', '25', '4540', false);
INSERT INTO public.who_global_data_import VALUES (634826, '2020-06-02', 'TR', 'Turkey', 'EURO', '827', '164769', '23', '4563', false);
INSERT INTO public.who_global_data_import VALUES (634827, '2020-06-03', 'TR', 'Turkey', 'EURO', '786', '165555', '22', '4585', false);
INSERT INTO public.who_global_data_import VALUES (634828, '2020-06-04', 'TR', 'Turkey', 'EURO', '867', '166422', '24', '4609', false);
INSERT INTO public.who_global_data_import VALUES (634829, '2020-06-05', 'TR', 'Turkey', 'EURO', '988', '167410', '21', '4630', false);
INSERT INTO public.who_global_data_import VALUES (634830, '2020-06-06', 'TR', 'Turkey', 'EURO', '930', '168340', '18', '4648', false);
INSERT INTO public.who_global_data_import VALUES (634831, '2020-06-07', 'TR', 'Turkey', 'EURO', '878', '169218', '21', '4669', false);
INSERT INTO public.who_global_data_import VALUES (634832, '2020-06-08', 'TR', 'Turkey', 'EURO', '914', '170132', '23', '4692', false);
INSERT INTO public.who_global_data_import VALUES (634833, '2020-06-09', 'TR', 'Turkey', 'EURO', '989', '171121', '19', '4711', false);
INSERT INTO public.who_global_data_import VALUES (634834, '2020-06-10', 'TR', 'Turkey', 'EURO', '993', '172114', '18', '4729', false);
INSERT INTO public.who_global_data_import VALUES (634835, '2020-06-11', 'TR', 'Turkey', 'EURO', '922', '173036', '17', '4746', false);
INSERT INTO public.who_global_data_import VALUES (634836, '2020-06-12', 'TR', 'Turkey', 'EURO', '987', '174023', '17', '4763', false);
INSERT INTO public.who_global_data_import VALUES (634837, '2020-06-13', 'TR', 'Turkey', 'EURO', '1195', '175218', '15', '4778', false);
INSERT INTO public.who_global_data_import VALUES (634838, '2020-06-14', 'TR', 'Turkey', 'EURO', '1459', '176677', '14', '4792', false);
INSERT INTO public.who_global_data_import VALUES (634839, '2020-06-15', 'TR', 'Turkey', 'EURO', '1562', '178239', '15', '4807', false);
INSERT INTO public.who_global_data_import VALUES (634840, '2020-06-16', 'TR', 'Turkey', 'EURO', '1592', '179831', '18', '4825', false);
INSERT INTO public.who_global_data_import VALUES (634841, '2020-06-17', 'TR', 'Turkey', 'EURO', '1467', '181298', '17', '4842', false);
INSERT INTO public.who_global_data_import VALUES (634842, '2020-06-18', 'TR', 'Turkey', 'EURO', '1429', '182727', '19', '4861', false);
INSERT INTO public.who_global_data_import VALUES (634843, '2020-06-19', 'TR', 'Turkey', 'EURO', '1304', '184031', '21', '4882', false);
INSERT INTO public.who_global_data_import VALUES (634844, '2020-06-20', 'TR', 'Turkey', 'EURO', '1214', '185245', '23', '4905', false);
INSERT INTO public.who_global_data_import VALUES (634845, '2020-06-21', 'TR', 'Turkey', 'EURO', '1248', '186493', '22', '4927', false);
INSERT INTO public.who_global_data_import VALUES (634846, '2020-06-22', 'TR', 'Turkey', 'EURO', '1192', '187685', '23', '4950', false);
INSERT INTO public.who_global_data_import VALUES (634847, '2020-06-23', 'TR', 'Turkey', 'EURO', '1212', '188897', '24', '4974', false);
INSERT INTO public.who_global_data_import VALUES (634848, '2020-06-24', 'TR', 'Turkey', 'EURO', '1268', '190165', '27', '5001', false);
INSERT INTO public.who_global_data_import VALUES (634849, '2020-06-25', 'TR', 'Turkey', 'EURO', '1492', '191657', '24', '5025', false);
INSERT INTO public.who_global_data_import VALUES (634850, '2020-06-26', 'TR', 'Turkey', 'EURO', '1458', '193115', '21', '5046', false);
INSERT INTO public.who_global_data_import VALUES (634851, '2020-06-27', 'TR', 'Turkey', 'EURO', '1396', '194511', '19', '5065', false);
INSERT INTO public.who_global_data_import VALUES (634852, '2020-06-28', 'TR', 'Turkey', 'EURO', '1372', '195883', '17', '5082', false);
INSERT INTO public.who_global_data_import VALUES (634853, '2020-06-29', 'TR', 'Turkey', 'EURO', '1356', '197239', '15', '5097', false);
INSERT INTO public.who_global_data_import VALUES (634854, '2020-06-30', 'TR', 'Turkey', 'EURO', '1374', '198613', '18', '5115', false);
INSERT INTO public.who_global_data_import VALUES (634855, '2020-07-01', 'TR', 'Turkey', 'EURO', '1293', '199906', '16', '5131', false);
INSERT INTO public.who_global_data_import VALUES (634856, '2020-07-02', 'TR', 'Turkey', 'EURO', '1192', '201098', '19', '5150', false);
INSERT INTO public.who_global_data_import VALUES (634857, '2020-07-03', 'TR', 'Turkey', 'EURO', '1186', '202284', '17', '5167', false);
INSERT INTO public.who_global_data_import VALUES (634858, '2020-07-04', 'TR', 'Turkey', 'EURO', '1172', '203456', '19', '5186', false);
INSERT INTO public.who_global_data_import VALUES (634859, '2020-07-05', 'TR', 'Turkey', 'EURO', '1154', '204610', '20', '5206', false);
INSERT INTO public.who_global_data_import VALUES (634860, '2020-07-06', 'TR', 'Turkey', 'EURO', '1148', '205758', '19', '5225', false);
INSERT INTO public.who_global_data_import VALUES (634861, '2020-07-07', 'TR', 'Turkey', 'EURO', '1086', '206844', '16', '5241', false);
INSERT INTO public.who_global_data_import VALUES (634862, '2020-07-08', 'TR', 'Turkey', 'EURO', '1053', '207897', '19', '5260', false);
INSERT INTO public.who_global_data_import VALUES (634863, '2020-07-09', 'TR', 'Turkey', 'EURO', '1041', '208938', '22', '5282', false);
INSERT INTO public.who_global_data_import VALUES (634864, '2020-07-10', 'TR', 'Turkey', 'EURO', '1024', '209962', '18', '5300', false);
INSERT INTO public.who_global_data_import VALUES (634865, '2020-07-11', 'TR', 'Turkey', 'EURO', '1003', '210965', '23', '5323', false);
INSERT INTO public.who_global_data_import VALUES (634866, '2020-07-12', 'TR', 'Turkey', 'EURO', '1016', '211981', '21', '5344', false);
INSERT INTO public.who_global_data_import VALUES (634867, '2020-07-13', 'TR', 'Turkey', 'EURO', '1012', '212993', '19', '5363', false);
INSERT INTO public.who_global_data_import VALUES (634868, '2020-07-14', 'TR', 'Turkey', 'EURO', '1008', '214001', '19', '5382', false);
INSERT INTO public.who_global_data_import VALUES (634869, '2020-07-15', 'TR', 'Turkey', 'EURO', '992', '214993', '20', '5402', false);
INSERT INTO public.who_global_data_import VALUES (634870, '2020-07-16', 'TR', 'Turkey', 'EURO', '947', '215940', '17', '5419', false);
INSERT INTO public.who_global_data_import VALUES (634871, '2020-07-17', 'TR', 'Turkey', 'EURO', '933', '216873', '21', '5440', false);
INSERT INTO public.who_global_data_import VALUES (634872, '2020-07-18', 'TR', 'Turkey', 'EURO', '926', '217799', '18', '5458', false);
INSERT INTO public.who_global_data_import VALUES (634873, '2020-07-19', 'TR', 'Turkey', 'EURO', '918', '218717', '17', '5475', false);
INSERT INTO public.who_global_data_import VALUES (634874, '2020-07-20', 'TR', 'Turkey', 'EURO', '924', '219641', '16', '5491', false);
INSERT INTO public.who_global_data_import VALUES (634875, '2020-07-21', 'TR', 'Turkey', 'EURO', '931', '220572', '17', '5508', false);
INSERT INTO public.who_global_data_import VALUES (634876, '2020-07-22', 'TR', 'Turkey', 'EURO', '928', '221500', '18', '5526', false);
INSERT INTO public.who_global_data_import VALUES (634877, '2020-07-23', 'TR', 'Turkey', 'EURO', '902', '222402', '19', '5545', false);
INSERT INTO public.who_global_data_import VALUES (634878, '2020-07-24', 'TR', 'Turkey', 'EURO', '913', '223315', '18', '5563', false);
INSERT INTO public.who_global_data_import VALUES (634879, '2020-07-25', 'TR', 'Turkey', 'EURO', '937', '224252', '17', '5580', false);
INSERT INTO public.who_global_data_import VALUES (634880, '2020-07-26', 'TR', 'Turkey', 'EURO', '921', '225173', '16', '5596', false);
INSERT INTO public.who_global_data_import VALUES (634881, '2020-07-27', 'TR', 'Turkey', 'EURO', '927', '226100', '17', '5613', false);
INSERT INTO public.who_global_data_import VALUES (634882, '2020-07-28', 'TR', 'Turkey', 'EURO', '919', '227019', '17', '5630', false);
INSERT INTO public.who_global_data_import VALUES (634883, '2020-07-29', 'TR', 'Turkey', 'EURO', '963', '227982', '15', '5645', false);
INSERT INTO public.who_global_data_import VALUES (634884, '2020-07-30', 'TR', 'Turkey', 'EURO', '942', '228924', '14', '5659', false);
INSERT INTO public.who_global_data_import VALUES (634885, '2020-07-31', 'TR', 'Turkey', 'EURO', '967', '229891', '15', '5674', false);
INSERT INTO public.who_global_data_import VALUES (634886, '2020-08-01', 'TR', 'Turkey', 'EURO', '982', '230873', '17', '5691', false);
INSERT INTO public.who_global_data_import VALUES (634887, '2020-08-02', 'TR', 'Turkey', 'EURO', '996', '231869', '19', '5710', false);
INSERT INTO public.who_global_data_import VALUES (634888, '2020-08-03', 'TR', 'Turkey', 'EURO', '987', '232856', '18', '5728', false);
INSERT INTO public.who_global_data_import VALUES (634889, '2020-08-04', 'TR', 'Turkey', 'EURO', '995', '233851', '19', '5747', false);
INSERT INTO public.who_global_data_import VALUES (634890, '2020-08-05', 'TR', 'Turkey', 'EURO', '1083', '234934', '18', '5765', false);
INSERT INTO public.who_global_data_import VALUES (634891, '2020-08-06', 'TR', 'Turkey', 'EURO', '1178', '236112', '19', '5784', false);
INSERT INTO public.who_global_data_import VALUES (634892, '2020-08-07', 'TR', 'Turkey', 'EURO', '1153', '237265', '14', '5798', false);
INSERT INTO public.who_global_data_import VALUES (634893, '2020-08-08', 'TR', 'Turkey', 'EURO', '1185', '238450', '15', '5813', false);
INSERT INTO public.who_global_data_import VALUES (634894, '2020-08-09', 'TR', 'Turkey', 'EURO', '1172', '239622', '16', '5829', false);
INSERT INTO public.who_global_data_import VALUES (634895, '2020-08-10', 'TR', 'Turkey', 'EURO', '1182', '240804', '15', '5844', false);
INSERT INTO public.who_global_data_import VALUES (634896, '2020-08-11', 'TR', 'Turkey', 'EURO', '1193', '241997', '14', '5858', false);
INSERT INTO public.who_global_data_import VALUES (634897, '2020-08-12', 'TR', 'Turkey', 'EURO', '1183', '243180', '15', '5873', false);
INSERT INTO public.who_global_data_import VALUES (634898, '2020-08-13', 'TR', 'Turkey', 'EURO', '1212', '244392', '18', '5891', false);
INSERT INTO public.who_global_data_import VALUES (634899, '2020-08-14', 'TR', 'Turkey', 'EURO', '1243', '245635', '21', '5912', false);
INSERT INTO public.who_global_data_import VALUES (634900, '2020-08-15', 'TR', 'Turkey', 'EURO', '1226', '246861', '22', '5934', false);
INSERT INTO public.who_global_data_import VALUES (634901, '2020-08-16', 'TR', 'Turkey', 'EURO', '1256', '248117', '21', '5955', false);
INSERT INTO public.who_global_data_import VALUES (634902, '2020-08-17', 'TR', 'Turkey', 'EURO', '1192', '249309', '19', '5974', false);
INSERT INTO public.who_global_data_import VALUES (634903, '2020-08-18', 'TR', 'Turkey', 'EURO', '1233', '250542', '22', '5996', false);
INSERT INTO public.who_global_data_import VALUES (634904, '2020-08-19', 'TR', 'Turkey', 'EURO', '1263', '251805', '20', '6016', false);
INSERT INTO public.who_global_data_import VALUES (634905, '2020-08-20', 'TR', 'Turkey', 'EURO', '1303', '253108', '23', '6039', false);
INSERT INTO public.who_global_data_import VALUES (634906, '2020-08-21', 'TR', 'Turkey', 'EURO', '1412', '254520', '19', '6058', false);
INSERT INTO public.who_global_data_import VALUES (634907, '2020-08-22', 'TR', 'Turkey', 'EURO', '1203', '255723', '22', '6080', false);
INSERT INTO public.who_global_data_import VALUES (634908, '2020-08-23', 'TR', 'Turkey', 'EURO', '1309', '257032', '22', '6102', false);
INSERT INTO public.who_global_data_import VALUES (634909, '2020-08-24', 'TR', 'Turkey', 'EURO', '1217', '258249', '19', '6121', false);
INSERT INTO public.who_global_data_import VALUES (634910, '2020-08-25', 'TR', 'Turkey', 'EURO', '1443', '259692', '18', '6139', false);
INSERT INTO public.who_global_data_import VALUES (634911, '2020-08-26', 'TR', 'Turkey', 'EURO', '1502', '261194', '24', '6163', false);
INSERT INTO public.who_global_data_import VALUES (634912, '2020-08-27', 'TR', 'Turkey', 'EURO', '1313', '262507', '20', '6183', false);
INSERT INTO public.who_global_data_import VALUES (634913, '2020-08-28', 'TR', 'Turkey', 'EURO', '1491', '263998', '26', '6209', false);
INSERT INTO public.who_global_data_import VALUES (634914, '2020-08-29', 'TR', 'Turkey', 'EURO', '1517', '265515', '36', '6245', false);
INSERT INTO public.who_global_data_import VALUES (634915, '2020-08-30', 'TR', 'Turkey', 'EURO', '1549', '267064', '39', '6284', false);
INSERT INTO public.who_global_data_import VALUES (634916, '2020-08-31', 'TR', 'Turkey', 'EURO', '1482', '268546', '42', '6326', false);
INSERT INTO public.who_global_data_import VALUES (634917, '2020-09-01', 'TR', 'Turkey', 'EURO', '1587', '270133', '44', '6370', false);
INSERT INTO public.who_global_data_import VALUES (634918, '2020-09-02', 'TR', 'Turkey', 'EURO', '1572', '271705', '47', '6417', false);
INSERT INTO public.who_global_data_import VALUES (634919, '2020-09-03', 'TR', 'Turkey', 'EURO', '1596', '273301', '45', '6462', false);
INSERT INTO public.who_global_data_import VALUES (634920, '2020-09-04', 'TR', 'Turkey', 'EURO', '1642', '274943', '49', '6511', false);
INSERT INTO public.who_global_data_import VALUES (634921, '2020-09-05', 'TR', 'Turkey', 'EURO', '1612', '276555', '53', '6564', false);
INSERT INTO public.who_global_data_import VALUES (634922, '2020-09-06', 'TR', 'Turkey', 'EURO', '1673', '278228', '56', '6620', false);
INSERT INTO public.who_global_data_import VALUES (634923, '2020-09-07', 'TR', 'Turkey', 'EURO', '1578', '279806', '53', '6673', false);
INSERT INTO public.who_global_data_import VALUES (634924, '2020-09-08', 'TR', 'Turkey', 'EURO', '1703', '281509', '57', '6730', false);
INSERT INTO public.who_global_data_import VALUES (634925, '2020-09-09', 'TR', 'Turkey', 'EURO', '1761', '283270', '52', '6782', false);
INSERT INTO public.who_global_data_import VALUES (634926, '2020-09-10', 'TR', 'Turkey', 'EURO', '1673', '284943', '55', '6837', false);
INSERT INTO public.who_global_data_import VALUES (634927, '2020-09-11', 'TR', 'Turkey', 'EURO', '1512', '286455', '58', '6895', false);
INSERT INTO public.who_global_data_import VALUES (634928, '2020-09-12', 'TR', 'Turkey', 'EURO', '1671', '288126', '56', '6951', false);
INSERT INTO public.who_global_data_import VALUES (634929, '2020-09-13', 'TR', 'Turkey', 'EURO', '1509', '289635', '48', '6999', false);
INSERT INTO public.who_global_data_import VALUES (634930, '2020-09-14', 'TR', 'Turkey', 'EURO', '1527', '291162', '57', '7056', false);
INSERT INTO public.who_global_data_import VALUES (634931, '2020-09-15', 'TR', 'Turkey', 'EURO', '1716', '292878', '63', '7119', false);
INSERT INTO public.who_global_data_import VALUES (634932, '2020-09-16', 'TR', 'Turkey', 'EURO', '1742', '294620', '67', '7186', false);
INSERT INTO public.who_global_data_import VALUES (634933, '2020-09-17', 'TR', 'Turkey', 'EURO', '1771', '296391', '63', '7249', false);
INSERT INTO public.who_global_data_import VALUES (634934, '2020-09-18', 'TR', 'Turkey', 'EURO', '1648', '298039', '66', '7315', false);
INSERT INTO public.who_global_data_import VALUES (634935, '2020-09-19', 'TR', 'Turkey', 'EURO', '1771', '299810', '62', '7377', false);
INSERT INTO public.who_global_data_import VALUES (634936, '2020-09-20', 'TR', 'Turkey', 'EURO', '1538', '301348', '68', '7445', false);
INSERT INTO public.who_global_data_import VALUES (634937, '2020-09-21', 'TR', 'Turkey', 'EURO', '1519', '302867', '61', '7506', false);
INSERT INTO public.who_global_data_import VALUES (634938, '2020-09-22', 'TR', 'Turkey', 'EURO', '1743', '304610', '68', '7574', false);
INSERT INTO public.who_global_data_import VALUES (634939, '2020-09-23', 'TR', 'Turkey', 'EURO', '1692', '306302', '65', '7639', false);
INSERT INTO public.who_global_data_import VALUES (634940, '2020-09-24', 'TR', 'Turkey', 'EURO', '1767', '308069', '72', '7711', false);
INSERT INTO public.who_global_data_import VALUES (634941, '2020-09-25', 'TR', 'Turkey', 'EURO', '1721', '309790', '74', '7785', false);
INSERT INTO public.who_global_data_import VALUES (634942, '2020-09-26', 'TR', 'Turkey', 'EURO', '1665', '311455', '73', '7858', false);
INSERT INTO public.who_global_data_import VALUES (634943, '2020-09-27', 'TR', 'Turkey', 'EURO', '1511', '312966', '71', '7929', false);
INSERT INTO public.who_global_data_import VALUES (634944, '2020-09-28', 'TR', 'Turkey', 'EURO', '1467', '314433', '68', '7997', false);
INSERT INTO public.who_global_data_import VALUES (634945, '2020-09-29', 'TR', 'Turkey', 'EURO', '1412', '315845', '65', '8062', false);
INSERT INTO public.who_global_data_import VALUES (634946, '2020-09-30', 'TR', 'Turkey', 'EURO', '1427', '317272', '68', '8130', false);
INSERT INTO public.who_global_data_import VALUES (634947, '2020-10-01', 'TR', 'Turkey', 'EURO', '1391', '318663', '65', '8195', false);
INSERT INTO public.who_global_data_import VALUES (634948, '2020-10-02', 'TR', 'Turkey', 'EURO', '1407', '320070', '67', '8262', false);
INSERT INTO public.who_global_data_import VALUES (634949, '2020-10-03', 'TR', 'Turkey', 'EURO', '1442', '321512', '63', '8325', false);
INSERT INTO public.who_global_data_import VALUES (634950, '2020-10-04', 'TR', 'Turkey', 'EURO', '1502', '323014', '59', '8384', false);
INSERT INTO public.who_global_data_import VALUES (634951, '2020-10-05', 'TR', 'Turkey', 'EURO', '1429', '324443', '57', '8441', false);
INSERT INTO public.who_global_data_import VALUES (634952, '2020-10-06', 'TR', 'Turkey', 'EURO', '1603', '326046', '57', '8498', false);
INSERT INTO public.who_global_data_import VALUES (634953, '2020-10-07', 'TR', 'Turkey', 'EURO', '1511', '327557', '55', '8553', false);
INSERT INTO public.who_global_data_import VALUES (634954, '2020-10-08', 'TR', 'Turkey', 'EURO', '1581', '329138', '56', '8609', false);
INSERT INTO public.who_global_data_import VALUES (634955, '2020-10-09', 'TR', 'Turkey', 'EURO', '1615', '330753', '58', '8667', false);
INSERT INTO public.who_global_data_import VALUES (634956, '2020-10-10', 'TR', 'Turkey', 'EURO', '1629', '332382', '55', '8722', false);
INSERT INTO public.who_global_data_import VALUES (634957, '2020-10-11', 'TR', 'Turkey', 'EURO', '1649', '334031', '56', '8778', false);
INSERT INTO public.who_global_data_import VALUES (634958, '2020-10-12', 'TR', 'Turkey', 'EURO', '1502', '335533', '59', '8837', false);
INSERT INTO public.who_global_data_import VALUES (634959, '2020-10-13', 'TR', 'Turkey', 'EURO', '1614', '337147', '58', '8895', false);
INSERT INTO public.who_global_data_import VALUES (634960, '2020-10-14', 'TR', 'Turkey', 'EURO', '1632', '338779', '62', '8957', false);
INSERT INTO public.who_global_data_import VALUES (634961, '2020-10-15', 'TR', 'Turkey', 'EURO', '1671', '340450', '57', '9014', false);
INSERT INTO public.who_global_data_import VALUES (634962, '2020-10-16', 'TR', 'Turkey', 'EURO', '1693', '342143', '66', '9080', false);
INSERT INTO public.who_global_data_import VALUES (634963, '2020-10-17', 'TR', 'Turkey', 'EURO', '1812', '343955', '73', '9153', false);
INSERT INTO public.who_global_data_import VALUES (634964, '2020-10-18', 'TR', 'Turkey', 'EURO', '1723', '345678', '71', '9224', false);
INSERT INTO public.who_global_data_import VALUES (634965, '2020-10-19', 'TR', 'Turkey', 'EURO', '1815', '347493', '72', '9296', false);
INSERT INTO public.who_global_data_import VALUES (634966, '2020-10-20', 'TR', 'Turkey', 'EURO', '2026', '349519', '75', '9371', false);
INSERT INTO public.who_global_data_import VALUES (634967, '2020-10-21', 'TR', 'Turkey', 'EURO', '1894', '351413', '74', '9445', false);
INSERT INTO public.who_global_data_import VALUES (634968, '2020-10-22', 'TR', 'Turkey', 'EURO', '2013', '353426', '68', '9513', false);
INSERT INTO public.who_global_data_import VALUES (634969, '2020-10-23', 'TR', 'Turkey', 'EURO', '2102', '355528', '71', '9584', false);
INSERT INTO public.who_global_data_import VALUES (634970, '2020-10-24', 'TR', 'Turkey', 'EURO', '2165', '357693', '74', '9658', false);
INSERT INTO public.who_global_data_import VALUES (634971, '2020-10-25', 'TR', 'Turkey', 'EURO', '2091', '359784', '69', '9727', false);
INSERT INTO public.who_global_data_import VALUES (634972, '2020-10-26', 'TR', 'Turkey', 'EURO', '2017', '361801', '72', '9799', false);
INSERT INTO public.who_global_data_import VALUES (634973, '2020-10-27', 'TR', 'Turkey', 'EURO', '2198', '363999', '75', '9874', false);
INSERT INTO public.who_global_data_import VALUES (634974, '2020-10-28', 'TR', 'Turkey', 'EURO', '2209', '366208', '76', '9950', false);
INSERT INTO public.who_global_data_import VALUES (634975, '2020-10-29', 'TR', 'Turkey', 'EURO', '2305', '368513', '77', '10027', false);
INSERT INTO public.who_global_data_import VALUES (634976, '2020-10-30', 'TR', 'Turkey', 'EURO', '2319', '370832', '72', '10099', false);
INSERT INTO public.who_global_data_import VALUES (634977, '2020-10-31', 'TR', 'Turkey', 'EURO', '2322', '373154', '78', '10177', false);
INSERT INTO public.who_global_data_import VALUES (634978, '2020-11-01', 'TR', 'Turkey', 'EURO', '2213', '375367', '75', '10252', false);
INSERT INTO public.who_global_data_import VALUES (634979, '2020-11-02', 'TR', 'Turkey', 'EURO', '2106', '377473', '74', '10326', false);
INSERT INTO public.who_global_data_import VALUES (634980, '2020-11-03', 'TR', 'Turkey', 'EURO', '2302', '379775', '76', '10402', false);
INSERT INTO public.who_global_data_import VALUES (634981, '2020-11-04', 'TR', 'Turkey', 'EURO', '2343', '382118', '79', '10481', false);
INSERT INTO public.who_global_data_import VALUES (634982, '2020-11-05', 'TR', 'Turkey', 'EURO', '2391', '384509', '77', '10558', false);
INSERT INTO public.who_global_data_import VALUES (634983, '2020-11-06', 'TR', 'Turkey', 'EURO', '2311', '386820', '81', '10639', false);
INSERT INTO public.who_global_data_import VALUES (634984, '2020-11-07', 'TR', 'Turkey', 'EURO', '2436', '389256', '83', '10722', false);
INSERT INTO public.who_global_data_import VALUES (634985, '2020-11-08', 'TR', 'Turkey', 'EURO', '2483', '391739', '81', '10803', false);
INSERT INTO public.who_global_data_import VALUES (634986, '2020-11-09', 'TR', 'Turkey', 'EURO', '2516', '394255', '84', '10887', false);
INSERT INTO public.who_global_data_import VALUES (634987, '2020-11-10', 'TR', 'Turkey', 'EURO', '2576', '396831', '85', '10972', false);
INSERT INTO public.who_global_data_import VALUES (634988, '2020-11-11', 'TR', 'Turkey', 'EURO', '2529', '399360', '87', '11059', false);
INSERT INTO public.who_global_data_import VALUES (634989, '2020-11-12', 'TR', 'Turkey', 'EURO', '2693', '402053', '86', '11145', false);
INSERT INTO public.who_global_data_import VALUES (634990, '2020-11-13', 'TR', 'Turkey', 'EURO', '2841', '404894', '88', '11233', false);
INSERT INTO public.who_global_data_import VALUES (634991, '2020-11-14', 'TR', 'Turkey', 'EURO', '3045', '407939', '93', '11326', false);
INSERT INTO public.who_global_data_import VALUES (634992, '2020-11-15', 'TR', 'Turkey', 'EURO', '3116', '411055', '92', '11418', false);
INSERT INTO public.who_global_data_import VALUES (634993, '2020-11-16', 'TR', 'Turkey', 'EURO', '3223', '414278', '89', '11507', false);
INSERT INTO public.who_global_data_import VALUES (634994, '2020-11-17', 'TR', 'Turkey', 'EURO', '3316', '417594', '94', '11601', false);
INSERT INTO public.who_global_data_import VALUES (634995, '2020-11-18', 'TR', 'Turkey', 'EURO', '3819', '421413', '103', '11704', false);
INSERT INTO public.who_global_data_import VALUES (634996, '2020-11-19', 'TR', 'Turkey', 'EURO', '4215', '425628', '116', '11820', false);
INSERT INTO public.who_global_data_import VALUES (634997, '2020-11-20', 'TR', 'Turkey', 'EURO', '4542', '430170', '123', '11943', false);
INSERT INTO public.who_global_data_import VALUES (634998, '2020-11-21', 'TR', 'Turkey', 'EURO', '5103', '435273', '141', '12084', false);
INSERT INTO public.who_global_data_import VALUES (634999, '2020-11-22', 'TR', 'Turkey', 'EURO', '5532', '440805', '135', '12219', false);
INSERT INTO public.who_global_data_import VALUES (635000, '2020-11-23', 'TR', 'Turkey', 'EURO', '6017', '446822', '139', '12358', false);
INSERT INTO public.who_global_data_import VALUES (635001, '2020-11-24', 'TR', 'Turkey', 'EURO', '6713', '453535', '153', '12511', false);
INSERT INTO public.who_global_data_import VALUES (635002, '2020-11-25', 'TR', 'Turkey', 'EURO', '7381', '460916', '161', '12672', false);
INSERT INTO public.who_global_data_import VALUES (635003, '2020-11-26', 'TR', 'Turkey', 'EURO', '6814', '467730', '168', '12840', false);
INSERT INTO public.who_global_data_import VALUES (635004, '2020-11-27', 'TR', 'Turkey', 'EURO', '29132', '496862', '174', '13014', false);
INSERT INTO public.who_global_data_import VALUES (635005, '2020-11-28', 'TR', 'Turkey', 'EURO', '29845', '526707', '177', '13191', false);
INSERT INTO public.who_global_data_import VALUES (635006, '2020-11-29', 'TR', 'Turkey', 'EURO', '30103', '556810', '182', '13373', false);
INSERT INTO public.who_global_data_import VALUES (635007, '2020-11-30', 'TR', 'Turkey', 'EURO', '29281', '586091', '185', '13558', false);
INSERT INTO public.who_global_data_import VALUES (635008, '2020-12-01', 'TR', 'Turkey', 'EURO', '31219', '617310', '188', '13746', false);
INSERT INTO public.who_global_data_import VALUES (635009, '2020-12-02', 'TR', 'Turkey', 'EURO', '30110', '647420', '190', '13936', false);
INSERT INTO public.who_global_data_import VALUES (635010, '2020-12-03', 'TR', 'Turkey', 'EURO', '31923', '679343', '193', '14129', false);
INSERT INTO public.who_global_data_import VALUES (635011, '2020-12-04', 'TR', 'Turkey', 'EURO', '32381', '711724', '187', '14316', false);
INSERT INTO public.who_global_data_import VALUES (635012, '2020-12-05', 'TR', 'Turkey', 'EURO', '32736', '744460', '193', '14509', false);
INSERT INTO public.who_global_data_import VALUES (635013, '2020-12-06', 'TR', 'Turkey', 'EURO', '31896', '776356', '196', '14705', false);
INSERT INTO public.who_global_data_import VALUES (635014, '2020-12-07', 'TR', 'Turkey', 'EURO', '30402', '806758', '195', '14900', false);
INSERT INTO public.who_global_data_import VALUES (635015, '2020-12-08', 'TR', 'Turkey', 'EURO', '32137', '838895', '203', '15103', false);
INSERT INTO public.who_global_data_import VALUES (635016, '2020-12-09', 'TR', 'Turkey', 'EURO', '33198', '872093', '211', '15314', false);
INSERT INTO public.who_global_data_import VALUES (635017, '2020-12-10', 'TR', 'Turkey', 'EURO', '31712', '903805', '217', '15531', false);
INSERT INTO public.who_global_data_import VALUES (635018, '2020-12-11', 'TR', 'Turkey', 'EURO', '30424', '934229', '220', '15751', false);
INSERT INTO public.who_global_data_import VALUES (635019, '2020-12-12', 'TR', 'Turkey', 'EURO', '32106', '966335', '226', '15977', false);
INSERT INTO public.who_global_data_import VALUES (635020, '2020-12-13', 'TR', 'Turkey', 'EURO', '29136', '995471', '222', '16199', false);
INSERT INTO public.who_global_data_import VALUES (635021, '2020-12-14', 'TR', 'Turkey', 'EURO', '26919', '1022390', '218', '16417', false);
INSERT INTO public.who_global_data_import VALUES (635022, '2020-12-15', 'TR', 'Turkey', 'EURO', '29617', '1052007', '229', '16646', false);
INSERT INTO public.who_global_data_import VALUES (635023, '2020-12-16', 'TR', 'Turkey', 'EURO', '32102', '1084109', '235', '16881', false);
INSERT INTO public.who_global_data_import VALUES (635024, '2020-12-17', 'TR', 'Turkey', 'EURO', '29718', '1113827', '240', '17121', false);
INSERT INTO public.who_global_data_import VALUES (635025, '2020-12-18', 'TR', 'Turkey', 'EURO', '27515', '1141342', '243', '17364', false);
INSERT INTO public.who_global_data_import VALUES (635026, '2020-12-19', 'TR', 'Turkey', 'EURO', '26410', '1167752', '246', '17610', false);
INSERT INTO public.who_global_data_import VALUES (635027, '2020-12-20', 'TR', 'Turkey', 'EURO', '22195', '1189947', '241', '17851', false);
INSERT INTO public.who_global_data_import VALUES (635028, '2020-12-21', 'TR', 'Turkey', 'EURO', '20316', '1210263', '246', '18097', false);
INSERT INTO public.who_global_data_import VALUES (635029, '2020-12-22', 'TR', 'Turkey', 'EURO', '19103', '1229366', '254', '18351', false);
INSERT INTO public.who_global_data_import VALUES (635030, '2020-12-23', 'TR', 'Turkey', 'EURO', '19256', '1248622', '251', '18602', false);
INSERT INTO public.who_global_data_import VALUES (635031, '2020-12-24', 'TR', 'Turkey', 'EURO', '19650', '1268272', '259', '18861', false);
INSERT INTO public.who_global_data_import VALUES (635032, '2020-12-25', 'TR', 'Turkey', 'EURO', '18102', '1286374', '254', '19115', false);
INSERT INTO public.who_global_data_import VALUES (635033, '2020-12-26', 'TR', 'Turkey', 'EURO', '17543', '1303917', '256', '19371', false);
INSERT INTO public.who_global_data_import VALUES (635034, '2020-12-27', 'TR', 'Turkey', 'EURO', '15118', '1319035', '253', '19624', false);
INSERT INTO public.who_global_data_import VALUES (635035, '2020-12-28', 'TR', 'Turkey', 'EURO', '14205', '1333240', '254', '19878', false);
INSERT INTO public.who_global_data_import VALUES (635036, '2020-12-29', 'TR', 'Turkey', 'EURO', '15197', '1348437', '257', '20135', false);
INSERT INTO public.who_global_data_import VALUES (635037, '2020-12-30', 'TR', 'Turkey', 'EURO', '15805', '1364242', '253', '20388', false);
INSERT INTO public.who_global_data_import VALUES (635038, '2020-12-31', 'TR', 'Turkey', 'EURO', '15692', '1379934', '254', '20642', false);
INSERT INTO public.who_global_data_import VALUES (635039, '2021-01-01', 'TR', 'Turkey', 'EURO', '14380', '1394314', '239', '20881', false);
INSERT INTO public.who_global_data_import VALUES (635040, '2021-01-02', 'TR', 'Turkey', 'EURO', '12203', '1406517', '212', '21093', false);
INSERT INTO public.who_global_data_import VALUES (635041, '2021-01-03', 'TR', 'Turkey', 'EURO', '11180', '1417697', '202', '21295', false);
INSERT INTO public.who_global_data_import VALUES (635042, '2021-01-04', 'TR', 'Turkey', 'EURO', '9877', '1427574', '193', '21488', false);
INSERT INTO public.who_global_data_import VALUES (635043, '2021-01-05', 'TR', 'Turkey', 'EURO', '13695', '1441269', '197', '21685', false);
INSERT INTO public.who_global_data_import VALUES (635044, '2021-01-06', 'TR', 'Turkey', 'EURO', '14494', '1455763', '194', '21879', false);
INSERT INTO public.who_global_data_import VALUES (635045, '2021-01-07', 'TR', 'Turkey', 'EURO', '13830', '1469593', '191', '22070', false);
INSERT INTO public.who_global_data_import VALUES (635046, '2021-01-08', 'TR', 'Turkey', 'EURO', '12171', '1481764', '194', '22264', false);
INSERT INTO public.who_global_data_import VALUES (635047, '2021-01-09', 'TR', 'Turkey', 'EURO', '11479', '1493243', '186', '22450', false);
INSERT INTO public.who_global_data_import VALUES (635048, '2021-01-10', 'TR', 'Turkey', 'EURO', '9537', '1502780', '181', '22631', false);
INSERT INTO public.who_global_data_import VALUES (635049, '2021-01-11', 'TR', 'Turkey', 'EURO', '9138', '1511918', '176', '22807', false);
INSERT INTO public.who_global_data_import VALUES (635050, '2021-01-12', 'TR', 'Turkey', 'EURO', '10220', '1522138', '174', '22981', false);
INSERT INTO public.who_global_data_import VALUES (635051, '2021-01-13', 'TR', 'Turkey', 'EURO', '9809', '1531947', '171', '23152', false);
INSERT INTO public.who_global_data_import VALUES (635052, '2021-01-14', 'TR', 'Turkey', 'EURO', '9554', '1541501', '173', '23325', false);
INSERT INTO public.who_global_data_import VALUES (635053, '2021-01-15', 'TR', 'Turkey', 'EURO', '8962', '1550463', '170', '23495', false);
INSERT INTO public.who_global_data_import VALUES (635054, '2021-01-16', 'TR', 'Turkey', 'EURO', '8314', '1558777', '169', '23664', false);
INSERT INTO public.who_global_data_import VALUES (635055, '2021-01-17', 'TR', 'Turkey', 'EURO', '7550', '1566327', '168', '23832', false);
INSERT INTO public.who_global_data_import VALUES (635056, '2021-01-18', 'TR', 'Turkey', 'EURO', '6436', '1572763', '165', '23997', false);
INSERT INTO public.who_global_data_import VALUES (635057, '2021-01-19', 'TR', 'Turkey', 'EURO', '5862', '1578625', '164', '24161', false);
INSERT INTO public.who_global_data_import VALUES (635058, '2021-01-20', 'TR', 'Turkey', 'EURO', '6818', '1585443', '167', '24328', false);
INSERT INTO public.who_global_data_import VALUES (635059, '2021-01-21', 'TR', 'Turkey', 'EURO', '6435', '1591878', '159', '24487', false);
INSERT INTO public.who_global_data_import VALUES (635060, '2021-01-22', 'TR', 'Turkey', 'EURO', '6289', '1598167', '153', '24640', false);
INSERT INTO public.who_global_data_import VALUES (635061, '2021-01-23', 'TR', 'Turkey', 'EURO', '5967', '1604134', '149', '24789', false);
INSERT INTO public.who_global_data_import VALUES (635062, '2021-01-24', 'TR', 'Turkey', 'EURO', '5856', '1609990', '144', '24933', false);
INSERT INTO public.who_global_data_import VALUES (635063, '2020-01-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635064, '2020-01-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635065, '2020-01-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635066, '2020-01-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635067, '2020-01-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635068, '2020-01-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635069, '2020-01-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635070, '2020-01-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635071, '2020-01-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635072, '2020-01-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635073, '2020-01-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635074, '2020-01-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635075, '2020-01-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635076, '2020-01-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635077, '2020-01-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635078, '2020-01-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635079, '2020-01-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635080, '2020-01-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635081, '2020-01-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635082, '2020-01-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635083, '2020-01-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635084, '2020-01-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635085, '2020-01-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635086, '2020-01-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635087, '2020-01-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635088, '2020-01-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635089, '2020-01-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635090, '2020-01-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635091, '2020-01-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635092, '2020-02-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635093, '2020-02-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635094, '2020-02-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635095, '2020-02-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635096, '2020-02-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635097, '2020-02-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635098, '2020-02-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635099, '2020-02-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635100, '2020-02-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635101, '2020-02-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635102, '2020-02-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635103, '2020-02-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635104, '2020-02-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635105, '2020-02-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635106, '2020-02-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635107, '2020-02-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635108, '2020-02-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635109, '2020-02-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635110, '2020-02-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635111, '2020-02-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635112, '2020-02-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635113, '2020-02-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635114, '2020-02-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635115, '2020-02-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635116, '2020-02-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635117, '2020-02-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635118, '2020-02-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635119, '2020-02-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635120, '2020-02-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635121, '2020-03-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635122, '2020-03-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635123, '2020-03-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635124, '2020-03-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635125, '2020-03-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635126, '2020-03-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635127, '2020-03-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635128, '2020-03-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635129, '2020-03-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635130, '2020-03-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635131, '2020-03-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635132, '2020-03-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635133, '2020-03-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635134, '2020-03-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635135, '2020-03-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635136, '2020-03-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635137, '2020-03-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635138, '2020-03-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635139, '2020-03-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635140, '2020-03-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635141, '2020-03-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635142, '2020-03-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635143, '2020-03-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635144, '2020-03-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635145, '2020-03-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635146, '2020-03-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635147, '2020-03-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635148, '2020-03-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635149, '2020-03-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635150, '2020-03-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635151, '2020-03-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635152, '2020-04-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635153, '2020-04-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635154, '2020-04-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635155, '2020-04-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635156, '2020-04-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635157, '2020-04-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635158, '2020-04-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635159, '2020-04-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635160, '2020-04-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635161, '2020-04-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635162, '2020-04-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635163, '2020-04-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635164, '2020-04-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635165, '2020-04-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635166, '2020-04-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635167, '2020-04-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635168, '2020-04-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635169, '2020-04-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635170, '2020-04-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635171, '2020-04-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635172, '2020-04-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635173, '2020-04-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635174, '2020-04-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635175, '2020-04-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635176, '2020-04-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635177, '2020-04-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635178, '2020-04-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635179, '2020-04-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635180, '2020-04-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635181, '2020-04-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635182, '2020-05-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635183, '2020-05-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635184, '2020-05-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635185, '2020-05-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635186, '2020-05-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635187, '2020-05-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635188, '2020-05-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635189, '2020-05-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635190, '2020-05-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635191, '2020-05-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635192, '2020-05-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635193, '2020-05-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635194, '2020-05-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635195, '2020-05-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635196, '2020-05-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635197, '2020-05-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635198, '2020-05-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635199, '2020-05-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635200, '2020-05-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635201, '2020-05-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635202, '2020-05-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635203, '2020-05-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635204, '2020-05-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635205, '2020-05-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635206, '2020-05-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635207, '2020-05-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635208, '2020-05-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635209, '2020-05-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635210, '2020-05-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635211, '2020-05-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635212, '2020-05-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635213, '2020-06-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635214, '2020-06-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635215, '2020-06-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635216, '2020-06-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635217, '2020-06-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635218, '2020-06-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635219, '2020-06-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635220, '2020-06-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635221, '2020-06-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635222, '2020-06-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635223, '2020-06-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635224, '2020-06-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635225, '2020-06-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635226, '2020-06-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635227, '2020-06-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635228, '2020-06-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635229, '2020-06-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635230, '2020-06-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635231, '2020-06-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635232, '2020-06-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635233, '2020-06-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635234, '2020-06-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635235, '2020-06-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635236, '2020-06-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635237, '2020-06-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635238, '2020-06-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635239, '2020-06-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635240, '2020-06-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635241, '2020-06-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635242, '2020-06-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635243, '2020-07-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635244, '2020-07-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635245, '2020-07-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635246, '2020-07-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635247, '2020-07-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635248, '2020-07-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635249, '2020-07-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635250, '2020-07-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635251, '2020-07-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635252, '2020-07-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635253, '2020-07-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635254, '2020-07-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635255, '2020-07-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635256, '2020-07-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635257, '2020-07-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635258, '2020-07-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635259, '2020-07-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635260, '2020-07-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635261, '2020-07-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635262, '2020-07-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635263, '2020-07-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635264, '2020-07-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635265, '2020-07-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635266, '2020-07-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635267, '2020-07-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635268, '2020-07-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635269, '2020-07-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635270, '2020-07-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635271, '2020-07-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635272, '2020-07-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635273, '2020-07-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635274, '2020-08-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635275, '2020-08-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635276, '2020-08-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635277, '2020-08-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635278, '2020-08-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635279, '2020-08-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635280, '2020-08-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635281, '2020-08-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635282, '2020-08-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635283, '2020-08-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635284, '2020-08-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635285, '2020-08-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635286, '2020-08-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635287, '2020-08-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635288, '2020-08-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635289, '2020-08-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635290, '2020-08-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635291, '2020-08-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635292, '2020-08-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635293, '2020-08-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635294, '2020-08-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635295, '2020-08-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635296, '2020-08-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635297, '2020-08-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635298, '2020-08-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635299, '2020-08-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635300, '2020-08-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635301, '2020-08-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635302, '2020-08-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635303, '2020-08-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635304, '2020-08-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635305, '2020-09-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635306, '2020-09-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635307, '2020-09-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635308, '2020-09-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635309, '2020-09-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635310, '2020-09-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635311, '2020-09-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635312, '2020-09-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635313, '2020-09-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635314, '2020-09-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635315, '2020-09-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635316, '2020-09-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635317, '2020-09-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635318, '2020-09-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635319, '2020-09-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635320, '2020-09-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635321, '2020-09-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635322, '2020-09-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635323, '2020-09-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635324, '2020-09-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635325, '2020-09-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635326, '2020-09-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635327, '2020-09-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635328, '2020-09-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635329, '2020-09-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635330, '2020-09-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635331, '2020-09-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635332, '2020-09-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635333, '2020-09-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635334, '2020-09-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635335, '2020-10-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635336, '2020-10-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635337, '2020-10-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635338, '2020-10-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635339, '2020-10-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635340, '2020-10-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635341, '2020-10-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635342, '2020-10-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635343, '2020-10-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635344, '2020-10-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635345, '2020-10-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635346, '2020-10-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635347, '2020-10-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635348, '2020-10-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635349, '2020-10-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635350, '2020-10-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635351, '2020-10-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635352, '2020-10-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635353, '2020-10-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635354, '2020-10-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635355, '2020-10-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635356, '2020-10-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635357, '2020-10-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635358, '2020-10-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635359, '2020-10-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635360, '2020-10-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635361, '2020-10-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635362, '2020-10-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635363, '2020-10-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635364, '2020-10-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635365, '2020-10-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635366, '2020-11-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635367, '2020-11-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635368, '2020-11-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635369, '2020-11-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635370, '2020-11-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635371, '2020-11-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635372, '2020-11-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635373, '2020-11-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635374, '2020-11-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635375, '2020-11-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635376, '2020-11-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635377, '2020-11-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635378, '2020-11-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635379, '2020-11-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635380, '2020-11-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635381, '2020-11-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635382, '2020-11-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635383, '2020-11-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635384, '2020-11-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635385, '2020-11-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635386, '2020-11-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635387, '2020-11-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635388, '2020-11-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635389, '2020-11-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635390, '2020-11-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635391, '2020-11-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635392, '2020-11-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635393, '2020-11-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635394, '2020-11-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635395, '2020-11-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635396, '2020-12-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635397, '2020-12-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635398, '2020-12-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635399, '2020-12-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635400, '2020-12-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635401, '2020-12-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635402, '2020-12-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635403, '2020-12-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635404, '2020-12-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635405, '2020-12-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635406, '2020-12-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635407, '2020-12-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635408, '2020-12-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635409, '2020-12-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635410, '2020-12-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635411, '2020-12-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635412, '2020-12-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635413, '2020-12-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635414, '2020-12-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635415, '2020-12-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635416, '2020-12-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635417, '2020-12-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635418, '2020-12-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635419, '2020-12-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635420, '2020-12-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635421, '2020-12-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635422, '2020-12-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635423, '2020-12-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635424, '2020-12-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635425, '2020-12-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635426, '2020-12-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635427, '2021-01-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635428, '2021-01-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635429, '2021-01-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635430, '2021-01-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635431, '2021-01-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635432, '2021-01-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635433, '2021-01-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635434, '2021-01-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635435, '2021-01-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635436, '2021-01-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635437, '2021-01-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635438, '2021-01-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635439, '2021-01-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635440, '2021-01-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635441, '2021-01-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635442, '2021-01-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635443, '2021-01-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635444, '2021-01-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635445, '2021-01-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635446, '2021-01-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635447, '2021-01-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635448, '2021-01-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635449, '2021-01-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635450, '2021-01-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635451, '2020-01-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635452, '2020-01-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635453, '2020-01-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635454, '2020-01-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635455, '2020-01-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635456, '2020-01-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635457, '2020-01-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635458, '2020-01-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635459, '2020-01-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635460, '2020-01-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635461, '2020-01-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635462, '2020-01-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635463, '2020-01-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635464, '2020-01-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635465, '2020-01-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635466, '2020-01-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635467, '2020-01-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635468, '2020-01-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635469, '2020-01-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635470, '2020-01-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635471, '2020-01-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635472, '2020-01-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635473, '2020-01-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635474, '2020-01-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635475, '2020-01-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635476, '2020-01-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635477, '2020-01-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635478, '2020-01-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635479, '2020-01-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635480, '2020-02-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635481, '2020-02-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635482, '2020-02-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635483, '2020-02-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635484, '2020-02-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635485, '2020-02-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635486, '2020-02-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635487, '2020-02-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635488, '2020-02-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635489, '2020-02-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635490, '2020-02-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635491, '2020-02-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635492, '2020-02-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635493, '2020-02-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635494, '2020-02-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635495, '2020-02-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635496, '2020-02-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635497, '2020-02-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635498, '2020-02-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635499, '2020-02-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635500, '2020-02-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635501, '2020-02-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635502, '2020-02-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635503, '2020-02-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635504, '2020-02-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635505, '2020-02-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635506, '2020-02-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635507, '2020-02-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635508, '2020-02-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635509, '2020-03-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635510, '2020-03-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635511, '2020-03-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635512, '2020-03-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635513, '2020-03-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635514, '2020-03-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635515, '2020-03-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635516, '2020-03-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635517, '2020-03-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635518, '2020-03-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635519, '2020-03-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635520, '2020-03-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635521, '2020-03-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635522, '2020-03-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635523, '2020-03-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635524, '2020-03-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635525, '2020-03-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635526, '2020-03-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635527, '2020-03-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635528, '2020-03-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635529, '2020-03-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635530, '2020-03-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635531, '2020-03-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635532, '2020-03-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635533, '2020-03-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635534, '2020-03-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635535, '2020-03-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635536, '2020-03-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635537, '2020-03-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635538, '2020-03-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635539, '2020-03-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635540, '2020-04-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635541, '2020-04-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635542, '2020-04-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635543, '2020-04-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635544, '2020-04-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635545, '2020-04-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (635546, '2020-04-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635547, '2020-04-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635548, '2020-04-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635549, '2020-04-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635550, '2020-04-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635551, '2020-04-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635552, '2020-04-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635553, '2020-04-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635554, '2020-04-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635555, '2020-04-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635556, '2020-04-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635557, '2020-04-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635558, '2020-04-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635559, '2020-04-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635560, '2020-04-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635561, '2020-04-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635562, '2020-04-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635563, '2020-04-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635564, '2020-04-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635565, '2020-04-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635566, '2020-04-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635567, '2020-04-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635568, '2020-04-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635569, '2020-04-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635570, '2020-05-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635571, '2020-05-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635572, '2020-05-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635573, '2020-05-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635574, '2020-05-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635575, '2020-05-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635576, '2020-05-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635577, '2020-05-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635578, '2020-05-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635579, '2020-05-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635580, '2020-05-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635581, '2020-05-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635582, '2020-05-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635583, '2020-05-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635584, '2020-05-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635585, '2020-05-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635586, '2020-05-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635587, '2020-05-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635588, '2020-05-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635589, '2020-05-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635590, '2020-05-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635591, '2020-05-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635592, '2020-05-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635593, '2020-05-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635594, '2020-05-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635595, '2020-05-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635596, '2020-05-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635597, '2020-05-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635598, '2020-05-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635599, '2020-05-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635600, '2020-05-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635601, '2020-06-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635602, '2020-06-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635603, '2020-06-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635604, '2020-06-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635605, '2020-06-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635606, '2020-06-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635607, '2020-06-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635608, '2020-06-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635609, '2020-06-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635610, '2020-06-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635611, '2020-06-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635612, '2020-06-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635613, '2020-06-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635614, '2020-06-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635615, '2020-06-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635616, '2020-06-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635617, '2020-06-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635618, '2020-06-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635619, '2020-06-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635620, '2020-06-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635621, '2020-06-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635622, '2020-06-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635623, '2020-06-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635624, '2020-06-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635625, '2020-06-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635626, '2020-06-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635627, '2020-06-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635628, '2020-06-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635629, '2020-06-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635630, '2020-06-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '25', '41', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (635631, '2020-07-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (635632, '2020-07-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635633, '2020-07-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635634, '2020-07-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635635, '2020-07-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635636, '2020-07-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635637, '2020-07-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635638, '2020-07-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635639, '2020-07-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '6', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635640, '2020-07-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635641, '2020-07-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '11', '66', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635642, '2020-07-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '66', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635643, '2020-07-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '71', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635644, '2020-07-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635645, '2020-07-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635646, '2020-07-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635647, '2020-07-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635648, '2020-07-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '74', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635649, '2020-07-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635650, '2020-07-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635651, '2020-07-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '6', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635652, '2020-07-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635653, '2020-07-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '82', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635654, '2020-07-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635655, '2020-07-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635656, '2020-07-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635657, '2020-07-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635658, '2020-07-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '99', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635659, '2020-07-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '99', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635660, '2020-07-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '99', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635661, '2020-07-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635662, '2020-08-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '107', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635663, '2020-08-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635664, '2020-08-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635665, '2020-08-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635666, '2020-08-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635667, '2020-08-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635668, '2020-08-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '13', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635669, '2020-08-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '12', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635670, '2020-08-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '29', '170', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635671, '2020-08-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '27', '197', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635672, '2020-08-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '216', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635673, '2020-08-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '216', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635674, '2020-08-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '224', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635675, '2020-08-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '241', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635676, '2020-08-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '258', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635677, '2020-08-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '16', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635678, '2020-08-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '24', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635679, '2020-08-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635680, '2020-08-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635681, '2020-08-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635682, '2020-08-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '12', '327', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635683, '2020-08-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '334', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635684, '2020-08-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '13', '347', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635685, '2020-08-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '36', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635686, '2020-08-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635687, '2020-08-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635688, '2020-08-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '48', '431', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (635689, '2020-08-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '33', '464', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (635690, '2020-08-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '18', '482', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (635691, '2020-08-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '490', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (635692, '2020-08-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '505', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (635693, '2020-09-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '507', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (635694, '2020-09-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '508', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (635695, '2020-09-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '30', '538', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (635696, '2020-09-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '555', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (635697, '2020-09-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '22', '577', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (635698, '2020-09-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '14', '591', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635699, '2020-09-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '598', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635700, '2020-09-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '599', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635701, '2020-09-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '599', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635702, '2020-09-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '614', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635703, '2020-09-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '14', '628', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635704, '2020-09-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '10', '638', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635705, '2020-09-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '641', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635706, '2020-09-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '644', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635707, '2020-09-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '646', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635708, '2020-09-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '648', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635709, '2020-09-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '650', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635710, '2020-09-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '659', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635711, '2020-09-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '663', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635712, '2020-09-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '667', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635713, '2020-09-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '668', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635714, '2020-09-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '668', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635715, '2020-09-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '668', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635716, '2020-09-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '672', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635717, '2020-09-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '676', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635718, '2020-09-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '679', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635719, '2020-09-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '680', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635720, '2020-09-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '681', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635721, '2020-09-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '682', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635722, '2020-09-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '682', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (635723, '2020-10-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '686', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (635724, '2020-10-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '689', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635725, '2020-10-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '690', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635726, '2020-10-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635727, '2020-10-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635728, '2020-10-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635729, '2020-10-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635730, '2020-10-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635731, '2020-10-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635732, '2020-10-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635733, '2020-10-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635734, '2020-10-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635735, '2020-10-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635736, '2020-10-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635737, '2020-10-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635738, '2020-10-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635739, '2020-10-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635740, '2020-10-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '697', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635741, '2020-10-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635742, '2020-10-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635743, '2020-10-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635744, '2020-10-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635745, '2020-10-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635746, '2020-10-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '699', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635747, '2020-10-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '699', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635748, '2020-10-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '701', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635749, '2020-10-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '701', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635750, '2020-10-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '701', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635751, '2020-10-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635752, '2020-10-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635753, '2020-10-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635754, '2020-11-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635755, '2020-11-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635756, '2020-11-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '704', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635757, '2020-11-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '704', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635758, '2020-11-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '704', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635759, '2020-11-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '705', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635760, '2020-11-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '705', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635761, '2020-11-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635762, '2020-11-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635763, '2020-11-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635764, '2020-11-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635765, '2020-11-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '711', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635766, '2020-11-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '716', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635767, '2020-11-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '716', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635768, '2020-11-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '716', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635769, '2020-11-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '720', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635770, '2020-11-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '720', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635771, '2020-11-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '720', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635772, '2020-11-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '721', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635773, '2020-11-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '721', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635774, '2020-11-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '726', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635775, '2020-11-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '726', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635776, '2020-11-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '20', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635777, '2020-11-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635778, '2020-11-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635779, '2020-11-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635780, '2020-11-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635781, '2020-11-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635782, '2020-11-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635783, '2020-11-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635784, '2020-12-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635785, '2020-12-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635786, '2020-12-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '750', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635787, '2020-12-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '751', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635788, '2020-12-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '751', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635789, '2020-12-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '755', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635790, '2020-12-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '756', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635791, '2020-12-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '756', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635792, '2020-12-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '756', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635793, '2020-12-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '761', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635794, '2020-12-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '768', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635795, '2020-12-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '768', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635796, '2020-12-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635797, '2020-12-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635798, '2020-12-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635799, '2020-12-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635800, '2020-12-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '771', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635801, '2020-12-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '772', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635802, '2020-12-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '781', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635803, '2020-12-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '789', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635804, '2020-12-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '798', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635805, '2020-12-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '798', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635806, '2020-12-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '798', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635807, '2020-12-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '807', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635808, '2020-12-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '810', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635809, '2020-12-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '829', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635810, '2020-12-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '844', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635811, '2020-12-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '844', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635812, '2020-12-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '849', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635813, '2020-12-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '16', '865', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635814, '2020-12-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '865', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635815, '2021-01-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '874', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635816, '2021-01-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '893', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635817, '2021-01-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '908', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635818, '2021-01-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '909', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635819, '2021-01-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '910', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635820, '2021-01-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '910', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635821, '2021-01-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '918', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635822, '2021-01-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '23', '941', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635823, '2021-01-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '956', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635824, '2021-01-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '965', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635825, '2021-01-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '29', '994', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635826, '2021-01-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '994', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635827, '2021-01-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '994', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635828, '2021-01-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '1011', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635829, '2021-01-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '1030', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635830, '2021-01-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '32', '1062', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635831, '2021-01-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '1079', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635832, '2021-01-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '23', '1102', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635833, '2021-01-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '1102', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (635834, '2021-01-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '1105', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (635835, '2021-01-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '20', '1125', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (635836, '2021-01-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '39', '1164', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (635837, '2021-01-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '29', '1193', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (635838, '2021-01-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '51', '1244', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (635839, '2020-01-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635840, '2020-01-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635841, '2020-01-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635842, '2020-01-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635843, '2020-01-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635844, '2020-01-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635845, '2020-01-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635846, '2020-01-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635847, '2020-01-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635848, '2020-01-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635849, '2020-01-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635850, '2020-01-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635851, '2020-01-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635852, '2020-01-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635853, '2020-01-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635854, '2020-01-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635855, '2020-01-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635856, '2020-01-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635857, '2020-01-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635858, '2020-01-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635859, '2020-01-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635860, '2020-01-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635861, '2020-01-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635862, '2020-01-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635863, '2020-01-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635864, '2020-01-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635865, '2020-01-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635866, '2020-01-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635867, '2020-01-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635868, '2020-02-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635869, '2020-02-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635870, '2020-02-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635871, '2020-02-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635872, '2020-02-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635873, '2020-02-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635874, '2020-02-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635875, '2020-02-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635876, '2020-02-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635877, '2020-02-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635878, '2020-02-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635879, '2020-02-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635880, '2020-02-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635881, '2020-02-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635882, '2020-02-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635883, '2020-02-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635884, '2020-02-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635885, '2020-02-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635886, '2020-02-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635887, '2020-02-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635888, '2020-02-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635889, '2020-02-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635890, '2020-02-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635891, '2020-02-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635892, '2020-02-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635893, '2020-02-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635894, '2020-02-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635895, '2020-02-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635896, '2020-02-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635897, '2020-03-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635898, '2020-03-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635899, '2020-03-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635900, '2020-03-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635901, '2020-03-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635902, '2020-03-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635903, '2020-03-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635904, '2020-03-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635905, '2020-03-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635906, '2020-03-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635907, '2020-03-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635908, '2020-03-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635909, '2020-03-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635910, '2020-03-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635911, '2020-03-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635912, '2020-03-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635913, '2020-03-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635914, '2020-03-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635915, '2020-03-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635916, '2020-03-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635917, '2020-03-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635918, '2020-03-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635919, '2020-03-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635920, '2020-03-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635921, '2020-03-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635922, '2020-03-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635923, '2020-03-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635924, '2020-03-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635925, '2020-03-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635926, '2020-03-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635927, '2020-03-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635928, '2020-04-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635929, '2020-04-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635930, '2020-04-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635931, '2020-04-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635932, '2020-04-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635933, '2020-04-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635934, '2020-04-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635935, '2020-04-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635936, '2020-04-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635937, '2020-04-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635938, '2020-04-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635939, '2020-04-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635940, '2020-04-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635941, '2020-04-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635942, '2020-04-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635943, '2020-04-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635944, '2020-04-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635945, '2020-04-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635946, '2020-04-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635947, '2020-04-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635948, '2020-04-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635949, '2020-04-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635950, '2020-04-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635951, '2020-04-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635952, '2020-04-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635953, '2020-04-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635954, '2020-04-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635955, '2020-04-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635956, '2020-04-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635957, '2020-04-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635958, '2020-05-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635959, '2020-05-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635960, '2020-05-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635961, '2020-05-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635962, '2020-05-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635963, '2020-05-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635964, '2020-05-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635965, '2020-05-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635966, '2020-05-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635967, '2020-05-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635968, '2020-05-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635969, '2020-05-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635970, '2020-05-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635971, '2020-05-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635972, '2020-05-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635973, '2020-05-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635974, '2020-05-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635975, '2020-05-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635976, '2020-05-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635977, '2020-05-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635978, '2020-05-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635979, '2020-05-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635980, '2020-05-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635981, '2020-05-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635982, '2020-05-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635983, '2020-05-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635984, '2020-05-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635985, '2020-05-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635986, '2020-05-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635987, '2020-05-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635988, '2020-05-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635989, '2020-06-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635990, '2020-06-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635991, '2020-06-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635992, '2020-06-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635993, '2020-06-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635994, '2020-06-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635995, '2020-06-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635996, '2020-06-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635997, '2020-06-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635998, '2020-06-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (635999, '2020-06-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636000, '2020-06-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636001, '2020-06-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636002, '2020-06-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636003, '2020-06-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636004, '2020-06-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636005, '2020-06-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636006, '2020-06-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636007, '2020-06-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636008, '2020-06-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636009, '2020-06-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636010, '2020-06-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636011, '2020-06-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636012, '2020-06-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636013, '2020-06-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636014, '2020-06-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636015, '2020-06-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636016, '2020-06-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636017, '2020-06-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636018, '2020-06-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636019, '2020-07-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636020, '2020-07-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636021, '2020-07-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636022, '2020-07-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636023, '2020-07-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636024, '2020-07-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636025, '2020-07-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636026, '2020-07-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636027, '2020-07-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636028, '2020-07-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636029, '2020-07-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636030, '2020-07-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636031, '2020-07-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636032, '2020-07-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636033, '2020-07-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636034, '2020-07-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636035, '2020-07-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636036, '2020-07-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636037, '2020-07-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636038, '2020-07-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636039, '2020-07-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636040, '2020-07-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636041, '2020-07-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636042, '2020-07-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636043, '2020-07-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636044, '2020-07-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636045, '2020-07-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636046, '2020-07-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636047, '2020-07-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636048, '2020-07-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636049, '2020-07-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636050, '2020-08-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636051, '2020-08-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636052, '2020-08-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636053, '2020-08-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636054, '2020-08-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636055, '2020-08-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636056, '2020-08-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636057, '2020-08-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636058, '2020-08-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636059, '2020-08-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636060, '2020-08-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636061, '2020-08-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636062, '2020-08-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636063, '2020-08-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636064, '2020-08-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636065, '2020-08-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636066, '2020-08-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636067, '2020-08-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636068, '2020-08-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636069, '2020-08-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636070, '2020-08-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636071, '2020-08-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636072, '2020-08-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636073, '2020-08-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636074, '2020-08-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636075, '2020-08-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636076, '2020-08-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636077, '2020-08-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636078, '2020-08-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636079, '2020-08-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636080, '2020-08-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636081, '2020-09-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636082, '2020-09-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636083, '2020-09-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636084, '2020-09-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636085, '2020-09-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636086, '2020-09-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636087, '2020-09-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636088, '2020-09-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636089, '2020-09-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636090, '2020-09-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636091, '2020-09-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636092, '2020-09-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636093, '2020-09-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636094, '2020-09-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636095, '2020-09-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636096, '2020-09-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636097, '2020-09-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636098, '2020-09-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636099, '2020-09-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636100, '2020-09-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636101, '2020-09-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636102, '2020-09-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636103, '2020-09-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636104, '2020-09-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636105, '2020-09-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636106, '2020-09-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636107, '2020-09-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636108, '2020-09-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636109, '2020-09-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636110, '2020-09-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636111, '2020-10-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636112, '2020-10-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636113, '2020-10-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636114, '2020-10-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636115, '2020-10-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636116, '2020-10-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636117, '2020-10-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636118, '2020-10-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636119, '2020-10-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636120, '2020-10-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636121, '2020-10-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636122, '2020-10-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636123, '2020-10-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636124, '2020-10-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636125, '2020-10-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636126, '2020-10-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636127, '2020-10-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636128, '2020-10-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636129, '2020-10-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636130, '2020-10-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636131, '2020-10-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636132, '2020-10-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636133, '2020-10-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636134, '2020-10-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636135, '2020-10-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636136, '2020-10-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636137, '2020-10-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636138, '2020-10-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636139, '2020-10-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636140, '2020-10-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636141, '2020-10-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636142, '2020-11-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636143, '2020-11-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636144, '2020-11-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636145, '2020-11-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636146, '2020-11-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636147, '2020-11-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636148, '2020-11-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636149, '2020-11-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636150, '2020-11-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636151, '2020-11-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636152, '2020-11-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636153, '2020-11-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636154, '2020-11-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636155, '2020-11-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636156, '2020-11-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636157, '2020-11-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636158, '2020-11-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636159, '2020-11-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636160, '2020-11-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636161, '2020-11-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636162, '2020-11-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636163, '2020-11-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636164, '2020-11-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636165, '2020-11-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636166, '2020-11-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636167, '2020-11-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636168, '2020-11-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636169, '2020-11-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636170, '2020-11-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636171, '2020-11-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636172, '2020-12-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636173, '2020-12-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636174, '2020-12-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636175, '2020-12-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636176, '2020-12-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636177, '2020-12-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636178, '2020-12-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636179, '2020-12-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636180, '2020-12-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636181, '2020-12-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636182, '2020-12-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636183, '2020-12-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636184, '2020-12-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636185, '2020-12-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636186, '2020-12-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636187, '2020-12-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636188, '2020-12-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636189, '2020-12-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636190, '2020-12-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636191, '2020-12-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636192, '2020-12-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636193, '2020-12-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636194, '2020-12-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636195, '2020-12-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636196, '2020-12-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636197, '2020-12-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636198, '2020-12-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636199, '2020-12-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636200, '2020-12-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636201, '2020-12-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636202, '2020-12-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636203, '2021-01-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636204, '2021-01-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636205, '2021-01-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636206, '2021-01-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636207, '2021-01-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636208, '2021-01-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636209, '2021-01-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636210, '2021-01-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636211, '2021-01-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636212, '2021-01-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636213, '2021-01-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636214, '2021-01-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636215, '2021-01-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636216, '2021-01-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636217, '2021-01-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636218, '2021-01-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636219, '2021-01-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636220, '2021-01-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636221, '2021-01-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636222, '2021-01-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636223, '2021-01-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636224, '2021-01-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636225, '2021-01-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636226, '2021-01-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636227, '2020-01-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636228, '2020-01-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636229, '2020-01-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636230, '2020-01-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636231, '2020-01-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636232, '2020-01-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636233, '2020-01-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636234, '2020-01-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636235, '2020-01-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636236, '2020-01-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636237, '2020-01-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636238, '2020-01-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636239, '2020-01-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636240, '2020-01-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636241, '2020-01-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636242, '2020-01-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636243, '2020-01-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636244, '2020-01-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636245, '2020-01-21', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636246, '2020-01-22', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636247, '2020-01-23', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636248, '2020-01-24', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636249, '2020-01-25', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636250, '2020-01-26', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636251, '2020-01-27', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636252, '2020-01-28', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636253, '2020-01-29', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636254, '2020-01-30', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636255, '2020-01-31', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636256, '2020-02-01', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636257, '2020-02-02', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636258, '2020-02-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636259, '2020-02-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636260, '2020-02-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636261, '2020-02-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636262, '2020-02-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636263, '2020-02-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636264, '2020-02-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636265, '2020-02-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636266, '2020-02-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636267, '2020-02-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636268, '2020-02-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636269, '2020-02-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636270, '2020-02-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636271, '2020-02-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636272, '2020-02-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636273, '2020-02-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636274, '2020-02-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636275, '2020-02-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636276, '2020-02-21', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636277, '2020-02-22', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636278, '2020-02-23', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636279, '2020-02-24', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636280, '2020-02-25', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636281, '2020-02-26', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636282, '2020-02-27', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636283, '2020-02-28', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636284, '2020-02-29', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636285, '2020-03-01', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636286, '2020-03-02', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636287, '2020-03-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636288, '2020-03-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636289, '2020-03-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636290, '2020-03-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636291, '2020-03-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636292, '2020-03-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636293, '2020-03-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636294, '2020-03-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636295, '2020-03-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636296, '2020-03-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636297, '2020-03-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636298, '2020-03-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636299, '2020-03-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636300, '2020-03-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636301, '2020-03-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636302, '2020-03-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636303, '2020-03-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636304, '2020-03-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636305, '2020-03-21', 'UG', 'Uganda', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636306, '2020-03-22', 'UG', 'Uganda', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636307, '2020-03-23', 'UG', 'Uganda', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636308, '2020-03-24', 'UG', 'Uganda', 'AFRO', '8', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636309, '2020-03-25', 'UG', 'Uganda', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636310, '2020-03-26', 'UG', 'Uganda', 'AFRO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636311, '2020-03-27', 'UG', 'Uganda', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636312, '2020-03-28', 'UG', 'Uganda', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636313, '2020-03-29', 'UG', 'Uganda', 'AFRO', '16', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636314, '2020-03-30', 'UG', 'Uganda', 'AFRO', '3', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636315, '2020-03-31', 'UG', 'Uganda', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636316, '2020-04-01', 'UG', 'Uganda', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636317, '2020-04-02', 'UG', 'Uganda', 'AFRO', '11', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636318, '2020-04-03', 'UG', 'Uganda', 'AFRO', '1', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636319, '2020-04-04', 'UG', 'Uganda', 'AFRO', '3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636320, '2020-04-05', 'UG', 'Uganda', 'AFRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636321, '2020-04-06', 'UG', 'Uganda', 'AFRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636322, '2020-04-07', 'UG', 'Uganda', 'AFRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636323, '2020-04-08', 'UG', 'Uganda', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636324, '2020-04-09', 'UG', 'Uganda', 'AFRO', '1', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636325, '2020-04-10', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636326, '2020-04-11', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636327, '2020-04-12', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636328, '2020-04-13', 'UG', 'Uganda', 'AFRO', '1', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636329, '2020-04-14', 'UG', 'Uganda', 'AFRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636330, '2020-04-15', 'UG', 'Uganda', 'AFRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636331, '2020-04-16', 'UG', 'Uganda', 'AFRO', '1', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636332, '2020-04-17', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636333, '2020-04-18', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636334, '2020-04-19', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636335, '2020-04-20', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636336, '2020-04-21', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636337, '2020-04-22', 'UG', 'Uganda', 'AFRO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636338, '2020-04-23', 'UG', 'Uganda', 'AFRO', '5', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636339, '2020-04-24', 'UG', 'Uganda', 'AFRO', '2', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636340, '2020-04-25', 'UG', 'Uganda', 'AFRO', '12', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636341, '2020-04-26', 'UG', 'Uganda', 'AFRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636342, '2020-04-27', 'UG', 'Uganda', 'AFRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636343, '2020-04-28', 'UG', 'Uganda', 'AFRO', '4', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636344, '2020-04-29', 'UG', 'Uganda', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636345, '2020-04-30', 'UG', 'Uganda', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636346, '2020-05-01', 'UG', 'Uganda', 'AFRO', '2', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636347, '2020-05-02', 'UG', 'Uganda', 'AFRO', '2', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636348, '2020-05-03', 'UG', 'Uganda', 'AFRO', '2', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636349, '2020-05-04', 'UG', 'Uganda', 'AFRO', '3', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636350, '2020-05-05', 'UG', 'Uganda', 'AFRO', '1', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636351, '2020-05-06', 'UG', 'Uganda', 'AFRO', '8', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636352, '2020-05-07', 'UG', 'Uganda', 'AFRO', '1', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636353, '2020-05-08', 'UG', 'Uganda', 'AFRO', '3', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636354, '2020-05-09', 'UG', 'Uganda', 'AFRO', '0', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636355, '2020-05-10', 'UG', 'Uganda', 'AFRO', '15', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636356, '2020-05-11', 'UG', 'Uganda', 'AFRO', '5', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636357, '2020-05-12', 'UG', 'Uganda', 'AFRO', '1', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636358, '2020-05-13', 'UG', 'Uganda', 'AFRO', '4', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636359, '2020-05-14', 'UG', 'Uganda', 'AFRO', '13', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636360, '2020-05-15', 'UG', 'Uganda', 'AFRO', '21', '160', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636361, '2020-05-16', 'UG', 'Uganda', 'AFRO', '43', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636362, '2020-05-17', 'UG', 'Uganda', 'AFRO', '24', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636363, '2020-05-18', 'UG', 'Uganda', 'AFRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636364, '2020-05-19', 'UG', 'Uganda', 'AFRO', '33', '260', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636365, '2020-05-20', 'UG', 'Uganda', 'AFRO', '0', '260', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636366, '2020-05-21', 'UG', 'Uganda', 'AFRO', '4', '264', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636367, '2020-05-22', 'UG', 'Uganda', 'AFRO', '0', '264', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636368, '2020-05-23', 'UG', 'Uganda', 'AFRO', '10', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636369, '2020-05-24', 'UG', 'Uganda', 'AFRO', '38', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636370, '2020-05-25', 'UG', 'Uganda', 'AFRO', '-8', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636371, '2020-05-26', 'UG', 'Uganda', 'AFRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636372, '2020-05-27', 'UG', 'Uganda', 'AFRO', '37', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636373, '2020-05-28', 'UG', 'Uganda', 'AFRO', '10', '351', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636374, '2020-05-29', 'UG', 'Uganda', 'AFRO', '59', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636375, '2020-05-30', 'UG', 'Uganda', 'AFRO', '0', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636376, '2020-05-31', 'UG', 'Uganda', 'AFRO', '36', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636377, '2020-06-01', 'UG', 'Uganda', 'AFRO', '12', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636378, '2020-06-02', 'UG', 'Uganda', 'AFRO', '0', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636379, '2020-06-03', 'UG', 'Uganda', 'AFRO', '128', '586', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636380, '2020-06-04', 'UG', 'Uganda', 'AFRO', '50', '636', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636381, '2020-06-05', 'UG', 'Uganda', 'AFRO', '15', '651', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636382, '2020-06-06', 'UG', 'Uganda', 'AFRO', '35', '686', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636383, '2020-06-07', 'UG', 'Uganda', 'AFRO', '36', '722', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636384, '2020-06-08', 'UG', 'Uganda', 'AFRO', '23', '745', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636385, '2020-06-09', 'UG', 'Uganda', 'AFRO', '30', '775', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636386, '2020-06-10', 'UG', 'Uganda', 'AFRO', '0', '775', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636387, '2020-06-11', 'UG', 'Uganda', 'AFRO', '19', '794', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636388, '2020-06-12', 'UG', 'Uganda', 'AFRO', '14', '808', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636389, '2020-06-13', 'UG', 'Uganda', 'AFRO', '0', '808', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636390, '2020-06-14', 'UG', 'Uganda', 'AFRO', '15', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636391, '2020-06-15', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636392, '2020-06-16', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636393, '2020-06-17', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636394, '2020-06-18', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636395, '2020-06-19', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636396, '2020-06-20', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636397, '2020-06-21', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636398, '2020-06-22', 'UG', 'Uganda', 'AFRO', '-68', '755', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636399, '2020-06-23', 'UG', 'Uganda', 'AFRO', '19', '774', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636400, '2020-06-24', 'UG', 'Uganda', 'AFRO', '23', '797', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636401, '2020-06-25', 'UG', 'Uganda', 'AFRO', '8', '805', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636402, '2020-06-26', 'UG', 'Uganda', 'AFRO', '16', '821', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636403, '2020-06-27', 'UG', 'Uganda', 'AFRO', '12', '833', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636404, '2020-06-28', 'UG', 'Uganda', 'AFRO', '0', '833', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636405, '2020-06-29', 'UG', 'Uganda', 'AFRO', '0', '833', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636406, '2020-06-30', 'UG', 'Uganda', 'AFRO', '37', '870', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636407, '2020-07-01', 'UG', 'Uganda', 'AFRO', '19', '889', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636408, '2020-07-02', 'UG', 'Uganda', 'AFRO', '4', '893', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636409, '2020-07-03', 'UG', 'Uganda', 'AFRO', '9', '902', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636410, '2020-07-04', 'UG', 'Uganda', 'AFRO', '9', '911', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636411, '2020-07-05', 'UG', 'Uganda', 'AFRO', '16', '927', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636412, '2020-07-06', 'UG', 'Uganda', 'AFRO', '12', '939', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636413, '2020-07-07', 'UG', 'Uganda', 'AFRO', '14', '953', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636414, '2020-07-08', 'UG', 'Uganda', 'AFRO', '18', '971', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636415, '2020-07-09', 'UG', 'Uganda', 'AFRO', '6', '977', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636416, '2020-07-10', 'UG', 'Uganda', 'AFRO', '23', '1000', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636417, '2020-07-11', 'UG', 'Uganda', 'AFRO', '6', '1006', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636418, '2020-07-12', 'UG', 'Uganda', 'AFRO', '7', '1013', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636419, '2020-07-13', 'UG', 'Uganda', 'AFRO', '12', '1025', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636420, '2020-07-14', 'UG', 'Uganda', 'AFRO', '4', '1029', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636421, '2020-07-15', 'UG', 'Uganda', 'AFRO', '11', '1040', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636422, '2020-07-16', 'UG', 'Uganda', 'AFRO', '3', '1043', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636423, '2020-07-17', 'UG', 'Uganda', 'AFRO', '8', '1051', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636424, '2020-07-18', 'UG', 'Uganda', 'AFRO', '5', '1056', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636425, '2020-07-19', 'UG', 'Uganda', 'AFRO', '6', '1062', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636426, '2020-07-20', 'UG', 'Uganda', 'AFRO', '3', '1065', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636427, '2020-07-21', 'UG', 'Uganda', 'AFRO', '4', '1069', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636428, '2020-07-22', 'UG', 'Uganda', 'AFRO', '3', '1072', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636429, '2020-07-23', 'UG', 'Uganda', 'AFRO', '3', '1075', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636430, '2020-07-24', 'UG', 'Uganda', 'AFRO', '5', '1080', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (636431, '2020-07-25', 'UG', 'Uganda', 'AFRO', '9', '1089', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (636432, '2020-07-26', 'UG', 'Uganda', 'AFRO', '14', '1103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (636433, '2020-07-27', 'UG', 'Uganda', 'AFRO', '12', '1115', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (636434, '2020-07-28', 'UG', 'Uganda', 'AFRO', '13', '1128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (636435, '2020-07-29', 'UG', 'Uganda', 'AFRO', '7', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (636436, '2020-07-30', 'UG', 'Uganda', 'AFRO', '0', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (636437, '2020-07-31', 'UG', 'Uganda', 'AFRO', '12', '1147', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (636438, '2020-08-01', 'UG', 'Uganda', 'AFRO', '7', '1154', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (636439, '2020-08-02', 'UG', 'Uganda', 'AFRO', '22', '1176', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (636440, '2020-08-03', 'UG', 'Uganda', 'AFRO', '6', '1182', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (636441, '2020-08-04', 'UG', 'Uganda', 'AFRO', '13', '1195', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (636442, '2020-08-05', 'UG', 'Uganda', 'AFRO', '8', '1203', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (636443, '2020-08-06', 'UG', 'Uganda', 'AFRO', '10', '1213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (636444, '2020-08-07', 'UG', 'Uganda', 'AFRO', '10', '1223', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (636445, '2020-08-08', 'UG', 'Uganda', 'AFRO', '31', '1254', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (636446, '2020-08-09', 'UG', 'Uganda', 'AFRO', '15', '1269', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (636447, '2020-08-10', 'UG', 'Uganda', 'AFRO', '14', '1283', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (636448, '2020-08-11', 'UG', 'Uganda', 'AFRO', '14', '1297', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (636449, '2020-08-12', 'UG', 'Uganda', 'AFRO', '16', '1313', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (636450, '2020-08-13', 'UG', 'Uganda', 'AFRO', '19', '1332', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (636451, '2020-08-14', 'UG', 'Uganda', 'AFRO', '21', '1353', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (636452, '2020-08-15', 'UG', 'Uganda', 'AFRO', '32', '1385', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (636453, '2020-08-16', 'UG', 'Uganda', 'AFRO', '49', '1434', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (636454, '2020-08-17', 'UG', 'Uganda', 'AFRO', '66', '1500', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (636455, '2020-08-18', 'UG', 'Uganda', 'AFRO', '60', '1560', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (636456, '2020-08-19', 'UG', 'Uganda', 'AFRO', '43', '1603', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (636457, '2020-08-20', 'UG', 'Uganda', 'AFRO', '53', '1656', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (636458, '2020-08-21', 'UG', 'Uganda', 'AFRO', '94', '1750', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (636459, '2020-08-22', 'UG', 'Uganda', 'AFRO', '0', '1750', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (636460, '2020-08-23', 'UG', 'Uganda', 'AFRO', '416', '2166', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (636461, '2020-08-24', 'UG', 'Uganda', 'AFRO', '97', '2263', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (636462, '2020-08-25', 'UG', 'Uganda', 'AFRO', '99', '2362', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (636463, '2020-08-26', 'UG', 'Uganda', 'AFRO', '64', '2426', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (636464, '2020-08-27', 'UG', 'Uganda', 'AFRO', '98', '2524', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (636465, '2020-08-28', 'UG', 'Uganda', 'AFRO', '0', '2524', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (636466, '2020-08-29', 'UG', 'Uganda', 'AFRO', '232', '2756', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (636467, '2020-08-30', 'UG', 'Uganda', 'AFRO', '0', '2756', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (636468, '2020-08-31', 'UG', 'Uganda', 'AFRO', '132', '2888', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (636469, '2020-09-01', 'UG', 'Uganda', 'AFRO', '84', '2972', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (636470, '2020-09-02', 'UG', 'Uganda', 'AFRO', '65', '3037', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (636471, '2020-09-03', 'UG', 'Uganda', 'AFRO', '75', '3112', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (636472, '2020-09-04', 'UG', 'Uganda', 'AFRO', '176', '3288', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (636473, '2020-09-05', 'UG', 'Uganda', 'AFRO', '65', '3353', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (636474, '2020-09-06', 'UG', 'Uganda', 'AFRO', '186', '3539', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (636475, '2020-09-07', 'UG', 'Uganda', 'AFRO', '128', '3667', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (636476, '2020-09-08', 'UG', 'Uganda', 'AFRO', '109', '3776', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (636477, '2020-09-09', 'UG', 'Uganda', 'AFRO', '124', '3900', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (636478, '2020-09-10', 'UG', 'Uganda', 'AFRO', '201', '4101', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (636479, '2020-09-11', 'UG', 'Uganda', 'AFRO', '190', '4291', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (636480, '2020-09-12', 'UG', 'Uganda', 'AFRO', '86', '4377', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (636481, '2020-09-13', 'UG', 'Uganda', 'AFRO', '326', '4703', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (636482, '2020-09-14', 'UG', 'Uganda', 'AFRO', '96', '4799', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (636483, '2020-09-15', 'UG', 'Uganda', 'AFRO', '179', '4978', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (636484, '2020-09-16', 'UG', 'Uganda', 'AFRO', '145', '5123', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (636485, '2020-09-17', 'UG', 'Uganda', 'AFRO', '143', '5266', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (636486, '2020-09-18', 'UG', 'Uganda', 'AFRO', '114', '5380', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (636487, '2020-09-19', 'UG', 'Uganda', 'AFRO', '210', '5590', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (636488, '2020-09-20', 'UG', 'Uganda', 'AFRO', '427', '6017', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (636489, '2020-09-21', 'UG', 'Uganda', 'AFRO', '270', '6287', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (636490, '2020-09-22', 'UG', 'Uganda', 'AFRO', '181', '6468', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (636491, '2020-09-23', 'UG', 'Uganda', 'AFRO', '244', '6712', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (636492, '2020-09-24', 'UG', 'Uganda', 'AFRO', '167', '6879', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (636493, '2020-09-25', 'UG', 'Uganda', 'AFRO', '185', '7064', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (636494, '2020-09-26', 'UG', 'Uganda', 'AFRO', '154', '7218', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (636495, '2020-09-27', 'UG', 'Uganda', 'AFRO', '146', '7364', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (636496, '2020-09-28', 'UG', 'Uganda', 'AFRO', '166', '7530', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (636497, '2020-09-29', 'UG', 'Uganda', 'AFRO', '247', '7777', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (636498, '2020-09-30', 'UG', 'Uganda', 'AFRO', '240', '8017', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (636499, '2020-10-01', 'UG', 'Uganda', 'AFRO', '112', '8129', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (636500, '2020-10-02', 'UG', 'Uganda', 'AFRO', '158', '8287', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (636501, '2020-10-03', 'UG', 'Uganda', 'AFRO', '204', '8491', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (636502, '2020-10-04', 'UG', 'Uganda', 'AFRO', '0', '8491', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (636503, '2020-10-05', 'UG', 'Uganda', 'AFRO', '317', '8808', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (636504, '2020-10-06', 'UG', 'Uganda', 'AFRO', '157', '8965', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (636505, '2020-10-07', 'UG', 'Uganda', 'AFRO', '117', '9082', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (636506, '2020-10-08', 'UG', 'Uganda', 'AFRO', '178', '9260', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (636507, '2020-10-09', 'UG', 'Uganda', 'AFRO', '182', '9442', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (636508, '2020-10-10', 'UG', 'Uganda', 'AFRO', '96', '9538', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (636509, '2020-10-11', 'UG', 'Uganda', 'AFRO', '0', '9538', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (636510, '2020-10-12', 'UG', 'Uganda', 'AFRO', '263', '9801', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (636511, '2020-10-13', 'UG', 'Uganda', 'AFRO', '63', '9864', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (636512, '2020-10-14', 'UG', 'Uganda', 'AFRO', '81', '9945', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (636513, '2020-10-15', 'UG', 'Uganda', 'AFRO', '124', '10069', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (636514, '2020-10-16', 'UG', 'Uganda', 'AFRO', '48', '10117', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (636515, '2020-10-17', 'UG', 'Uganda', 'AFRO', '217', '10334', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (636516, '2020-10-18', 'UG', 'Uganda', 'AFRO', '121', '10455', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (636517, '2020-10-19', 'UG', 'Uganda', 'AFRO', '135', '10590', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (636518, '2020-10-20', 'UG', 'Uganda', 'AFRO', '101', '10691', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (636519, '2020-10-21', 'UG', 'Uganda', 'AFRO', '97', '10788', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (636520, '2020-10-22', 'UG', 'Uganda', 'AFRO', '145', '10933', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (636521, '2020-10-23', 'UG', 'Uganda', 'AFRO', '108', '11041', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (636522, '2020-10-24', 'UG', 'Uganda', 'AFRO', '122', '11163', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (636523, '2020-10-25', 'UG', 'Uganda', 'AFRO', '134', '11297', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (636524, '2020-10-26', 'UG', 'Uganda', 'AFRO', '146', '11443', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (636525, '2020-10-27', 'UG', 'Uganda', 'AFRO', '114', '11557', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (636526, '2020-10-28', 'UG', 'Uganda', 'AFRO', '64', '11621', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (636527, '2020-10-29', 'UG', 'Uganda', 'AFRO', '146', '11767', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (636528, '2020-10-30', 'UG', 'Uganda', 'AFRO', '434', '12201', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (636529, '2020-10-31', 'UG', 'Uganda', 'AFRO', '209', '12410', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (636530, '2020-11-01', 'UG', 'Uganda', 'AFRO', '85', '12495', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (636531, '2020-11-02', 'UG', 'Uganda', 'AFRO', '248', '12743', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (636532, '2020-11-03', 'UG', 'Uganda', 'AFRO', '228', '12971', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (636533, '2020-11-04', 'UG', 'Uganda', 'AFRO', '128', '13099', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (636534, '2020-11-05', 'UG', 'Uganda', 'AFRO', '252', '13351', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (636535, '2020-11-06', 'UG', 'Uganda', 'AFRO', '217', '13568', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (636536, '2020-11-07', 'UG', 'Uganda', 'AFRO', '284', '13852', '14', '131', false);
INSERT INTO public.who_global_data_import VALUES (636537, '2020-11-08', 'UG', 'Uganda', 'AFRO', '214', '14066', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (636538, '2020-11-09', 'UG', 'Uganda', 'AFRO', '337', '14403', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (636539, '2020-11-10', 'UG', 'Uganda', 'AFRO', '171', '14574', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (636540, '2020-11-11', 'UG', 'Uganda', 'AFRO', '130', '14704', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (636541, '2020-11-12', 'UG', 'Uganda', 'AFRO', '289', '14993', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (636542, '2020-11-13', 'UG', 'Uganda', 'AFRO', '224', '15217', '4', '143', false);
INSERT INTO public.who_global_data_import VALUES (636543, '2020-11-14', 'UG', 'Uganda', 'AFRO', '185', '15402', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (636544, '2020-11-15', 'UG', 'Uganda', 'AFRO', '387', '15789', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (636545, '2020-11-16', 'UG', 'Uganda', 'AFRO', '231', '16020', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (636546, '2020-11-17', 'UG', 'Uganda', 'AFRO', '237', '16257', '5', '150', false);
INSERT INTO public.who_global_data_import VALUES (636547, '2020-11-18', 'UG', 'Uganda', 'AFRO', '306', '16563', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (636548, '2020-11-19', 'UG', 'Uganda', 'AFRO', '342', '16905', '7', '157', false);
INSERT INTO public.who_global_data_import VALUES (636549, '2020-11-20', 'UG', 'Uganda', 'AFRO', '243', '17148', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (636550, '2020-11-21', 'UG', 'Uganda', 'AFRO', '283', '17431', '10', '168', false);
INSERT INTO public.who_global_data_import VALUES (636551, '2020-11-22', 'UG', 'Uganda', 'AFRO', '236', '17667', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (636552, '2020-11-23', 'UG', 'Uganda', 'AFRO', '301', '17968', '4', '172', false);
INSERT INTO public.who_global_data_import VALUES (636553, '2020-11-24', 'UG', 'Uganda', 'AFRO', '197', '18165', '9', '181', false);
INSERT INTO public.who_global_data_import VALUES (636554, '2020-11-25', 'UG', 'Uganda', 'AFRO', '241', '18406', '5', '186', false);
INSERT INTO public.who_global_data_import VALUES (636555, '2020-11-26', 'UG', 'Uganda', 'AFRO', '484', '18890', '5', '191', false);
INSERT INTO public.who_global_data_import VALUES (636556, '2020-11-27', 'UG', 'Uganda', 'AFRO', '225', '19115', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (636557, '2020-11-28', 'UG', 'Uganda', 'AFRO', '473', '19588', '6', '197', false);
INSERT INTO public.who_global_data_import VALUES (636558, '2020-11-29', 'UG', 'Uganda', 'AFRO', '356', '19944', '4', '201', false);
INSERT INTO public.who_global_data_import VALUES (636559, '2020-11-30', 'UG', 'Uganda', 'AFRO', '201', '20145', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (636560, '2020-12-01', 'UG', 'Uganda', 'AFRO', '314', '20459', '4', '205', false);
INSERT INTO public.who_global_data_import VALUES (636561, '2020-12-02', 'UG', 'Uganda', 'AFRO', '576', '21035', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (636562, '2020-12-03', 'UG', 'Uganda', 'AFRO', '374', '21409', '1', '206', false);
INSERT INTO public.who_global_data_import VALUES (636563, '2020-12-04', 'UG', 'Uganda', 'AFRO', '203', '21612', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (636564, '2020-12-05', 'UG', 'Uganda', 'AFRO', '286', '21898', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (636565, '2020-12-06', 'UG', 'Uganda', 'AFRO', '290', '22188', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (636566, '2020-12-07', 'UG', 'Uganda', 'AFRO', '311', '22499', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (636567, '2020-12-08', 'UG', 'Uganda', 'AFRO', '701', '23200', '1', '207', false);
INSERT INTO public.who_global_data_import VALUES (636568, '2020-12-09', 'UG', 'Uganda', 'AFRO', '0', '23200', '0', '207', false);
INSERT INTO public.who_global_data_import VALUES (636569, '2020-12-10', 'UG', 'Uganda', 'AFRO', '1859', '25059', '0', '207', false);
INSERT INTO public.who_global_data_import VALUES (636570, '2020-12-11', 'UG', 'Uganda', 'AFRO', '671', '25730', '13', '220', false);
INSERT INTO public.who_global_data_import VALUES (636571, '2020-12-12', 'UG', 'Uganda', 'AFRO', '639', '26369', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (636572, '2020-12-13', 'UG', 'Uganda', 'AFRO', '702', '27071', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (636573, '2020-12-14', 'UG', 'Uganda', 'AFRO', '461', '27532', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (636574, '2020-12-15', 'UG', 'Uganda', 'AFRO', '234', '27766', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (636575, '2020-12-16', 'UG', 'Uganda', 'AFRO', '402', '28168', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (636576, '2020-12-17', 'UG', 'Uganda', 'AFRO', '565', '28733', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (636577, '2020-12-18', 'UG', 'Uganda', 'AFRO', '628', '29361', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (636578, '2020-12-19', 'UG', 'Uganda', 'AFRO', '710', '30071', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (636579, '2020-12-20', 'UG', 'Uganda', 'AFRO', '631', '30702', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (636580, '2020-12-21', 'UG', 'Uganda', 'AFRO', '485', '31187', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (636581, '2020-12-22', 'UG', 'Uganda', 'AFRO', '197', '31384', '7', '238', false);
INSERT INTO public.who_global_data_import VALUES (636582, '2020-12-23', 'UG', 'Uganda', 'AFRO', '526', '31910', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (636583, '2020-12-24', 'UG', 'Uganda', 'AFRO', '489', '32399', '7', '245', false);
INSERT INTO public.who_global_data_import VALUES (636584, '2020-12-25', 'UG', 'Uganda', 'AFRO', '515', '32914', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (636585, '2020-12-26', 'UG', 'Uganda', 'AFRO', '446', '33360', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (636586, '2020-12-27', 'UG', 'Uganda', 'AFRO', '203', '33563', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (636587, '2020-12-28', 'UG', 'Uganda', 'AFRO', '248', '33811', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (636588, '2020-12-29', 'UG', 'Uganda', 'AFRO', '0', '33811', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (636589, '2020-12-30', 'UG', 'Uganda', 'AFRO', '470', '34281', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (636590, '2020-12-31', 'UG', 'Uganda', 'AFRO', '396', '34677', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (636591, '2021-01-01', 'UG', 'Uganda', 'AFRO', '539', '35216', '2', '251', false);
INSERT INTO public.who_global_data_import VALUES (636592, '2021-01-02', 'UG', 'Uganda', 'AFRO', '0', '35216', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (636593, '2021-01-03', 'UG', 'Uganda', 'AFRO', '496', '35712', '23', '274', false);
INSERT INTO public.who_global_data_import VALUES (636594, '2021-01-04', 'UG', 'Uganda', 'AFRO', '210', '35922', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (636595, '2021-01-05', 'UG', 'Uganda', 'AFRO', '128', '36050', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (636596, '2021-01-06', 'UG', 'Uganda', 'AFRO', '0', '36050', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (636597, '2021-01-07', 'UG', 'Uganda', 'AFRO', '652', '36702', '20', '294', false);
INSERT INTO public.who_global_data_import VALUES (636598, '2021-01-08', 'UG', 'Uganda', 'AFRO', '372', '37074', '3', '297', false);
INSERT INTO public.who_global_data_import VALUES (636599, '2021-01-09', 'UG', 'Uganda', 'AFRO', '222', '37296', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (636600, '2021-01-10', 'UG', 'Uganda', 'AFRO', '258', '37554', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (636601, '2021-01-11', 'UG', 'Uganda', 'AFRO', '188', '37742', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (636602, '2021-01-12', 'UG', 'Uganda', 'AFRO', '66', '37808', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (636603, '2021-01-13', 'UG', 'Uganda', 'AFRO', '140', '37948', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (636604, '2021-01-14', 'UG', 'Uganda', 'AFRO', '137', '38085', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (636605, '2021-01-15', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (636606, '2021-01-16', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (636607, '2021-01-17', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (636608, '2021-01-18', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (636609, '2021-01-19', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (636610, '2021-01-20', 'UG', 'Uganda', 'AFRO', '449', '38534', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (636611, '2021-01-21', 'UG', 'Uganda', 'AFRO', '94', '38628', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (636612, '2021-01-22', 'UG', 'Uganda', 'AFRO', '178', '38806', '11', '316', false);
INSERT INTO public.who_global_data_import VALUES (636613, '2021-01-23', 'UG', 'Uganda', 'AFRO', '129', '38935', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (636614, '2021-01-24', 'UG', 'Uganda', 'AFRO', '109', '39044', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (636615, '2020-01-03', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636616, '2020-01-04', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636617, '2020-01-05', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636618, '2020-01-06', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636619, '2020-01-07', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636620, '2020-01-08', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636621, '2020-01-09', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636622, '2020-01-10', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636623, '2020-01-11', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636624, '2020-01-12', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636625, '2020-01-13', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636626, '2020-01-14', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636627, '2020-01-15', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636628, '2020-01-16', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636629, '2020-01-17', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636630, '2020-01-18', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636631, '2020-01-19', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636632, '2020-01-20', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636633, '2020-01-21', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636634, '2020-01-22', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636635, '2020-01-23', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636636, '2020-01-24', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636637, '2020-01-25', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636638, '2020-01-26', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636639, '2020-01-27', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636640, '2020-01-28', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636641, '2020-01-29', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636642, '2020-01-30', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636643, '2020-01-31', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636644, '2020-02-01', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636645, '2020-02-02', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636646, '2020-02-03', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636647, '2020-02-04', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636648, '2020-02-05', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636649, '2020-02-06', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636650, '2020-02-07', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636651, '2020-02-08', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636652, '2020-02-09', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636653, '2020-02-10', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636654, '2020-02-11', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636655, '2020-02-12', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636656, '2020-02-13', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636657, '2020-02-14', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636658, '2020-02-15', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636659, '2020-02-16', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636660, '2020-02-17', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636661, '2020-02-18', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636662, '2020-02-19', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636663, '2020-02-20', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636664, '2020-02-21', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636665, '2020-02-22', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636666, '2020-02-23', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636667, '2020-02-24', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636668, '2020-02-25', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636669, '2020-02-26', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636670, '2020-02-27', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636671, '2020-02-28', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636672, '2020-02-29', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636673, '2020-03-01', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636674, '2020-03-02', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636675, '2020-03-03', 'UA', 'Ukraine', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636676, '2020-03-04', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636677, '2020-03-05', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636678, '2020-03-06', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636679, '2020-03-07', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636680, '2020-03-08', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636681, '2020-03-09', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636682, '2020-03-10', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636683, '2020-03-11', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636684, '2020-03-12', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636685, '2020-03-13', 'UA', 'Ukraine', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (636686, '2020-03-14', 'UA', 'Ukraine', 'EURO', '0', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (636687, '2020-03-15', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (636688, '2020-03-16', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (636689, '2020-03-17', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (636690, '2020-03-18', 'UA', 'Ukraine', 'EURO', '11', '14', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (636691, '2020-03-19', 'UA', 'Ukraine', 'EURO', '2', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (636692, '2020-03-20', 'UA', 'Ukraine', 'EURO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (636693, '2020-03-21', 'UA', 'Ukraine', 'EURO', '31', '47', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (636694, '2020-03-22', 'UA', 'Ukraine', 'EURO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (636695, '2020-03-23', 'UA', 'Ukraine', 'EURO', '26', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (636696, '2020-03-24', 'UA', 'Ukraine', 'EURO', '11', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (636697, '2020-03-25', 'UA', 'Ukraine', 'EURO', '29', '113', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (636698, '2020-03-26', 'UA', 'Ukraine', 'EURO', '43', '156', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (636699, '2020-03-27', 'UA', 'Ukraine', 'EURO', '62', '218', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (636700, '2020-03-28', 'UA', 'Ukraine', 'EURO', '93', '311', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (636701, '2020-03-29', 'UA', 'Ukraine', 'EURO', '107', '418', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (636702, '2020-03-30', 'UA', 'Ukraine', 'EURO', '62', '480', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (636703, '2020-03-31', 'UA', 'Ukraine', 'EURO', '69', '549', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (636704, '2020-04-01', 'UA', 'Ukraine', 'EURO', '120', '669', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (636705, '2020-04-02', 'UA', 'Ukraine', 'EURO', '135', '804', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (636706, '2020-04-03', 'UA', 'Ukraine', 'EURO', '183', '987', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (636707, '2020-04-04', 'UA', 'Ukraine', 'EURO', '109', '1096', '5', '28', false);
INSERT INTO public.who_global_data_import VALUES (636708, '2020-04-05', 'UA', 'Ukraine', 'EURO', '155', '1251', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (636709, '2020-04-06', 'UA', 'Ukraine', 'EURO', '68', '1319', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (636710, '2020-04-07', 'UA', 'Ukraine', 'EURO', '143', '1462', '7', '45', false);
INSERT INTO public.who_global_data_import VALUES (636711, '2020-04-08', 'UA', 'Ukraine', 'EURO', '206', '1668', '7', '52', false);
INSERT INTO public.who_global_data_import VALUES (636712, '2020-04-09', 'UA', 'Ukraine', 'EURO', '224', '1892', '5', '57', false);
INSERT INTO public.who_global_data_import VALUES (636713, '2020-04-10', 'UA', 'Ukraine', 'EURO', '311', '2203', '12', '69', false);
INSERT INTO public.who_global_data_import VALUES (636714, '2020-04-11', 'UA', 'Ukraine', 'EURO', '308', '2511', '4', '73', false);
INSERT INTO public.who_global_data_import VALUES (636715, '2020-04-12', 'UA', 'Ukraine', 'EURO', '266', '2777', '10', '83', false);
INSERT INTO public.who_global_data_import VALUES (636716, '2020-04-13', 'UA', 'Ukraine', 'EURO', '325', '3102', '10', '93', false);
INSERT INTO public.who_global_data_import VALUES (636717, '2020-04-14', 'UA', 'Ukraine', 'EURO', '270', '3372', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (636718, '2020-04-15', 'UA', 'Ukraine', 'EURO', '392', '3764', '10', '108', false);
INSERT INTO public.who_global_data_import VALUES (636719, '2020-04-16', 'UA', 'Ukraine', 'EURO', '398', '4162', '7', '115', false);
INSERT INTO public.who_global_data_import VALUES (636720, '2020-04-17', 'UA', 'Ukraine', 'EURO', '500', '4662', '10', '125', false);
INSERT INTO public.who_global_data_import VALUES (636721, '2020-04-18', 'UA', 'Ukraine', 'EURO', '444', '5106', '8', '133', false);
INSERT INTO public.who_global_data_import VALUES (636722, '2020-04-19', 'UA', 'Ukraine', 'EURO', '343', '5449', '8', '141', false);
INSERT INTO public.who_global_data_import VALUES (636723, '2020-04-20', 'UA', 'Ukraine', 'EURO', '261', '5710', '10', '151', false);
INSERT INTO public.who_global_data_import VALUES (636724, '2020-04-21', 'UA', 'Ukraine', 'EURO', '415', '6125', '10', '161', false);
INSERT INTO public.who_global_data_import VALUES (636725, '2020-04-22', 'UA', 'Ukraine', 'EURO', '467', '6592', '13', '174', false);
INSERT INTO public.who_global_data_import VALUES (636726, '2020-04-23', 'UA', 'Ukraine', 'EURO', '578', '7170', '13', '187', false);
INSERT INTO public.who_global_data_import VALUES (636727, '2020-04-24', 'UA', 'Ukraine', 'EURO', '477', '7647', '6', '193', false);
INSERT INTO public.who_global_data_import VALUES (636728, '2020-04-25', 'UA', 'Ukraine', 'EURO', '478', '8125', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (636729, '2020-04-26', 'UA', 'Ukraine', 'EURO', '492', '8617', '8', '209', false);
INSERT INTO public.who_global_data_import VALUES (636730, '2020-04-27', 'UA', 'Ukraine', 'EURO', '392', '9009', '11', '220', false);
INSERT INTO public.who_global_data_import VALUES (636731, '2020-04-28', 'UA', 'Ukraine', 'EURO', '401', '9410', '19', '239', false);
INSERT INTO public.who_global_data_import VALUES (636732, '2020-04-29', 'UA', 'Ukraine', 'EURO', '456', '9866', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (636733, '2020-04-30', 'UA', 'Ukraine', 'EURO', '540', '10406', '11', '261', false);
INSERT INTO public.who_global_data_import VALUES (636734, '2020-05-01', 'UA', 'Ukraine', 'EURO', '455', '10861', '11', '272', false);
INSERT INTO public.who_global_data_import VALUES (636735, '2020-05-02', 'UA', 'Ukraine', 'EURO', '550', '11411', '7', '279', false);
INSERT INTO public.who_global_data_import VALUES (636736, '2020-05-03', 'UA', 'Ukraine', 'EURO', '502', '11913', '9', '288', false);
INSERT INTO public.who_global_data_import VALUES (636737, '2020-05-04', 'UA', 'Ukraine', 'EURO', '418', '12331', '15', '303', false);
INSERT INTO public.who_global_data_import VALUES (636738, '2020-05-05', 'UA', 'Ukraine', 'EURO', '366', '12697', '13', '316', false);
INSERT INTO public.who_global_data_import VALUES (636739, '2020-05-06', 'UA', 'Ukraine', 'EURO', '487', '13184', '11', '327', false);
INSERT INTO public.who_global_data_import VALUES (636740, '2020-05-07', 'UA', 'Ukraine', 'EURO', '507', '13691', '13', '340', false);
INSERT INTO public.who_global_data_import VALUES (636741, '2020-05-08', 'UA', 'Ukraine', 'EURO', '504', '14195', '21', '361', false);
INSERT INTO public.who_global_data_import VALUES (636742, '2020-05-09', 'UA', 'Ukraine', 'EURO', '515', '14710', '15', '376', false);
INSERT INTO public.who_global_data_import VALUES (636743, '2020-05-10', 'UA', 'Ukraine', 'EURO', '522', '15232', '15', '391', false);
INSERT INTO public.who_global_data_import VALUES (636744, '2020-05-11', 'UA', 'Ukraine', 'EURO', '416', '15648', '17', '408', false);
INSERT INTO public.who_global_data_import VALUES (636745, '2020-05-12', 'UA', 'Ukraine', 'EURO', '375', '16023', '17', '425', false);
INSERT INTO public.who_global_data_import VALUES (636746, '2020-05-13', 'UA', 'Ukraine', 'EURO', '402', '16425', '14', '439', false);
INSERT INTO public.who_global_data_import VALUES (636747, '2020-05-14', 'UA', 'Ukraine', 'EURO', '422', '16847', '17', '456', false);
INSERT INTO public.who_global_data_import VALUES (636748, '2020-05-15', 'UA', 'Ukraine', 'EURO', '483', '17330', '20', '476', false);
INSERT INTO public.who_global_data_import VALUES (636749, '2020-05-16', 'UA', 'Ukraine', 'EURO', '528', '17858', '21', '497', false);
INSERT INTO public.who_global_data_import VALUES (636750, '2020-05-17', 'UA', 'Ukraine', 'EURO', '433', '18291', '17', '514', false);
INSERT INTO public.who_global_data_import VALUES (636751, '2020-05-18', 'UA', 'Ukraine', 'EURO', '325', '18616', '21', '535', false);
INSERT INTO public.who_global_data_import VALUES (636752, '2020-05-19', 'UA', 'Ukraine', 'EURO', '260', '18876', '13', '548', false);
INSERT INTO public.who_global_data_import VALUES (636753, '2020-05-20', 'UA', 'Ukraine', 'EURO', '354', '19230', '16', '564', false);
INSERT INTO public.who_global_data_import VALUES (636754, '2020-05-21', 'UA', 'Ukraine', 'EURO', '476', '19706', '15', '579', false);
INSERT INTO public.who_global_data_import VALUES (636755, '2020-05-22', 'UA', 'Ukraine', 'EURO', '442', '20148', '9', '588', false);
INSERT INTO public.who_global_data_import VALUES (636756, '2020-05-23', 'UA', 'Ukraine', 'EURO', '432', '20580', '17', '605', false);
INSERT INTO public.who_global_data_import VALUES (636757, '2020-05-24', 'UA', 'Ukraine', 'EURO', '406', '20986', '12', '617', false);
INSERT INTO public.who_global_data_import VALUES (636758, '2020-05-25', 'UA', 'Ukraine', 'EURO', '259', '21245', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (636759, '2020-05-26', 'UA', 'Ukraine', 'EURO', '339', '21584', '21', '644', false);
INSERT INTO public.who_global_data_import VALUES (636760, '2020-05-27', 'UA', 'Ukraine', 'EURO', '321', '21905', '14', '658', false);
INSERT INTO public.who_global_data_import VALUES (636761, '2020-05-28', 'UA', 'Ukraine', 'EURO', '477', '22382', '11', '669', false);
INSERT INTO public.who_global_data_import VALUES (636762, '2020-05-29', 'UA', 'Ukraine', 'EURO', '429', '22811', '10', '679', false);
INSERT INTO public.who_global_data_import VALUES (636763, '2020-05-30', 'UA', 'Ukraine', 'EURO', '393', '23204', '17', '696', false);
INSERT INTO public.who_global_data_import VALUES (636764, '2020-05-31', 'UA', 'Ukraine', 'EURO', '468', '23672', '12', '708', false);
INSERT INTO public.who_global_data_import VALUES (636765, '2020-06-01', 'UA', 'Ukraine', 'EURO', '340', '24012', '10', '718', false);
INSERT INTO public.who_global_data_import VALUES (636766, '2020-06-02', 'UA', 'Ukraine', 'EURO', '328', '24340', '9', '727', false);
INSERT INTO public.who_global_data_import VALUES (636767, '2020-06-03', 'UA', 'Ukraine', 'EURO', '483', '24823', '8', '735', false);
INSERT INTO public.who_global_data_import VALUES (636768, '2020-06-04', 'UA', 'Ukraine', 'EURO', '588', '25411', '13', '748', false);
INSERT INTO public.who_global_data_import VALUES (636769, '2020-06-05', 'UA', 'Ukraine', 'EURO', '553', '25964', '14', '762', false);
INSERT INTO public.who_global_data_import VALUES (636770, '2020-06-06', 'UA', 'Ukraine', 'EURO', '550', '26514', '15', '777', false);
INSERT INTO public.who_global_data_import VALUES (636771, '2020-06-07', 'UA', 'Ukraine', 'EURO', '485', '26999', '11', '788', false);
INSERT INTO public.who_global_data_import VALUES (636772, '2020-06-08', 'UA', 'Ukraine', 'EURO', '463', '27462', '9', '797', false);
INSERT INTO public.who_global_data_import VALUES (636773, '2020-06-09', 'UA', 'Ukraine', 'EURO', '394', '27856', '13', '810', false);
INSERT INTO public.who_global_data_import VALUES (636774, '2020-06-10', 'UA', 'Ukraine', 'EURO', '525', '28381', '23', '833', false);
INSERT INTO public.who_global_data_import VALUES (636775, '2020-06-11', 'UA', 'Ukraine', 'EURO', '689', '29070', '21', '854', false);
INSERT INTO public.who_global_data_import VALUES (636776, '2020-06-12', 'UA', 'Ukraine', 'EURO', '683', '29753', '16', '870', false);
INSERT INTO public.who_global_data_import VALUES (636777, '2020-06-13', 'UA', 'Ukraine', 'EURO', '753', '30506', '10', '880', false);
INSERT INTO public.who_global_data_import VALUES (636778, '2020-06-14', 'UA', 'Ukraine', 'EURO', '648', '31154', '9', '889', false);
INSERT INTO public.who_global_data_import VALUES (636779, '2020-06-15', 'UA', 'Ukraine', 'EURO', '656', '31810', '12', '901', false);
INSERT INTO public.who_global_data_import VALUES (636780, '2020-06-16', 'UA', 'Ukraine', 'EURO', '666', '32476', '12', '913', false);
INSERT INTO public.who_global_data_import VALUES (636781, '2020-06-17', 'UA', 'Ukraine', 'EURO', '758', '33234', '30', '943', false);
INSERT INTO public.who_global_data_import VALUES (636782, '2020-06-18', 'UA', 'Ukraine', 'EURO', '829', '34063', '23', '966', false);
INSERT INTO public.who_global_data_import VALUES (636783, '2020-06-19', 'UA', 'Ukraine', 'EURO', '921', '34984', '19', '985', false);
INSERT INTO public.who_global_data_import VALUES (636784, '2020-06-20', 'UA', 'Ukraine', 'EURO', '841', '35825', '9', '994', false);
INSERT INTO public.who_global_data_import VALUES (636785, '2020-06-21', 'UA', 'Ukraine', 'EURO', '735', '36560', '8', '1002', false);
INSERT INTO public.who_global_data_import VALUES (636786, '2020-06-22', 'UA', 'Ukraine', 'EURO', '681', '37241', '10', '1012', false);
INSERT INTO public.who_global_data_import VALUES (636787, '2020-06-23', 'UA', 'Ukraine', 'EURO', '833', '38074', '23', '1035', false);
INSERT INTO public.who_global_data_import VALUES (636788, '2020-06-24', 'UA', 'Ukraine', 'EURO', '940', '39014', '16', '1051', false);
INSERT INTO public.who_global_data_import VALUES (636789, '2020-06-25', 'UA', 'Ukraine', 'EURO', '994', '40008', '16', '1067', false);
INSERT INTO public.who_global_data_import VALUES (636790, '2020-06-26', 'UA', 'Ukraine', 'EURO', '1109', '41117', '19', '1086', false);
INSERT INTO public.who_global_data_import VALUES (636791, '2020-06-27', 'UA', 'Ukraine', 'EURO', '948', '42065', '24', '1110', false);
INSERT INTO public.who_global_data_import VALUES (636792, '2020-06-28', 'UA', 'Ukraine', 'EURO', '917', '42982', '19', '1129', false);
INSERT INTO public.who_global_data_import VALUES (636793, '2020-06-29', 'UA', 'Ukraine', 'EURO', '646', '43628', '18', '1147', false);
INSERT INTO public.who_global_data_import VALUES (636794, '2020-06-30', 'UA', 'Ukraine', 'EURO', '706', '44334', '12', '1159', false);
INSERT INTO public.who_global_data_import VALUES (636795, '2020-07-01', 'UA', 'Ukraine', 'EURO', '664', '44998', '14', '1173', false);
INSERT INTO public.who_global_data_import VALUES (636796, '2020-07-02', 'UA', 'Ukraine', 'EURO', '890', '45888', '12', '1185', false);
INSERT INTO public.who_global_data_import VALUES (636797, '2020-07-03', 'UA', 'Ukraine', 'EURO', '875', '46763', '27', '1212', false);
INSERT INTO public.who_global_data_import VALUES (636798, '2020-07-04', 'UA', 'Ukraine', 'EURO', '914', '47677', '15', '1227', false);
INSERT INTO public.who_global_data_import VALUES (636799, '2020-07-05', 'UA', 'Ukraine', 'EURO', '823', '48500', '22', '1249', false);
INSERT INTO public.who_global_data_import VALUES (636800, '2020-07-06', 'UA', 'Ukraine', 'EURO', '543', '49043', '13', '1262', false);
INSERT INTO public.who_global_data_import VALUES (636801, '2020-07-07', 'UA', 'Ukraine', 'EURO', '564', '49607', '21', '1283', false);
INSERT INTO public.who_global_data_import VALUES (636802, '2020-07-08', 'UA', 'Ukraine', 'EURO', '807', '50414', '24', '1307', false);
INSERT INTO public.who_global_data_import VALUES (636803, '2020-07-09', 'UA', 'Ukraine', 'EURO', '810', '51224', '20', '1327', false);
INSERT INTO public.who_global_data_import VALUES (636804, '2020-07-10', 'UA', 'Ukraine', 'EURO', '819', '52043', '18', '1345', false);
INSERT INTO public.who_global_data_import VALUES (636805, '2020-07-11', 'UA', 'Ukraine', 'EURO', '800', '52843', '27', '1372', false);
INSERT INTO public.who_global_data_import VALUES (636806, '2020-07-12', 'UA', 'Ukraine', 'EURO', '678', '53521', '11', '1383', false);
INSERT INTO public.who_global_data_import VALUES (636807, '2020-07-13', 'UA', 'Ukraine', 'EURO', '612', '54133', '15', '1398', false);
INSERT INTO public.who_global_data_import VALUES (636808, '2020-07-14', 'UA', 'Ukraine', 'EURO', '638', '54771', '14', '1412', false);
INSERT INTO public.who_global_data_import VALUES (636809, '2020-07-15', 'UA', 'Ukraine', 'EURO', '836', '55607', '15', '1427', false);
INSERT INTO public.who_global_data_import VALUES (636810, '2020-07-16', 'UA', 'Ukraine', 'EURO', '848', '56455', '18', '1445', false);
INSERT INTO public.who_global_data_import VALUES (636811, '2020-07-17', 'UA', 'Ukraine', 'EURO', '809', '57264', '11', '1456', false);
INSERT INTO public.who_global_data_import VALUES (636812, '2020-07-18', 'UA', 'Ukraine', 'EURO', '847', '58111', '21', '1477', false);
INSERT INTO public.who_global_data_import VALUES (636813, '2020-07-19', 'UA', 'Ukraine', 'EURO', '731', '58842', '8', '1485', false);
INSERT INTO public.who_global_data_import VALUES (636814, '2020-07-20', 'UA', 'Ukraine', 'EURO', '651', '59493', '13', '1498', false);
INSERT INTO public.who_global_data_import VALUES (636815, '2020-07-21', 'UA', 'Ukraine', 'EURO', '673', '60166', '20', '1518', false);
INSERT INTO public.who_global_data_import VALUES (636816, '2020-07-22', 'UA', 'Ukraine', 'EURO', '829', '60995', '16', '1534', false);
INSERT INTO public.who_global_data_import VALUES (636817, '2020-07-23', 'UA', 'Ukraine', 'EURO', '856', '61851', '17', '1551', false);
INSERT INTO public.who_global_data_import VALUES (636818, '2020-07-24', 'UA', 'Ukraine', 'EURO', '972', '62823', '20', '1571', false);
INSERT INTO public.who_global_data_import VALUES (636819, '2020-07-25', 'UA', 'Ukraine', 'EURO', '1106', '63929', '19', '1590', false);
INSERT INTO public.who_global_data_import VALUES (636820, '2020-07-26', 'UA', 'Ukraine', 'EURO', '920', '64849', '15', '1605', false);
INSERT INTO public.who_global_data_import VALUES (636821, '2020-07-27', 'UA', 'Ukraine', 'EURO', '807', '65656', '11', '1616', false);
INSERT INTO public.who_global_data_import VALUES (636822, '2020-07-28', 'UA', 'Ukraine', 'EURO', '919', '66575', '13', '1629', false);
INSERT INTO public.who_global_data_import VALUES (636823, '2020-07-29', 'UA', 'Ukraine', 'EURO', '1022', '67597', '21', '1650', false);
INSERT INTO public.who_global_data_import VALUES (636824, '2020-07-30', 'UA', 'Ukraine', 'EURO', '1197', '68794', '23', '1673', false);
INSERT INTO public.who_global_data_import VALUES (636825, '2020-07-31', 'UA', 'Ukraine', 'EURO', '1090', '69884', '20', '1693', false);
INSERT INTO public.who_global_data_import VALUES (636826, '2020-08-01', 'UA', 'Ukraine', 'EURO', '1172', '71056', '16', '1709', false);
INSERT INTO public.who_global_data_import VALUES (636827, '2020-08-02', 'UA', 'Ukraine', 'EURO', '1112', '72168', '16', '1725', false);
INSERT INTO public.who_global_data_import VALUES (636828, '2020-08-03', 'UA', 'Ukraine', 'EURO', '990', '73158', '13', '1738', false);
INSERT INTO public.who_global_data_import VALUES (636829, '2020-08-04', 'UA', 'Ukraine', 'EURO', '1061', '74219', '26', '1764', false);
INSERT INTO public.who_global_data_import VALUES (636830, '2020-08-05', 'UA', 'Ukraine', 'EURO', '1271', '75490', '24', '1788', false);
INSERT INTO public.who_global_data_import VALUES (636831, '2020-08-06', 'UA', 'Ukraine', 'EURO', '1318', '76808', '31', '1819', false);
INSERT INTO public.who_global_data_import VALUES (636832, '2020-08-07', 'UA', 'Ukraine', 'EURO', '1453', '78261', '33', '1852', false);
INSERT INTO public.who_global_data_import VALUES (636833, '2020-08-08', 'UA', 'Ukraine', 'EURO', '1489', '79750', '27', '1879', false);
INSERT INTO public.who_global_data_import VALUES (636834, '2020-08-09', 'UA', 'Ukraine', 'EURO', '1199', '80949', '18', '1897', false);
INSERT INTO public.who_global_data_import VALUES (636835, '2020-08-10', 'UA', 'Ukraine', 'EURO', '1008', '81957', '25', '1922', false);
INSERT INTO public.who_global_data_import VALUES (636836, '2020-08-11', 'UA', 'Ukraine', 'EURO', '1158', '83115', '29', '1951', false);
INSERT INTO public.who_global_data_import VALUES (636837, '2020-08-12', 'UA', 'Ukraine', 'EURO', '1433', '84548', '19', '1970', false);
INSERT INTO public.who_global_data_import VALUES (636838, '2020-08-13', 'UA', 'Ukraine', 'EURO', '1592', '86140', '22', '1992', false);
INSERT INTO public.who_global_data_import VALUES (636839, '2020-08-14', 'UA', 'Ukraine', 'EURO', '1732', '87872', '19', '2011', false);
INSERT INTO public.who_global_data_import VALUES (636840, '2020-08-15', 'UA', 'Ukraine', 'EURO', '1847', '89719', '33', '2044', false);
INSERT INTO public.who_global_data_import VALUES (636841, '2020-08-16', 'UA', 'Ukraine', 'EURO', '1637', '91356', '26', '2070', false);
INSERT INTO public.who_global_data_import VALUES (636842, '2020-08-17', 'UA', 'Ukraine', 'EURO', '1464', '92820', '19', '2089', false);
INSERT INTO public.who_global_data_import VALUES (636843, '2020-08-18', 'UA', 'Ukraine', 'EURO', '1616', '94436', '27', '2116', false);
INSERT INTO public.who_global_data_import VALUES (636844, '2020-08-19', 'UA', 'Ukraine', 'EURO', '1967', '96403', '28', '2144', false);
INSERT INTO public.who_global_data_import VALUES (636845, '2020-08-20', 'UA', 'Ukraine', 'EURO', '2134', '98537', '40', '2184', false);
INSERT INTO public.who_global_data_import VALUES (636846, '2020-08-21', 'UA', 'Ukraine', 'EURO', '2106', '100643', '23', '2207', false);
INSERT INTO public.who_global_data_import VALUES (636847, '2020-08-22', 'UA', 'Ukraine', 'EURO', '2328', '102971', '37', '2244', false);
INSERT INTO public.who_global_data_import VALUES (636848, '2020-08-23', 'UA', 'Ukraine', 'EURO', '1987', '104958', '27', '2271', false);
INSERT INTO public.who_global_data_import VALUES (636849, '2020-08-24', 'UA', 'Ukraine', 'EURO', '1799', '106757', '22', '2293', false);
INSERT INTO public.who_global_data_import VALUES (636850, '2020-08-25', 'UA', 'Ukraine', 'EURO', '1658', '108415', '25', '2318', false);
INSERT INTO public.who_global_data_import VALUES (636851, '2020-08-26', 'UA', 'Ukraine', 'EURO', '1670', '110085', '36', '2354', false);
INSERT INTO public.who_global_data_import VALUES (636852, '2020-08-27', 'UA', 'Ukraine', 'EURO', '1974', '112059', '49', '2403', false);
INSERT INTO public.who_global_data_import VALUES (636853, '2020-08-28', 'UA', 'Ukraine', 'EURO', '2438', '114497', '48', '2451', false);
INSERT INTO public.who_global_data_import VALUES (636854, '2020-08-29', 'UA', 'Ukraine', 'EURO', '2481', '116978', '41', '2492', false);
INSERT INTO public.who_global_data_import VALUES (636855, '2020-08-30', 'UA', 'Ukraine', 'EURO', '2096', '119074', '35', '2527', false);
INSERT INTO public.who_global_data_import VALUES (636856, '2020-08-31', 'UA', 'Ukraine', 'EURO', '2141', '121215', '30', '2557', false);
INSERT INTO public.who_global_data_import VALUES (636857, '2020-09-01', 'UA', 'Ukraine', 'EURO', '2088', '123303', '48', '2605', false);
INSERT INTO public.who_global_data_import VALUES (636858, '2020-09-02', 'UA', 'Ukraine', 'EURO', '2495', '125798', '51', '2656', false);
INSERT INTO public.who_global_data_import VALUES (636859, '2020-09-03', 'UA', 'Ukraine', 'EURO', '2430', '128228', '54', '2710', false);
INSERT INTO public.who_global_data_import VALUES (636860, '2020-09-04', 'UA', 'Ukraine', 'EURO', '2723', '130951', '51', '2761', false);
INSERT INTO public.who_global_data_import VALUES (636861, '2020-09-05', 'UA', 'Ukraine', 'EURO', '2836', '133787', '50', '2811', false);
INSERT INTO public.who_global_data_import VALUES (636862, '2020-09-06', 'UA', 'Ukraine', 'EURO', '2107', '135894', '35', '2846', false);
INSERT INTO public.who_global_data_import VALUES (636863, '2020-09-07', 'UA', 'Ukraine', 'EURO', '2174', '138068', '31', '2877', false);
INSERT INTO public.who_global_data_import VALUES (636864, '2020-09-08', 'UA', 'Ukraine', 'EURO', '2411', '140479', '57', '2934', false);
INSERT INTO public.who_global_data_import VALUES (636865, '2020-09-09', 'UA', 'Ukraine', 'EURO', '2551', '143030', '45', '2979', false);
INSERT INTO public.who_global_data_import VALUES (636866, '2020-09-10', 'UA', 'Ukraine', 'EURO', '2582', '145612', '44', '3023', false);
INSERT INTO public.who_global_data_import VALUES (636867, '2020-09-11', 'UA', 'Ukraine', 'EURO', '3144', '148756', '53', '3076', false);
INSERT INTO public.who_global_data_import VALUES (636868, '2020-09-12', 'UA', 'Ukraine', 'EURO', '3103', '151859', '72', '3148', false);
INSERT INTO public.who_global_data_import VALUES (636869, '2020-09-13', 'UA', 'Ukraine', 'EURO', '2476', '154335', '30', '3178', false);
INSERT INTO public.who_global_data_import VALUES (636870, '2020-09-14', 'UA', 'Ukraine', 'EURO', '2462', '156797', '33', '3211', false);
INSERT INTO public.who_global_data_import VALUES (636871, '2020-09-15', 'UA', 'Ukraine', 'EURO', '2905', '159702', '53', '3264', false);
INSERT INTO public.who_global_data_import VALUES (636872, '2020-09-16', 'UA', 'Ukraine', 'EURO', '2958', '162660', '76', '3340', false);
INSERT INTO public.who_global_data_import VALUES (636873, '2020-09-17', 'UA', 'Ukraine', 'EURO', '3584', '166244', '60', '3400', false);
INSERT INTO public.who_global_data_import VALUES (636874, '2020-09-18', 'UA', 'Ukraine', 'EURO', '3228', '169472', '68', '3468', false);
INSERT INTO public.who_global_data_import VALUES (636875, '2020-09-19', 'UA', 'Ukraine', 'EURO', '3240', '172712', '48', '3516', false);
INSERT INTO public.who_global_data_import VALUES (636876, '2020-09-20', 'UA', 'Ukraine', 'EURO', '2966', '175678', '41', '3557', false);
INSERT INTO public.who_global_data_import VALUES (636877, '2020-09-21', 'UA', 'Ukraine', 'EURO', '2675', '178353', '26', '3583', false);
INSERT INTO public.who_global_data_import VALUES (636878, '2020-09-22', 'UA', 'Ukraine', 'EURO', '2884', '181237', '59', '3642', false);
INSERT INTO public.who_global_data_import VALUES (636879, '2020-09-23', 'UA', 'Ukraine', 'EURO', '3497', '184734', '63', '3705', false);
INSERT INTO public.who_global_data_import VALUES (636880, '2020-09-24', 'UA', 'Ukraine', 'EURO', '3372', '188106', '52', '3757', false);
INSERT INTO public.who_global_data_import VALUES (636881, '2020-09-25', 'UA', 'Ukraine', 'EURO', '3565', '191671', '70', '3827', false);
INSERT INTO public.who_global_data_import VALUES (636882, '2020-09-26', 'UA', 'Ukraine', 'EURO', '3833', '195504', '76', '3903', false);
INSERT INTO public.who_global_data_import VALUES (636883, '2020-09-27', 'UA', 'Ukraine', 'EURO', '3130', '198634', '56', '3959', false);
INSERT INTO public.who_global_data_import VALUES (636884, '2020-09-28', 'UA', 'Ukraine', 'EURO', '2671', '201305', '37', '3996', false);
INSERT INTO public.who_global_data_import VALUES (636885, '2020-09-29', 'UA', 'Ukraine', 'EURO', '3627', '204932', '69', '4065', false);
INSERT INTO public.who_global_data_import VALUES (636886, '2020-09-30', 'UA', 'Ukraine', 'EURO', '4027', '208959', '64', '4129', false);
INSERT INTO public.who_global_data_import VALUES (636887, '2020-10-01', 'UA', 'Ukraine', 'EURO', '4069', '213028', '64', '4193', false);
INSERT INTO public.who_global_data_import VALUES (636888, '2020-10-02', 'UA', 'Ukraine', 'EURO', '4633', '217661', '68', '4261', false);
INSERT INTO public.who_global_data_import VALUES (636889, '2020-10-03', 'UA', 'Ukraine', 'EURO', '4661', '222322', '92', '4353', false);
INSERT INTO public.who_global_data_import VALUES (636890, '2020-10-04', 'UA', 'Ukraine', 'EURO', '4140', '226462', '44', '4397', false);
INSERT INTO public.who_global_data_import VALUES (636891, '2020-10-05', 'UA', 'Ukraine', 'EURO', '3774', '230236', '33', '4430', false);
INSERT INTO public.who_global_data_import VALUES (636892, '2020-10-06', 'UA', 'Ukraine', 'EURO', '4348', '234584', '90', '4520', false);
INSERT INTO public.who_global_data_import VALUES (636893, '2020-10-07', 'UA', 'Ukraine', 'EURO', '4753', '239337', '77', '4597', false);
INSERT INTO public.who_global_data_import VALUES (636894, '2020-10-08', 'UA', 'Ukraine', 'EURO', '5397', '244734', '93', '4690', false);
INSERT INTO public.who_global_data_import VALUES (636895, '2020-10-09', 'UA', 'Ukraine', 'EURO', '5804', '250538', '89', '4779', false);
INSERT INTO public.who_global_data_import VALUES (636896, '2020-10-10', 'UA', 'Ukraine', 'EURO', '5728', '256266', '108', '4887', false);
INSERT INTO public.who_global_data_import VALUES (636897, '2020-10-11', 'UA', 'Ukraine', 'EURO', '4768', '261034', '85', '4972', false);
INSERT INTO public.who_global_data_import VALUES (636898, '2020-10-12', 'UA', 'Ukraine', 'EURO', '4420', '265454', '43', '5015', false);
INSERT INTO public.who_global_data_import VALUES (636899, '2020-10-13', 'UA', 'Ukraine', 'EURO', '5133', '270587', '107', '5122', false);
INSERT INTO public.who_global_data_import VALUES (636900, '2020-10-14', 'UA', 'Ukraine', 'EURO', '5590', '276177', '107', '5229', false);
INSERT INTO public.who_global_data_import VALUES (636901, '2020-10-15', 'UA', 'Ukraine', 'EURO', '5062', '281239', '73', '5302', false);
INSERT INTO public.who_global_data_import VALUES (636902, '2020-10-16', 'UA', 'Ukraine', 'EURO', '5992', '287231', '106', '5408', false);
INSERT INTO public.who_global_data_import VALUES (636903, '2020-10-17', 'UA', 'Ukraine', 'EURO', '6410', '293641', '109', '5517', false);
INSERT INTO public.who_global_data_import VALUES (636904, '2020-10-18', 'UA', 'Ukraine', 'EURO', '5231', '298872', '90', '5607', false);
INSERT INTO public.who_global_data_import VALUES (636905, '2020-10-19', 'UA', 'Ukraine', 'EURO', '4766', '303638', '66', '5673', false);
INSERT INTO public.who_global_data_import VALUES (636906, '2020-10-20', 'UA', 'Ukraine', 'EURO', '5469', '309107', '113', '5786', false);
INSERT INTO public.who_global_data_import VALUES (636907, '2020-10-21', 'UA', 'Ukraine', 'EURO', '6719', '315826', '141', '5927', false);
INSERT INTO public.who_global_data_import VALUES (636908, '2020-10-22', 'UA', 'Ukraine', 'EURO', '7053', '322879', '116', '6043', false);
INSERT INTO public.who_global_data_import VALUES (636909, '2020-10-23', 'UA', 'Ukraine', 'EURO', '7517', '330396', '121', '6164', false);
INSERT INTO public.who_global_data_import VALUES (636910, '2020-10-24', 'UA', 'Ukraine', 'EURO', '7014', '337410', '125', '6289', false);
INSERT INTO public.who_global_data_import VALUES (636911, '2020-10-25', 'UA', 'Ukraine', 'EURO', '6088', '343498', '102', '6391', false);
INSERT INTO public.who_global_data_import VALUES (636912, '2020-10-26', 'UA', 'Ukraine', 'EURO', '5426', '348924', '73', '6464', false);
INSERT INTO public.who_global_data_import VALUES (636913, '2020-10-27', 'UA', 'Ukraine', 'EURO', '6677', '355601', '126', '6590', false);
INSERT INTO public.who_global_data_import VALUES (636914, '2020-10-28', 'UA', 'Ukraine', 'EURO', '7474', '363075', '165', '6755', false);
INSERT INTO public.who_global_data_import VALUES (636915, '2020-10-29', 'UA', 'Ukraine', 'EURO', '7342', '370417', '113', '6868', false);
INSERT INTO public.who_global_data_import VALUES (636916, '2020-10-30', 'UA', 'Ukraine', 'EURO', '8312', '378729', '173', '7041', false);
INSERT INTO public.who_global_data_import VALUES (636917, '2020-10-31', 'UA', 'Ukraine', 'EURO', '8752', '387481', '155', '7196', false);
INSERT INTO public.who_global_data_import VALUES (636918, '2020-11-01', 'UA', 'Ukraine', 'EURO', '7959', '395440', '110', '7306', false);
INSERT INTO public.who_global_data_import VALUES (636919, '2020-11-02', 'UA', 'Ukraine', 'EURO', '6754', '402194', '69', '7375', false);
INSERT INTO public.who_global_data_import VALUES (636920, '2020-11-03', 'UA', 'Ukraine', 'EURO', '8899', '411093', '157', '7532', false);
INSERT INTO public.who_global_data_import VALUES (636921, '2020-11-04', 'UA', 'Ukraine', 'EURO', '9524', '420617', '199', '7731', false);
INSERT INTO public.who_global_data_import VALUES (636922, '2020-11-05', 'UA', 'Ukraine', 'EURO', '9850', '430467', '193', '7924', false);
INSERT INTO public.who_global_data_import VALUES (636923, '2020-11-06', 'UA', 'Ukraine', 'EURO', '9721', '440188', '202', '8126', false);
INSERT INTO public.who_global_data_import VALUES (636924, '2020-11-07', 'UA', 'Ukraine', 'EURO', '10746', '450934', '186', '8312', false);
INSERT INTO public.who_global_data_import VALUES (636925, '2020-11-08', 'UA', 'Ukraine', 'EURO', '9397', '460331', '138', '8450', false);
INSERT INTO public.who_global_data_import VALUES (636926, '2020-11-09', 'UA', 'Ukraine', 'EURO', '8687', '469018', '115', '8565', false);
INSERT INTO public.who_global_data_import VALUES (636927, '2020-11-10', 'UA', 'Ukraine', 'EURO', '10179', '479197', '191', '8756', false);
INSERT INTO public.who_global_data_import VALUES (636928, '2020-11-11', 'UA', 'Ukraine', 'EURO', '10611', '489808', '191', '8947', false);
INSERT INTO public.who_global_data_import VALUES (636929, '2020-11-12', 'UA', 'Ukraine', 'EURO', '11057', '500865', '198', '9145', false);
INSERT INTO public.who_global_data_import VALUES (636930, '2020-11-13', 'UA', 'Ukraine', 'EURO', '11787', '512652', '172', '9317', false);
INSERT INTO public.who_global_data_import VALUES (636931, '2020-11-14', 'UA', 'Ukraine', 'EURO', '12524', '525176', '191', '9508', false);
INSERT INTO public.who_global_data_import VALUES (636932, '2020-11-15', 'UA', 'Ukraine', 'EURO', '10681', '535857', '95', '9603', false);
INSERT INTO public.who_global_data_import VALUES (636933, '2020-11-16', 'UA', 'Ukraine', 'EURO', '9832', '545689', '94', '9697', false);
INSERT INTO public.who_global_data_import VALUES (636934, '2020-11-17', 'UA', 'Ukraine', 'EURO', '11968', '557657', '159', '9856', false);
INSERT INTO public.who_global_data_import VALUES (636935, '2020-11-18', 'UA', 'Ukraine', 'EURO', '12496', '570153', '256', '10112', false);
INSERT INTO public.who_global_data_import VALUES (636936, '2020-11-19', 'UA', 'Ukraine', 'EURO', '13357', '583510', '257', '10369', false);
INSERT INTO public.who_global_data_import VALUES (636937, '2020-11-20', 'UA', 'Ukraine', 'EURO', '14575', '598085', '229', '10598', false);
INSERT INTO public.who_global_data_import VALUES (636938, '2020-11-21', 'UA', 'Ukraine', 'EURO', '14580', '612665', '215', '10813', false);
INSERT INTO public.who_global_data_import VALUES (636939, '2020-11-22', 'UA', 'Ukraine', 'EURO', '12079', '624744', '138', '10951', false);
INSERT INTO public.who_global_data_import VALUES (636940, '2020-11-23', 'UA', 'Ukraine', 'EURO', '10945', '635689', '124', '11075', false);
INSERT INTO public.who_global_data_import VALUES (636941, '2020-11-24', 'UA', 'Ukraine', 'EURO', '12287', '647976', '188', '11263', false);
INSERT INTO public.who_global_data_import VALUES (636942, '2020-11-25', 'UA', 'Ukraine', 'EURO', '13882', '661858', '229', '11492', false);
INSERT INTO public.who_global_data_import VALUES (636943, '2020-11-26', 'UA', 'Ukraine', 'EURO', '15331', '677189', '225', '11717', false);
INSERT INTO public.who_global_data_import VALUES (636944, '2020-11-27', 'UA', 'Ukraine', 'EURO', '16218', '693407', '192', '11909', false);
INSERT INTO public.who_global_data_import VALUES (636945, '2020-11-28', 'UA', 'Ukraine', 'EURO', '16294', '709701', '184', '12093', false);
INSERT INTO public.who_global_data_import VALUES (636946, '2020-11-29', 'UA', 'Ukraine', 'EURO', '12978', '722679', '120', '12213', false);
INSERT INTO public.who_global_data_import VALUES (636947, '2020-11-30', 'UA', 'Ukraine', 'EURO', '9946', '732625', '114', '12327', false);
INSERT INTO public.who_global_data_import VALUES (636948, '2020-12-01', 'UA', 'Ukraine', 'EURO', '12498', '745123', '221', '12548', false);
INSERT INTO public.who_global_data_import VALUES (636949, '2020-12-02', 'UA', 'Ukraine', 'EURO', '13141', '758264', '169', '12717', false);
INSERT INTO public.who_global_data_import VALUES (636950, '2020-12-03', 'UA', 'Ukraine', 'EURO', '14496', '772760', '243', '12960', false);
INSERT INTO public.who_global_data_import VALUES (636951, '2020-12-04', 'UA', 'Ukraine', 'EURO', '15131', '787891', '235', '13195', false);
INSERT INTO public.who_global_data_import VALUES (636952, '2020-12-05', 'UA', 'Ukraine', 'EURO', '13825', '801716', '226', '13421', false);
INSERT INTO public.who_global_data_import VALUES (636953, '2020-12-06', 'UA', 'Ukraine', 'EURO', '11590', '813306', '167', '13588', false);
INSERT INTO public.who_global_data_import VALUES (636954, '2020-12-07', 'UA', 'Ukraine', 'EURO', '8641', '821947', '145', '13733', false);
INSERT INTO public.who_global_data_import VALUES (636955, '2020-12-08', 'UA', 'Ukraine', 'EURO', '10811', '832758', '195', '13928', false);
INSERT INTO public.who_global_data_import VALUES (636956, '2020-12-09', 'UA', 'Ukraine', 'EURO', '12585', '845343', '276', '14204', false);
INSERT INTO public.who_global_data_import VALUES (636957, '2020-12-10', 'UA', 'Ukraine', 'EURO', '13371', '858714', '266', '14470', false);
INSERT INTO public.who_global_data_import VALUES (636958, '2020-12-11', 'UA', 'Ukraine', 'EURO', '13514', '872228', '285', '14755', false);
INSERT INTO public.who_global_data_import VALUES (636959, '2020-12-12', 'UA', 'Ukraine', 'EURO', '12811', '885039', '243', '14998', false);
INSERT INTO public.who_global_data_import VALUES (636960, '2020-12-13', 'UA', 'Ukraine', 'EURO', '9176', '894215', '156', '15154', false);
INSERT INTO public.who_global_data_import VALUES (636961, '2020-12-14', 'UA', 'Ukraine', 'EURO', '6451', '900666', '93', '15247', false);
INSERT INTO public.who_global_data_import VALUES (636962, '2020-12-15', 'UA', 'Ukraine', 'EURO', '8416', '909082', '233', '15480', false);
INSERT INTO public.who_global_data_import VALUES (636963, '2020-12-16', 'UA', 'Ukraine', 'EURO', '10622', '919704', '264', '15744', false);
INSERT INTO public.who_global_data_import VALUES (636964, '2020-12-17', 'UA', 'Ukraine', 'EURO', '12047', '931751', '252', '15996', false);
INSERT INTO public.who_global_data_import VALUES (636965, '2020-12-18', 'UA', 'Ukraine', 'EURO', '12630', '944381', '260', '16256', false);
INSERT INTO public.who_global_data_import VALUES (636966, '2020-12-19', 'UA', 'Ukraine', 'EURO', '11742', '956123', '213', '16469', false);
INSERT INTO public.who_global_data_import VALUES (636967, '2020-12-20', 'UA', 'Ukraine', 'EURO', '8325', '964448', '116', '16585', false);
INSERT INTO public.who_global_data_import VALUES (636968, '2020-12-21', 'UA', 'Ukraine', 'EURO', '6545', '970993', '80', '16665', false);
INSERT INTO public.who_global_data_import VALUES (636969, '2020-12-22', 'UA', 'Ukraine', 'EURO', '8513', '979506', '232', '16897', false);
INSERT INTO public.who_global_data_import VALUES (636970, '2020-12-23', 'UA', 'Ukraine', 'EURO', '10136', '989642', '275', '17172', false);
INSERT INTO public.who_global_data_import VALUES (636971, '2020-12-24', 'UA', 'Ukraine', 'EURO', '11490', '1001132', '223', '17395', false);
INSERT INTO public.who_global_data_import VALUES (636972, '2020-12-25', 'UA', 'Ukraine', 'EURO', '11035', '1012167', '186', '17581', false);
INSERT INTO public.who_global_data_import VALUES (636973, '2020-12-26', 'UA', 'Ukraine', 'EURO', '7709', '1019876', '121', '17702', false);
INSERT INTO public.who_global_data_import VALUES (636974, '2020-12-27', 'UA', 'Ukraine', 'EURO', '6113', '1025989', '72', '17774', false);
INSERT INTO public.who_global_data_import VALUES (636975, '2020-12-28', 'UA', 'Ukraine', 'EURO', '4385', '1030374', '75', '17849', false);
INSERT INTO public.who_global_data_import VALUES (636976, '2020-12-29', 'UA', 'Ukraine', 'EURO', '6988', '1037362', '232', '18081', false);
INSERT INTO public.who_global_data_import VALUES (636977, '2020-12-30', 'UA', 'Ukraine', 'EURO', '7986', '1045348', '243', '18324', false);
INSERT INTO public.who_global_data_import VALUES (636978, '2020-12-31', 'UA', 'Ukraine', 'EURO', '9699', '1055047', '209', '18533', false);
INSERT INTO public.who_global_data_import VALUES (636979, '2021-01-01', 'UA', 'Ukraine', 'EURO', '9432', '1064479', '147', '18680', false);
INSERT INTO public.who_global_data_import VALUES (636980, '2021-01-02', 'UA', 'Ukraine', 'EURO', '5038', '1069517', '51', '18731', false);
INSERT INTO public.who_global_data_import VALUES (636981, '2021-01-03', 'UA', 'Ukraine', 'EURO', '4576', '1074093', '123', '18854', false);
INSERT INTO public.who_global_data_import VALUES (636982, '2021-01-04', 'UA', 'Ukraine', 'EURO', '4158', '1078251', '73', '18927', false);
INSERT INTO public.who_global_data_import VALUES (636983, '2021-01-05', 'UA', 'Ukraine', 'EURO', '5334', '1083585', '202', '19129', false);
INSERT INTO public.who_global_data_import VALUES (636984, '2021-01-06', 'UA', 'Ukraine', 'EURO', '6911', '1090496', '228', '19357', false);
INSERT INTO public.who_global_data_import VALUES (636985, '2021-01-07', 'UA', 'Ukraine', 'EURO', '8997', '1099493', '148', '19505', false);
INSERT INTO public.who_global_data_import VALUES (636986, '2021-01-08', 'UA', 'Ukraine', 'EURO', '5676', '1105169', '83', '19588', false);
INSERT INTO public.who_global_data_import VALUES (636987, '2021-01-09', 'UA', 'Ukraine', 'EURO', '4846', '1110015', '80', '19668', false);
INSERT INTO public.who_global_data_import VALUES (636988, '2021-01-10', 'UA', 'Ukraine', 'EURO', '5011', '1115026', '99', '19767', false);
INSERT INTO public.who_global_data_import VALUES (636989, '2021-01-11', 'UA', 'Ukraine', 'EURO', '4288', '1119314', '68', '19835', false);
INSERT INTO public.who_global_data_import VALUES (636990, '2021-01-12', 'UA', 'Ukraine', 'EURO', '5116', '1124430', '184', '20019', false);
INSERT INTO public.who_global_data_import VALUES (636991, '2021-01-13', 'UA', 'Ukraine', 'EURO', '6409', '1130839', '195', '20214', false);
INSERT INTO public.who_global_data_import VALUES (636992, '2021-01-14', 'UA', 'Ukraine', 'EURO', '7925', '1138764', '162', '20376', false);
INSERT INTO public.who_global_data_import VALUES (636993, '2021-01-15', 'UA', 'Ukraine', 'EURO', '8199', '1146963', '166', '20542', false);
INSERT INTO public.who_global_data_import VALUES (636994, '2021-01-16', 'UA', 'Ukraine', 'EURO', '7729', '1154692', '144', '20686', false);
INSERT INTO public.who_global_data_import VALUES (636995, '2021-01-17', 'UA', 'Ukraine', 'EURO', '5990', '1160682', '116', '20802', false);
INSERT INTO public.who_global_data_import VALUES (636996, '2021-01-18', 'UA', 'Ukraine', 'EURO', '3034', '1163716', '67', '20869', false);
INSERT INTO public.who_global_data_import VALUES (636997, '2021-01-19', 'UA', 'Ukraine', 'EURO', '3939', '1167655', '177', '21046', false);
INSERT INTO public.who_global_data_import VALUES (636998, '2021-01-20', 'UA', 'Ukraine', 'EURO', '4383', '1172038', '212', '21258', false);
INSERT INTO public.who_global_data_import VALUES (636999, '2021-01-21', 'UA', 'Ukraine', 'EURO', '5583', '1177621', '241', '21499', false);
INSERT INTO public.who_global_data_import VALUES (637000, '2021-01-22', 'UA', 'Ukraine', 'EURO', '5348', '1182969', '163', '21662', false);
INSERT INTO public.who_global_data_import VALUES (637001, '2021-01-23', 'UA', 'Ukraine', 'EURO', '4928', '1187897', '116', '21778', false);
INSERT INTO public.who_global_data_import VALUES (637002, '2021-01-24', 'UA', 'Ukraine', 'EURO', '3915', '1191812', '83', '21861', false);
INSERT INTO public.who_global_data_import VALUES (637003, '2020-01-03', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637004, '2020-01-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637005, '2020-01-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637006, '2020-01-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637007, '2020-01-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637008, '2020-01-08', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637009, '2020-01-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637010, '2020-01-10', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637011, '2020-01-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637012, '2020-01-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637013, '2020-01-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637014, '2020-01-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637015, '2020-01-15', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637016, '2020-01-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637017, '2020-01-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637018, '2020-01-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637019, '2020-01-19', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637020, '2020-01-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637021, '2020-01-21', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637022, '2020-01-22', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637023, '2020-01-23', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637024, '2020-01-24', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637025, '2020-01-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637026, '2020-01-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637027, '2020-01-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637028, '2020-01-28', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637029, '2020-01-29', 'AE', 'United Arab Emirates', 'EMRO', '8', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637030, '2020-01-30', 'AE', 'United Arab Emirates', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637031, '2020-01-31', 'AE', 'United Arab Emirates', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637032, '2020-02-01', 'AE', 'United Arab Emirates', 'EMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637033, '2020-02-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637034, '2020-02-03', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637035, '2020-02-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637036, '2020-02-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637037, '2020-02-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637038, '2020-02-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637039, '2020-02-08', 'AE', 'United Arab Emirates', 'EMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637040, '2020-02-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637041, '2020-02-10', 'AE', 'United Arab Emirates', 'EMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637042, '2020-02-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637043, '2020-02-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637044, '2020-02-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637045, '2020-02-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637046, '2020-02-15', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637047, '2020-02-16', 'AE', 'United Arab Emirates', 'EMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637048, '2020-02-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637049, '2020-02-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637050, '2020-02-19', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637051, '2020-02-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637052, '2020-02-21', 'AE', 'United Arab Emirates', 'EMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637053, '2020-02-22', 'AE', 'United Arab Emirates', 'EMRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637054, '2020-02-23', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637055, '2020-02-24', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637056, '2020-02-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637057, '2020-02-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637058, '2020-02-27', 'AE', 'United Arab Emirates', 'EMRO', '6', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637059, '2020-02-28', 'AE', 'United Arab Emirates', 'EMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637060, '2020-02-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637061, '2020-03-01', 'AE', 'United Arab Emirates', 'EMRO', '2', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637062, '2020-03-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637063, '2020-03-03', 'AE', 'United Arab Emirates', 'EMRO', '6', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637064, '2020-03-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637065, '2020-03-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637066, '2020-03-06', 'AE', 'United Arab Emirates', 'EMRO', '18', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637067, '2020-03-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637068, '2020-03-08', 'AE', 'United Arab Emirates', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637069, '2020-03-09', 'AE', 'United Arab Emirates', 'EMRO', '14', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637070, '2020-03-10', 'AE', 'United Arab Emirates', 'EMRO', '15', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637071, '2020-03-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637072, '2020-03-12', 'AE', 'United Arab Emirates', 'EMRO', '11', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637073, '2020-03-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637074, '2020-03-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637075, '2020-03-15', 'AE', 'United Arab Emirates', 'EMRO', '13', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637076, '2020-03-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637077, '2020-03-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637078, '2020-03-18', 'AE', 'United Arab Emirates', 'EMRO', '15', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637079, '2020-03-19', 'AE', 'United Arab Emirates', 'EMRO', '23', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637080, '2020-03-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637081, '2020-03-21', 'AE', 'United Arab Emirates', 'EMRO', '13', '153', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (637082, '2020-03-22', 'AE', 'United Arab Emirates', 'EMRO', '0', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (637083, '2020-03-23', 'AE', 'United Arab Emirates', 'EMRO', '45', '198', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (637084, '2020-03-24', 'AE', 'United Arab Emirates', 'EMRO', '50', '248', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (637085, '2020-03-25', 'AE', 'United Arab Emirates', 'EMRO', '85', '333', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (637086, '2020-03-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '333', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (637087, '2020-03-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '333', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (637088, '2020-03-28', 'AE', 'United Arab Emirates', 'EMRO', '135', '468', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (637089, '2020-03-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '468', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (637090, '2020-03-30', 'AE', 'United Arab Emirates', 'EMRO', '143', '611', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (637091, '2020-03-31', 'AE', 'United Arab Emirates', 'EMRO', '53', '664', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (637092, '2020-04-01', 'AE', 'United Arab Emirates', 'EMRO', '0', '664', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (637093, '2020-04-02', 'AE', 'United Arab Emirates', 'EMRO', '150', '814', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (637094, '2020-04-03', 'AE', 'United Arab Emirates', 'EMRO', '210', '1024', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (637095, '2020-04-04', 'AE', 'United Arab Emirates', 'EMRO', '481', '1505', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (637096, '2020-04-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '1505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (637097, '2020-04-06', 'AE', 'United Arab Emirates', 'EMRO', '571', '2076', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (637098, '2020-04-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '2076', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (637099, '2020-04-08', 'AE', 'United Arab Emirates', 'EMRO', '583', '2659', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (637100, '2020-04-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '2659', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (637101, '2020-04-10', 'AE', 'United Arab Emirates', 'EMRO', '331', '2990', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (637102, '2020-04-11', 'AE', 'United Arab Emirates', 'EMRO', '746', '3736', '6', '20', false);
INSERT INTO public.who_global_data_import VALUES (637103, '2020-04-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '3736', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (637104, '2020-04-13', 'AE', 'United Arab Emirates', 'EMRO', '387', '4123', '5', '25', false);
INSERT INTO public.who_global_data_import VALUES (637105, '2020-04-14', 'AE', 'United Arab Emirates', 'EMRO', '398', '4521', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (637106, '2020-04-15', 'AE', 'United Arab Emirates', 'EMRO', '412', '4933', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (637107, '2020-04-16', 'AE', 'United Arab Emirates', 'EMRO', '432', '5365', '5', '33', false);
INSERT INTO public.who_global_data_import VALUES (637108, '2020-04-17', 'AE', 'United Arab Emirates', 'EMRO', '460', '5825', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (637109, '2020-04-18', 'AE', 'United Arab Emirates', 'EMRO', '477', '6302', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (637110, '2020-04-19', 'AE', 'United Arab Emirates', 'EMRO', '479', '6781', '4', '41', false);
INSERT INTO public.who_global_data_import VALUES (637111, '2020-04-20', 'AE', 'United Arab Emirates', 'EMRO', '484', '7265', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (637112, '2020-04-21', 'AE', 'United Arab Emirates', 'EMRO', '490', '7755', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (637113, '2020-04-22', 'AE', 'United Arab Emirates', 'EMRO', '483', '8238', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (637114, '2020-04-23', 'AE', 'United Arab Emirates', 'EMRO', '518', '8756', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (637115, '2020-04-24', 'AE', 'United Arab Emirates', 'EMRO', '525', '9281', '8', '64', false);
INSERT INTO public.who_global_data_import VALUES (637116, '2020-04-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '9281', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (637117, '2020-04-26', 'AE', 'United Arab Emirates', 'EMRO', '1068', '10349', '12', '76', false);
INSERT INTO public.who_global_data_import VALUES (637118, '2020-04-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '10349', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (637119, '2020-04-28', 'AE', 'United Arab Emirates', 'EMRO', '1031', '11380', '13', '89', false);
INSERT INTO public.who_global_data_import VALUES (637120, '2020-04-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '11380', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (637121, '2020-04-30', 'AE', 'United Arab Emirates', 'EMRO', '1101', '12481', '16', '105', false);
INSERT INTO public.who_global_data_import VALUES (637122, '2020-05-01', 'AE', 'United Arab Emirates', 'EMRO', '557', '13038', '6', '111', false);
INSERT INTO public.who_global_data_import VALUES (637123, '2020-05-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '13038', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (637124, '2020-05-03', 'AE', 'United Arab Emirates', 'EMRO', '1125', '14163', '15', '126', false);
INSERT INTO public.who_global_data_import VALUES (637125, '2020-05-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '14163', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (637126, '2020-05-05', 'AE', 'United Arab Emirates', 'EMRO', '1029', '15192', '20', '146', false);
INSERT INTO public.who_global_data_import VALUES (637127, '2020-05-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '15192', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (637128, '2020-05-07', 'AE', 'United Arab Emirates', 'EMRO', '1048', '16240', '19', '165', false);
INSERT INTO public.who_global_data_import VALUES (637129, '2020-05-08', 'AE', 'United Arab Emirates', 'EMRO', '553', '16793', '9', '174', false);
INSERT INTO public.who_global_data_import VALUES (637130, '2020-05-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '16793', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (637131, '2020-05-10', 'AE', 'United Arab Emirates', 'EMRO', '1405', '18198', '24', '198', false);
INSERT INTO public.who_global_data_import VALUES (637132, '2020-05-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '18198', '0', '198', false);
INSERT INTO public.who_global_data_import VALUES (637133, '2020-05-12', 'AE', 'United Arab Emirates', 'EMRO', '1463', '19661', '5', '203', false);
INSERT INTO public.who_global_data_import VALUES (637134, '2020-05-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '19661', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (637135, '2020-05-14', 'AE', 'United Arab Emirates', 'EMRO', '1423', '21084', '5', '208', false);
INSERT INTO public.who_global_data_import VALUES (637136, '2020-05-15', 'AE', 'United Arab Emirates', 'EMRO', '747', '21831', '2', '210', false);
INSERT INTO public.who_global_data_import VALUES (637137, '2020-05-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '21831', '0', '210', false);
INSERT INTO public.who_global_data_import VALUES (637138, '2020-05-17', 'AE', 'United Arab Emirates', 'EMRO', '1527', '23358', '10', '220', false);
INSERT INTO public.who_global_data_import VALUES (637139, '2020-05-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '23358', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (637140, '2020-05-19', 'AE', 'United Arab Emirates', 'EMRO', '1705', '25063', '7', '227', false);
INSERT INTO public.who_global_data_import VALUES (637141, '2020-05-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '25063', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (637142, '2020-05-21', 'AE', 'United Arab Emirates', 'EMRO', '941', '26004', '6', '233', false);
INSERT INTO public.who_global_data_import VALUES (637143, '2020-05-22', 'AE', 'United Arab Emirates', 'EMRO', '894', '26898', '4', '237', false);
INSERT INTO public.who_global_data_import VALUES (637144, '2020-05-23', 'AE', 'United Arab Emirates', 'EMRO', '994', '27892', '4', '241', false);
INSERT INTO public.who_global_data_import VALUES (637145, '2020-05-24', 'AE', 'United Arab Emirates', 'EMRO', '812', '28704', '3', '244', false);
INSERT INTO public.who_global_data_import VALUES (637146, '2020-05-25', 'AE', 'United Arab Emirates', 'EMRO', '781', '29485', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (637147, '2020-05-26', 'AE', 'United Arab Emirates', 'EMRO', '822', '30307', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (637148, '2020-05-27', 'AE', 'United Arab Emirates', 'EMRO', '779', '31086', '5', '253', false);
INSERT INTO public.who_global_data_import VALUES (637149, '2020-05-28', 'AE', 'United Arab Emirates', 'EMRO', '883', '31969', '2', '255', false);
INSERT INTO public.who_global_data_import VALUES (637150, '2020-05-29', 'AE', 'United Arab Emirates', 'EMRO', '563', '32532', '3', '258', false);
INSERT INTO public.who_global_data_import VALUES (637151, '2020-05-30', 'AE', 'United Arab Emirates', 'EMRO', '638', '33170', '2', '260', false);
INSERT INTO public.who_global_data_import VALUES (637152, '2020-05-31', 'AE', 'United Arab Emirates', 'EMRO', '726', '33896', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (637153, '2020-06-01', 'AE', 'United Arab Emirates', 'EMRO', '661', '34557', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (637154, '2020-06-02', 'AE', 'United Arab Emirates', 'EMRO', '635', '35192', '2', '266', false);
INSERT INTO public.who_global_data_import VALUES (637155, '2020-06-03', 'AE', 'United Arab Emirates', 'EMRO', '596', '35788', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (637156, '2020-06-04', 'AE', 'United Arab Emirates', 'EMRO', '571', '36359', '1', '270', false);
INSERT INTO public.who_global_data_import VALUES (637157, '2020-06-05', 'AE', 'United Arab Emirates', 'EMRO', '659', '37018', '3', '273', false);
INSERT INTO public.who_global_data_import VALUES (637158, '2020-06-06', 'AE', 'United Arab Emirates', 'EMRO', '624', '37642', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (637159, '2020-06-07', 'AE', 'United Arab Emirates', 'EMRO', '626', '38268', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (637160, '2020-06-08', 'AE', 'United Arab Emirates', 'EMRO', '540', '38808', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (637161, '2020-06-09', 'AE', 'United Arab Emirates', 'EMRO', '568', '39376', '5', '281', false);
INSERT INTO public.who_global_data_import VALUES (637162, '2020-06-10', 'AE', 'United Arab Emirates', 'EMRO', '528', '39904', '2', '283', false);
INSERT INTO public.who_global_data_import VALUES (637163, '2020-06-11', 'AE', 'United Arab Emirates', 'EMRO', '603', '40507', '1', '284', false);
INSERT INTO public.who_global_data_import VALUES (637164, '2020-06-12', 'AE', 'United Arab Emirates', 'EMRO', '479', '40986', '2', '286', false);
INSERT INTO public.who_global_data_import VALUES (637165, '2020-06-13', 'AE', 'United Arab Emirates', 'EMRO', '513', '41499', '1', '287', false);
INSERT INTO public.who_global_data_import VALUES (637166, '2020-06-14', 'AE', 'United Arab Emirates', 'EMRO', '491', '41990', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (637167, '2020-06-15', 'AE', 'United Arab Emirates', 'EMRO', '304', '42294', '1', '289', false);
INSERT INTO public.who_global_data_import VALUES (637168, '2020-06-16', 'AE', 'United Arab Emirates', 'EMRO', '342', '42636', '2', '291', false);
INSERT INTO public.who_global_data_import VALUES (637169, '2020-06-17', 'AE', 'United Arab Emirates', 'EMRO', '346', '42982', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (637170, '2020-06-18', 'AE', 'United Arab Emirates', 'EMRO', '382', '43364', '2', '295', false);
INSERT INTO public.who_global_data_import VALUES (637171, '2020-06-19', 'AE', 'United Arab Emirates', 'EMRO', '388', '43752', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (637172, '2020-06-20', 'AE', 'United Arab Emirates', 'EMRO', '393', '44145', '2', '300', false);
INSERT INTO public.who_global_data_import VALUES (637173, '2020-06-21', 'AE', 'United Arab Emirates', 'EMRO', '388', '44533', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (637174, '2020-06-22', 'AE', 'United Arab Emirates', 'EMRO', '392', '44925', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (637175, '2020-06-23', 'AE', 'United Arab Emirates', 'EMRO', '378', '45303', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (637176, '2020-06-24', 'AE', 'United Arab Emirates', 'EMRO', '380', '45683', '2', '305', false);
INSERT INTO public.who_global_data_import VALUES (637177, '2020-06-25', 'AE', 'United Arab Emirates', 'EMRO', '450', '46133', '2', '307', false);
INSERT INTO public.who_global_data_import VALUES (637178, '2020-06-26', 'AE', 'United Arab Emirates', 'EMRO', '430', '46563', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (637179, '2020-06-27', 'AE', 'United Arab Emirates', 'EMRO', '410', '46973', '2', '310', false);
INSERT INTO public.who_global_data_import VALUES (637180, '2020-06-28', 'AE', 'United Arab Emirates', 'EMRO', '387', '47360', '1', '311', false);
INSERT INTO public.who_global_data_import VALUES (637181, '2020-06-29', 'AE', 'United Arab Emirates', 'EMRO', '437', '47797', '2', '313', false);
INSERT INTO public.who_global_data_import VALUES (637182, '2020-06-30', 'AE', 'United Arab Emirates', 'EMRO', '449', '48246', '1', '314', false);
INSERT INTO public.who_global_data_import VALUES (637183, '2020-07-01', 'AE', 'United Arab Emirates', 'EMRO', '421', '48667', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (637184, '2020-07-02', 'AE', 'United Arab Emirates', 'EMRO', '402', '49069', '1', '316', false);
INSERT INTO public.who_global_data_import VALUES (637185, '2020-07-03', 'AE', 'United Arab Emirates', 'EMRO', '400', '49469', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (637186, '2020-07-04', 'AE', 'United Arab Emirates', 'EMRO', '672', '50141', '1', '318', false);
INSERT INTO public.who_global_data_import VALUES (637187, '2020-07-05', 'AE', 'United Arab Emirates', 'EMRO', '716', '50857', '3', '321', false);
INSERT INTO public.who_global_data_import VALUES (637188, '2020-07-06', 'AE', 'United Arab Emirates', 'EMRO', '683', '51540', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (637189, '2020-07-07', 'AE', 'United Arab Emirates', 'EMRO', '528', '52068', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (637190, '2020-07-08', 'AE', 'United Arab Emirates', 'EMRO', '532', '52600', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (637191, '2020-07-09', 'AE', 'United Arab Emirates', 'EMRO', '445', '53045', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (637192, '2020-07-10', 'AE', 'United Arab Emirates', 'EMRO', '532', '53577', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (637193, '2020-07-11', 'AE', 'United Arab Emirates', 'EMRO', '473', '54050', '2', '330', false);
INSERT INTO public.who_global_data_import VALUES (637194, '2020-07-12', 'AE', 'United Arab Emirates', 'EMRO', '403', '54453', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (637195, '2020-07-13', 'AE', 'United Arab Emirates', 'EMRO', '401', '54854', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (637196, '2020-07-14', 'AE', 'United Arab Emirates', 'EMRO', '344', '55198', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (637197, '2020-07-15', 'AE', 'United Arab Emirates', 'EMRO', '375', '55573', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (637198, '2020-07-16', 'AE', 'United Arab Emirates', 'EMRO', '275', '55848', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (637199, '2020-07-17', 'AE', 'United Arab Emirates', 'EMRO', '281', '56129', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (637200, '2020-07-18', 'AE', 'United Arab Emirates', 'EMRO', '293', '56422', '2', '337', false);
INSERT INTO public.who_global_data_import VALUES (637201, '2020-07-19', 'AE', 'United Arab Emirates', 'EMRO', '289', '56711', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (637202, '2020-07-20', 'AE', 'United Arab Emirates', 'EMRO', '211', '56922', '1', '339', false);
INSERT INTO public.who_global_data_import VALUES (637203, '2020-07-21', 'AE', 'United Arab Emirates', 'EMRO', '271', '57193', '1', '340', false);
INSERT INTO public.who_global_data_import VALUES (637204, '2020-07-22', 'AE', 'United Arab Emirates', 'EMRO', '305', '57498', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (637205, '2020-07-23', 'AE', 'United Arab Emirates', 'EMRO', '236', '57734', '1', '342', false);
INSERT INTO public.who_global_data_import VALUES (637206, '2020-07-24', 'AE', 'United Arab Emirates', 'EMRO', '254', '57988', '0', '342', false);
INSERT INTO public.who_global_data_import VALUES (637207, '2020-07-25', 'AE', 'United Arab Emirates', 'EMRO', '261', '58249', '1', '343', false);
INSERT INTO public.who_global_data_import VALUES (637208, '2020-07-26', 'AE', 'United Arab Emirates', 'EMRO', '313', '58562', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (637209, '2020-07-27', 'AE', 'United Arab Emirates', 'EMRO', '351', '58913', '1', '344', false);
INSERT INTO public.who_global_data_import VALUES (637210, '2020-07-28', 'AE', 'United Arab Emirates', 'EMRO', '264', '59177', '1', '345', false);
INSERT INTO public.who_global_data_import VALUES (637211, '2020-07-29', 'AE', 'United Arab Emirates', 'EMRO', '369', '59546', '2', '347', false);
INSERT INTO public.who_global_data_import VALUES (637212, '2020-07-30', 'AE', 'United Arab Emirates', 'EMRO', '375', '59921', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (637213, '2020-07-31', 'AE', 'United Arab Emirates', 'EMRO', '302', '60223', '2', '349', false);
INSERT INTO public.who_global_data_import VALUES (637214, '2020-08-01', 'AE', 'United Arab Emirates', 'EMRO', '283', '60506', '2', '351', false);
INSERT INTO public.who_global_data_import VALUES (637215, '2020-08-02', 'AE', 'United Arab Emirates', 'EMRO', '254', '60760', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (637216, '2020-08-03', 'AE', 'United Arab Emirates', 'EMRO', '239', '60999', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (637217, '2020-08-04', 'AE', 'United Arab Emirates', 'EMRO', '164', '61163', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (637218, '2020-08-05', 'AE', 'United Arab Emirates', 'EMRO', '189', '61352', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (637219, '2020-08-06', 'AE', 'United Arab Emirates', 'EMRO', '254', '61606', '2', '353', false);
INSERT INTO public.who_global_data_import VALUES (637220, '2020-08-07', 'AE', 'United Arab Emirates', 'EMRO', '239', '61845', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (637221, '2020-08-08', 'AE', 'United Arab Emirates', 'EMRO', '216', '62061', '2', '356', false);
INSERT INTO public.who_global_data_import VALUES (637222, '2020-08-09', 'AE', 'United Arab Emirates', 'EMRO', '239', '62300', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (637223, '2020-08-10', 'AE', 'United Arab Emirates', 'EMRO', '225', '62525', '1', '357', false);
INSERT INTO public.who_global_data_import VALUES (637224, '2020-08-11', 'AE', 'United Arab Emirates', 'EMRO', '179', '62704', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (637225, '2020-08-12', 'AE', 'United Arab Emirates', 'EMRO', '262', '62966', '1', '358', false);
INSERT INTO public.who_global_data_import VALUES (637226, '2020-08-13', 'AE', 'United Arab Emirates', 'EMRO', '246', '63212', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (637227, '2020-08-14', 'AE', 'United Arab Emirates', 'EMRO', '277', '63489', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (637228, '2020-08-15', 'AE', 'United Arab Emirates', 'EMRO', '330', '63819', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (637229, '2020-08-16', 'AE', 'United Arab Emirates', 'EMRO', '283', '64102', '2', '361', false);
INSERT INTO public.who_global_data_import VALUES (637230, '2020-08-17', 'AE', 'United Arab Emirates', 'EMRO', '210', '64312', '3', '364', false);
INSERT INTO public.who_global_data_import VALUES (637231, '2020-08-18', 'AE', 'United Arab Emirates', 'EMRO', '229', '64541', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (637232, '2020-08-19', 'AE', 'United Arab Emirates', 'EMRO', '365', '64906', '2', '366', false);
INSERT INTO public.who_global_data_import VALUES (637233, '2020-08-20', 'AE', 'United Arab Emirates', 'EMRO', '435', '65341', '1', '367', false);
INSERT INTO public.who_global_data_import VALUES (637234, '2020-08-21', 'AE', 'United Arab Emirates', 'EMRO', '461', '65802', '2', '369', false);
INSERT INTO public.who_global_data_import VALUES (637235, '2020-08-22', 'AE', 'United Arab Emirates', 'EMRO', '391', '66193', '1', '370', false);
INSERT INTO public.who_global_data_import VALUES (637236, '2020-08-23', 'AE', 'United Arab Emirates', 'EMRO', '424', '66617', '2', '372', false);
INSERT INTO public.who_global_data_import VALUES (637237, '2020-08-24', 'AE', 'United Arab Emirates', 'EMRO', '390', '67007', '3', '375', false);
INSERT INTO public.who_global_data_import VALUES (637238, '2020-08-25', 'AE', 'United Arab Emirates', 'EMRO', '275', '67282', '1', '376', false);
INSERT INTO public.who_global_data_import VALUES (637239, '2020-08-26', 'AE', 'United Arab Emirates', 'EMRO', '339', '67621', '1', '377', false);
INSERT INTO public.who_global_data_import VALUES (637240, '2020-08-27', 'AE', 'United Arab Emirates', 'EMRO', '399', '68020', '1', '378', false);
INSERT INTO public.who_global_data_import VALUES (637241, '2020-08-28', 'AE', 'United Arab Emirates', 'EMRO', '491', '68511', '0', '378', false);
INSERT INTO public.who_global_data_import VALUES (637242, '2020-08-29', 'AE', 'United Arab Emirates', 'EMRO', '390', '68901', '1', '379', false);
INSERT INTO public.who_global_data_import VALUES (637243, '2020-08-30', 'AE', 'United Arab Emirates', 'EMRO', '427', '69328', '0', '379', false);
INSERT INTO public.who_global_data_import VALUES (637244, '2020-08-31', 'AE', 'United Arab Emirates', 'EMRO', '362', '69690', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (637245, '2020-09-01', 'AE', 'United Arab Emirates', 'EMRO', '541', '70231', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (637246, '2020-09-02', 'AE', 'United Arab Emirates', 'EMRO', '574', '70805', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (637247, '2020-09-03', 'AE', 'United Arab Emirates', 'EMRO', '735', '71540', '3', '387', false);
INSERT INTO public.who_global_data_import VALUES (637248, '2020-09-04', 'AE', 'United Arab Emirates', 'EMRO', '614', '72154', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (637249, '2020-09-05', 'AE', 'United Arab Emirates', 'EMRO', '612', '72766', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (637250, '2020-09-06', 'AE', 'United Arab Emirates', 'EMRO', '705', '73471', '1', '388', false);
INSERT INTO public.who_global_data_import VALUES (637251, '2020-09-07', 'AE', 'United Arab Emirates', 'EMRO', '513', '73984', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (637252, '2020-09-08', 'AE', 'United Arab Emirates', 'EMRO', '470', '74454', '2', '390', false);
INSERT INTO public.who_global_data_import VALUES (637253, '2020-09-09', 'AE', 'United Arab Emirates', 'EMRO', '644', '75098', '1', '391', false);
INSERT INTO public.who_global_data_import VALUES (637254, '2020-09-10', 'AE', 'United Arab Emirates', 'EMRO', '883', '75981', '2', '393', false);
INSERT INTO public.who_global_data_import VALUES (637255, '2020-09-11', 'AE', 'United Arab Emirates', 'EMRO', '930', '76911', '5', '398', false);
INSERT INTO public.who_global_data_import VALUES (637256, '2020-09-12', 'AE', 'United Arab Emirates', 'EMRO', '931', '77842', '0', '398', false);
INSERT INTO public.who_global_data_import VALUES (637257, '2020-09-13', 'AE', 'United Arab Emirates', 'EMRO', '1007', '78849', '1', '399', false);
INSERT INTO public.who_global_data_import VALUES (637258, '2020-09-14', 'AE', 'United Arab Emirates', 'EMRO', '640', '79489', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (637259, '2020-09-15', 'AE', 'United Arab Emirates', 'EMRO', '777', '80266', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (637260, '2020-09-16', 'AE', 'United Arab Emirates', 'EMRO', '674', '80940', '2', '401', false);
INSERT INTO public.who_global_data_import VALUES (637261, '2020-09-17', 'AE', 'United Arab Emirates', 'EMRO', '842', '81782', '1', '402', false);
INSERT INTO public.who_global_data_import VALUES (637262, '2020-09-18', 'AE', 'United Arab Emirates', 'EMRO', '786', '82568', '0', '402', false);
INSERT INTO public.who_global_data_import VALUES (637263, '2020-09-19', 'AE', 'United Arab Emirates', 'EMRO', '865', '83433', '1', '403', false);
INSERT INTO public.who_global_data_import VALUES (637264, '2020-09-20', 'AE', 'United Arab Emirates', 'EMRO', '809', '84242', '1', '404', false);
INSERT INTO public.who_global_data_import VALUES (637265, '2020-09-21', 'AE', 'United Arab Emirates', 'EMRO', '674', '84916', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (637266, '2020-09-22', 'AE', 'United Arab Emirates', 'EMRO', '679', '85595', '1', '405', false);
INSERT INTO public.who_global_data_import VALUES (637267, '2020-09-23', 'AE', 'United Arab Emirates', 'EMRO', '852', '86447', '0', '405', false);
INSERT INTO public.who_global_data_import VALUES (637268, '2020-09-24', 'AE', 'United Arab Emirates', 'EMRO', '1083', '87530', '1', '406', false);
INSERT INTO public.who_global_data_import VALUES (637269, '2020-09-25', 'AE', 'United Arab Emirates', 'EMRO', '1002', '88532', '1', '407', false);
INSERT INTO public.who_global_data_import VALUES (637270, '2020-09-26', 'AE', 'United Arab Emirates', 'EMRO', '1008', '89540', '2', '409', false);
INSERT INTO public.who_global_data_import VALUES (637271, '2020-09-27', 'AE', 'United Arab Emirates', 'EMRO', '1078', '90618', '2', '411', false);
INSERT INTO public.who_global_data_import VALUES (637272, '2020-09-28', 'AE', 'United Arab Emirates', 'EMRO', '851', '91469', '1', '412', false);
INSERT INTO public.who_global_data_import VALUES (637273, '2020-09-29', 'AE', 'United Arab Emirates', 'EMRO', '626', '92095', '1', '413', false);
INSERT INTO public.who_global_data_import VALUES (637274, '2020-09-30', 'AE', 'United Arab Emirates', 'EMRO', '995', '93090', '3', '416', false);
INSERT INTO public.who_global_data_import VALUES (637275, '2020-10-01', 'AE', 'United Arab Emirates', 'EMRO', '1100', '94190', '3', '419', false);
INSERT INTO public.who_global_data_import VALUES (637276, '2020-10-02', 'AE', 'United Arab Emirates', 'EMRO', '1158', '95348', '2', '421', false);
INSERT INTO public.who_global_data_import VALUES (637277, '2020-10-03', 'AE', 'United Arab Emirates', 'EMRO', '1181', '96529', '3', '424', false);
INSERT INTO public.who_global_data_import VALUES (637278, '2020-10-04', 'AE', 'United Arab Emirates', 'EMRO', '1231', '97760', '2', '426', false);
INSERT INTO public.who_global_data_import VALUES (637279, '2020-10-05', 'AE', 'United Arab Emirates', 'EMRO', '1041', '98801', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (637280, '2020-10-06', 'AE', 'United Arab Emirates', 'EMRO', '932', '99733', '3', '429', false);
INSERT INTO public.who_global_data_import VALUES (637281, '2020-10-07', 'AE', 'United Arab Emirates', 'EMRO', '1061', '100794', '6', '435', false);
INSERT INTO public.who_global_data_import VALUES (637282, '2020-10-08', 'AE', 'United Arab Emirates', 'EMRO', '1046', '101840', '1', '436', false);
INSERT INTO public.who_global_data_import VALUES (637283, '2020-10-09', 'AE', 'United Arab Emirates', 'EMRO', '1089', '102929', '2', '438', false);
INSERT INTO public.who_global_data_import VALUES (637284, '2020-10-10', 'AE', 'United Arab Emirates', 'EMRO', '1075', '104004', '4', '442', false);
INSERT INTO public.who_global_data_import VALUES (637285, '2020-10-11', 'AE', 'United Arab Emirates', 'EMRO', '1129', '105133', '1', '443', false);
INSERT INTO public.who_global_data_import VALUES (637286, '2020-10-12', 'AE', 'United Arab Emirates', 'EMRO', '1096', '106229', '2', '445', false);
INSERT INTO public.who_global_data_import VALUES (637287, '2020-10-13', 'AE', 'United Arab Emirates', 'EMRO', '1064', '107293', '1', '446', false);
INSERT INTO public.who_global_data_import VALUES (637288, '2020-10-14', 'AE', 'United Arab Emirates', 'EMRO', '1315', '108608', '2', '448', false);
INSERT INTO public.who_global_data_import VALUES (637289, '2020-10-15', 'AE', 'United Arab Emirates', 'EMRO', '1431', '110039', '2', '450', false);
INSERT INTO public.who_global_data_import VALUES (637290, '2020-10-16', 'AE', 'United Arab Emirates', 'EMRO', '1398', '111437', '2', '452', false);
INSERT INTO public.who_global_data_import VALUES (637291, '2020-10-17', 'AE', 'United Arab Emirates', 'EMRO', '1412', '112849', '3', '455', false);
INSERT INTO public.who_global_data_import VALUES (637292, '2020-10-18', 'AE', 'United Arab Emirates', 'EMRO', '1538', '114387', '4', '459', false);
INSERT INTO public.who_global_data_import VALUES (637293, '2020-10-19', 'AE', 'United Arab Emirates', 'EMRO', '1215', '115602', '4', '463', false);
INSERT INTO public.who_global_data_import VALUES (637294, '2020-10-20', 'AE', 'United Arab Emirates', 'EMRO', '915', '116517', '3', '466', false);
INSERT INTO public.who_global_data_import VALUES (637295, '2020-10-21', 'AE', 'United Arab Emirates', 'EMRO', '1077', '117594', '4', '470', false);
INSERT INTO public.who_global_data_import VALUES (637296, '2020-10-22', 'AE', 'United Arab Emirates', 'EMRO', '1538', '119132', '2', '472', false);
INSERT INTO public.who_global_data_import VALUES (637297, '2020-10-23', 'AE', 'United Arab Emirates', 'EMRO', '1578', '120710', '2', '474', false);
INSERT INTO public.who_global_data_import VALUES (637298, '2020-10-24', 'AE', 'United Arab Emirates', 'EMRO', '1563', '122273', '1', '475', false);
INSERT INTO public.who_global_data_import VALUES (637299, '2020-10-25', 'AE', 'United Arab Emirates', 'EMRO', '1491', '123764', '0', '475', false);
INSERT INTO public.who_global_data_import VALUES (637300, '2020-10-26', 'AE', 'United Arab Emirates', 'EMRO', '1359', '125123', '2', '477', false);
INSERT INTO public.who_global_data_import VALUES (637301, '2020-10-27', 'AE', 'United Arab Emirates', 'EMRO', '1111', '126234', '3', '480', false);
INSERT INTO public.who_global_data_import VALUES (637302, '2020-10-28', 'AE', 'United Arab Emirates', 'EMRO', '1390', '127624', '2', '482', false);
INSERT INTO public.who_global_data_import VALUES (637303, '2020-10-29', 'AE', 'United Arab Emirates', 'EMRO', '1400', '129024', '3', '485', false);
INSERT INTO public.who_global_data_import VALUES (637304, '2020-10-30', 'AE', 'United Arab Emirates', 'EMRO', '1312', '130336', '3', '488', false);
INSERT INTO public.who_global_data_import VALUES (637305, '2020-10-31', 'AE', 'United Arab Emirates', 'EMRO', '1172', '131508', '2', '490', false);
INSERT INTO public.who_global_data_import VALUES (637306, '2020-11-01', 'AE', 'United Arab Emirates', 'EMRO', '1121', '132629', '5', '495', false);
INSERT INTO public.who_global_data_import VALUES (637307, '2020-11-02', 'AE', 'United Arab Emirates', 'EMRO', '1278', '133907', '1', '496', false);
INSERT INTO public.who_global_data_import VALUES (637308, '2020-11-03', 'AE', 'United Arab Emirates', 'EMRO', '1234', '135141', '1', '497', false);
INSERT INTO public.who_global_data_import VALUES (637309, '2020-11-04', 'AE', 'United Arab Emirates', 'EMRO', '1008', '136149', '6', '503', false);
INSERT INTO public.who_global_data_import VALUES (637310, '2020-11-05', 'AE', 'United Arab Emirates', 'EMRO', '1161', '137310', '2', '505', false);
INSERT INTO public.who_global_data_import VALUES (637311, '2020-11-06', 'AE', 'United Arab Emirates', 'EMRO', '1289', '138599', '3', '508', false);
INSERT INTO public.who_global_data_import VALUES (637312, '2020-11-07', 'AE', 'United Arab Emirates', 'EMRO', '1292', '139891', '2', '510', false);
INSERT INTO public.who_global_data_import VALUES (637313, '2020-11-08', 'AE', 'United Arab Emirates', 'EMRO', '1141', '141032', '4', '514', false);
INSERT INTO public.who_global_data_import VALUES (637314, '2020-11-09', 'AE', 'United Arab Emirates', 'EMRO', '1111', '142143', '0', '514', false);
INSERT INTO public.who_global_data_import VALUES (637315, '2020-11-10', 'AE', 'United Arab Emirates', 'EMRO', '1146', '143289', '1', '515', false);
INSERT INTO public.who_global_data_import VALUES (637316, '2020-11-11', 'AE', 'United Arab Emirates', 'EMRO', '1096', '144385', '3', '518', false);
INSERT INTO public.who_global_data_import VALUES (637317, '2020-11-12', 'AE', 'United Arab Emirates', 'EMRO', '1214', '145599', '2', '520', false);
INSERT INTO public.who_global_data_import VALUES (637318, '2020-11-13', 'AE', 'United Arab Emirates', 'EMRO', '1136', '146735', '3', '523', false);
INSERT INTO public.who_global_data_import VALUES (637319, '2020-11-14', 'AE', 'United Arab Emirates', 'EMRO', '1226', '147961', '5', '528', false);
INSERT INTO public.who_global_data_import VALUES (637320, '2020-11-15', 'AE', 'United Arab Emirates', 'EMRO', '1174', '149135', '0', '528', false);
INSERT INTO public.who_global_data_import VALUES (637321, '2020-11-16', 'AE', 'United Arab Emirates', 'EMRO', '1210', '150345', '2', '530', false);
INSERT INTO public.who_global_data_import VALUES (637322, '2020-11-17', 'AE', 'United Arab Emirates', 'EMRO', '1209', '151554', '4', '534', false);
INSERT INTO public.who_global_data_import VALUES (637323, '2020-11-18', 'AE', 'United Arab Emirates', 'EMRO', '1255', '152809', '4', '538', false);
INSERT INTO public.who_global_data_import VALUES (637324, '2020-11-19', 'AE', 'United Arab Emirates', 'EMRO', '1292', '154101', '4', '542', false);
INSERT INTO public.who_global_data_import VALUES (637325, '2020-11-20', 'AE', 'United Arab Emirates', 'EMRO', '1153', '155254', '2', '544', false);
INSERT INTO public.who_global_data_import VALUES (637326, '2020-11-21', 'AE', 'United Arab Emirates', 'EMRO', '1269', '156523', '3', '547', false);
INSERT INTO public.who_global_data_import VALUES (637327, '2020-11-22', 'AE', 'United Arab Emirates', 'EMRO', '1262', '157785', '1', '548', false);
INSERT INTO public.who_global_data_import VALUES (637328, '2020-11-23', 'AE', 'United Arab Emirates', 'EMRO', '1205', '158990', '4', '552', false);
INSERT INTO public.who_global_data_import VALUES (637329, '2020-11-24', 'AE', 'United Arab Emirates', 'EMRO', '1065', '160055', '2', '554', false);
INSERT INTO public.who_global_data_import VALUES (637330, '2020-11-25', 'AE', 'United Arab Emirates', 'EMRO', '1310', '161365', '5', '559', false);
INSERT INTO public.who_global_data_import VALUES (637331, '2020-11-26', 'AE', 'United Arab Emirates', 'EMRO', '1297', '162662', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (637332, '2020-11-27', 'AE', 'United Arab Emirates', 'EMRO', '1305', '163967', '1', '564', false);
INSERT INTO public.who_global_data_import VALUES (637333, '2020-11-28', 'AE', 'United Arab Emirates', 'EMRO', '1283', '165250', '3', '567', false);
INSERT INTO public.who_global_data_import VALUES (637334, '2020-11-29', 'AE', 'United Arab Emirates', 'EMRO', '1252', '166502', '2', '569', false);
INSERT INTO public.who_global_data_import VALUES (637335, '2020-11-30', 'AE', 'United Arab Emirates', 'EMRO', '1251', '167753', '1', '570', false);
INSERT INTO public.who_global_data_import VALUES (637336, '2020-12-01', 'AE', 'United Arab Emirates', 'EMRO', '1107', '168860', '2', '572', false);
INSERT INTO public.who_global_data_import VALUES (637337, '2020-12-02', 'AE', 'United Arab Emirates', 'EMRO', '1289', '170149', '4', '576', false);
INSERT INTO public.who_global_data_import VALUES (637338, '2020-12-03', 'AE', 'United Arab Emirates', 'EMRO', '1285', '171434', '4', '580', false);
INSERT INTO public.who_global_data_import VALUES (637339, '2020-12-04', 'AE', 'United Arab Emirates', 'EMRO', '1317', '172751', '5', '585', false);
INSERT INTO public.who_global_data_import VALUES (637340, '2020-12-05', 'AE', 'United Arab Emirates', 'EMRO', '1311', '174062', '1', '586', false);
INSERT INTO public.who_global_data_import VALUES (637341, '2020-12-06', 'AE', 'United Arab Emirates', 'EMRO', '1214', '175276', '3', '589', false);
INSERT INTO public.who_global_data_import VALUES (637342, '2020-12-07', 'AE', 'United Arab Emirates', 'EMRO', '1153', '176429', '3', '592', false);
INSERT INTO public.who_global_data_import VALUES (637343, '2020-12-08', 'AE', 'United Arab Emirates', 'EMRO', '1148', '177577', '2', '594', false);
INSERT INTO public.who_global_data_import VALUES (637344, '2020-12-09', 'AE', 'United Arab Emirates', 'EMRO', '1260', '178837', '2', '596', false);
INSERT INTO public.who_global_data_import VALUES (637345, '2020-12-10', 'AE', 'United Arab Emirates', 'EMRO', '1313', '180150', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (637346, '2020-12-11', 'AE', 'United Arab Emirates', 'EMRO', '1255', '181405', '4', '602', false);
INSERT INTO public.who_global_data_import VALUES (637347, '2020-12-12', 'AE', 'United Arab Emirates', 'EMRO', '1196', '182601', '5', '607', false);
INSERT INTO public.who_global_data_import VALUES (637348, '2020-12-13', 'AE', 'United Arab Emirates', 'EMRO', '1154', '183755', '2', '609', false);
INSERT INTO public.who_global_data_import VALUES (637349, '2020-12-14', 'AE', 'United Arab Emirates', 'EMRO', '1194', '184949', '8', '617', false);
INSERT INTO public.who_global_data_import VALUES (637350, '2020-12-15', 'AE', 'United Arab Emirates', 'EMRO', '1092', '186041', '1', '618', false);
INSERT INTO public.who_global_data_import VALUES (637351, '2020-12-16', 'AE', 'United Arab Emirates', 'EMRO', '1226', '187267', '4', '622', false);
INSERT INTO public.who_global_data_import VALUES (637352, '2020-12-17', 'AE', 'United Arab Emirates', 'EMRO', '1278', '188545', '4', '626', false);
INSERT INTO public.who_global_data_import VALUES (637353, '2020-12-18', 'AE', 'United Arab Emirates', 'EMRO', '1321', '189866', '3', '629', false);
INSERT INTO public.who_global_data_import VALUES (637354, '2020-12-19', 'AE', 'United Arab Emirates', 'EMRO', '1284', '191150', '1', '630', false);
INSERT INTO public.who_global_data_import VALUES (637355, '2020-12-20', 'AE', 'United Arab Emirates', 'EMRO', '1254', '192404', '4', '634', false);
INSERT INTO public.who_global_data_import VALUES (637356, '2020-12-21', 'AE', 'United Arab Emirates', 'EMRO', '1171', '193575', '3', '637', false);
INSERT INTO public.who_global_data_import VALUES (637357, '2020-12-22', 'AE', 'United Arab Emirates', 'EMRO', '1077', '194652', '2', '639', false);
INSERT INTO public.who_global_data_import VALUES (637358, '2020-12-23', 'AE', 'United Arab Emirates', 'EMRO', '1226', '195878', '3', '642', false);
INSERT INTO public.who_global_data_import VALUES (637359, '2020-12-24', 'AE', 'United Arab Emirates', 'EMRO', '1246', '197124', '3', '645', false);
INSERT INTO public.who_global_data_import VALUES (637360, '2020-12-25', 'AE', 'United Arab Emirates', 'EMRO', '1311', '198435', '2', '647', false);
INSERT INTO public.who_global_data_import VALUES (637361, '2020-12-26', 'AE', 'United Arab Emirates', 'EMRO', '1230', '199665', '6', '653', false);
INSERT INTO public.who_global_data_import VALUES (637362, '2020-12-27', 'AE', 'United Arab Emirates', 'EMRO', '1227', '200892', '2', '655', false);
INSERT INTO public.who_global_data_import VALUES (637363, '2020-12-28', 'AE', 'United Arab Emirates', 'EMRO', '944', '201836', '2', '657', false);
INSERT INTO public.who_global_data_import VALUES (637364, '2020-12-29', 'AE', 'United Arab Emirates', 'EMRO', '1027', '202863', '3', '660', false);
INSERT INTO public.who_global_data_import VALUES (637365, '2020-12-30', 'AE', 'United Arab Emirates', 'EMRO', '1506', '204369', '2', '662', false);
INSERT INTO public.who_global_data_import VALUES (637366, '2020-12-31', 'AE', 'United Arab Emirates', 'EMRO', '1723', '206092', '3', '665', false);
INSERT INTO public.who_global_data_import VALUES (637367, '2021-01-01', 'AE', 'United Arab Emirates', 'EMRO', '1730', '207822', '4', '669', false);
INSERT INTO public.who_global_data_import VALUES (637368, '2021-01-02', 'AE', 'United Arab Emirates', 'EMRO', '1856', '209678', '2', '671', false);
INSERT INTO public.who_global_data_import VALUES (637369, '2021-01-03', 'AE', 'United Arab Emirates', 'EMRO', '1963', '211641', '3', '674', false);
INSERT INTO public.who_global_data_import VALUES (637370, '2021-01-04', 'AE', 'United Arab Emirates', 'EMRO', '1590', '213231', '5', '679', false);
INSERT INTO public.who_global_data_import VALUES (637371, '2021-01-05', 'AE', 'United Arab Emirates', 'EMRO', '1501', '214732', '3', '682', false);
INSERT INTO public.who_global_data_import VALUES (637372, '2021-01-06', 'AE', 'United Arab Emirates', 'EMRO', '1967', '216699', '3', '685', false);
INSERT INTO public.who_global_data_import VALUES (637373, '2021-01-07', 'AE', 'United Arab Emirates', 'EMRO', '2067', '218766', '4', '689', false);
INSERT INTO public.who_global_data_import VALUES (637374, '2021-01-08', 'AE', 'United Arab Emirates', 'EMRO', '2988', '221754', '5', '694', false);
INSERT INTO public.who_global_data_import VALUES (637375, '2021-01-09', 'AE', 'United Arab Emirates', 'EMRO', '2950', '224704', '3', '697', false);
INSERT INTO public.who_global_data_import VALUES (637376, '2021-01-10', 'AE', 'United Arab Emirates', 'EMRO', '2998', '227702', '5', '702', false);
INSERT INTO public.who_global_data_import VALUES (637377, '2021-01-11', 'AE', 'United Arab Emirates', 'EMRO', '2876', '230578', '6', '708', false);
INSERT INTO public.who_global_data_import VALUES (637378, '2021-01-12', 'AE', 'United Arab Emirates', 'EMRO', '2404', '232982', '3', '711', false);
INSERT INTO public.who_global_data_import VALUES (637379, '2021-01-13', 'AE', 'United Arab Emirates', 'EMRO', '3243', '236225', '6', '717', false);
INSERT INTO public.who_global_data_import VALUES (637380, '2021-01-14', 'AE', 'United Arab Emirates', 'EMRO', '3362', '239587', '6', '723', false);
INSERT INTO public.who_global_data_import VALUES (637381, '2021-01-15', 'AE', 'United Arab Emirates', 'EMRO', '3382', '242969', '3', '726', false);
INSERT INTO public.who_global_data_import VALUES (637382, '2021-01-16', 'AE', 'United Arab Emirates', 'EMRO', '3407', '246376', '7', '733', false);
INSERT INTO public.who_global_data_import VALUES (637383, '2021-01-17', 'AE', 'United Arab Emirates', 'EMRO', '3432', '249808', '7', '740', false);
INSERT INTO public.who_global_data_import VALUES (637384, '2021-01-18', 'AE', 'United Arab Emirates', 'EMRO', '3453', '253261', '5', '745', false);
INSERT INTO public.who_global_data_import VALUES (637385, '2021-01-19', 'AE', 'United Arab Emirates', 'EMRO', '3471', '256732', '6', '751', false);
INSERT INTO public.who_global_data_import VALUES (637386, '2021-01-20', 'AE', 'United Arab Emirates', 'EMRO', '3491', '260223', '5', '756', false);
INSERT INTO public.who_global_data_import VALUES (637387, '2021-01-21', 'AE', 'United Arab Emirates', 'EMRO', '3506', '263729', '6', '762', false);
INSERT INTO public.who_global_data_import VALUES (637388, '2021-01-22', 'AE', 'United Arab Emirates', 'EMRO', '3529', '267258', '4', '766', false);
INSERT INTO public.who_global_data_import VALUES (637389, '2021-01-23', 'AE', 'United Arab Emirates', 'EMRO', '3552', '270810', '10', '776', false);
INSERT INTO public.who_global_data_import VALUES (637390, '2021-01-24', 'AE', 'United Arab Emirates', 'EMRO', '3566', '274376', '7', '783', false);
INSERT INTO public.who_global_data_import VALUES (637391, '2020-01-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637392, '2020-01-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637393, '2020-01-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637394, '2020-01-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637395, '2020-01-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637396, '2020-01-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637397, '2020-01-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637398, '2020-01-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637399, '2020-01-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637400, '2020-01-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637401, '2020-01-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637402, '2020-01-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637403, '2020-01-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637404, '2020-01-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637405, '2020-01-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637406, '2020-01-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637407, '2020-01-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637408, '2020-01-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637409, '2020-01-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637410, '2020-01-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637411, '2020-01-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637412, '2020-01-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637413, '2020-01-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637414, '2020-01-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637415, '2020-01-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637416, '2020-01-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637417, '2020-01-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637418, '2020-01-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637419, '2020-01-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637420, '2020-02-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637421, '2020-02-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637422, '2020-02-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637423, '2020-02-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637424, '2020-02-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637425, '2020-02-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637426, '2020-02-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637427, '2020-02-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637428, '2020-02-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637429, '2020-02-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637430, '2020-02-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637431, '2020-02-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637432, '2020-02-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637433, '2020-02-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637434, '2020-02-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637435, '2020-02-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637436, '2020-02-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637437, '2020-02-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637438, '2020-02-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637439, '2020-02-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637440, '2020-02-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637441, '2020-02-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637442, '2020-02-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637443, '2020-02-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637444, '2020-02-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637445, '2020-02-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637446, '2020-02-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637447, '2020-02-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637448, '2020-02-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637449, '2020-03-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637450, '2020-03-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637451, '2020-03-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637452, '2020-03-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637453, '2020-03-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637454, '2020-03-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637455, '2020-03-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637456, '2020-03-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637457, '2020-03-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637458, '2020-03-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637459, '2020-03-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637460, '2020-03-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637461, '2020-03-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637462, '2020-03-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637463, '2020-03-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637464, '2020-03-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637465, '2020-03-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637466, '2020-03-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637467, '2020-03-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637468, '2020-03-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637469, '2020-03-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637470, '2020-03-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637471, '2020-03-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637472, '2020-03-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637473, '2020-03-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637474, '2020-03-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637475, '2020-03-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637476, '2020-03-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637477, '2020-03-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637478, '2020-03-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637479, '2020-03-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637480, '2020-04-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '20', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (637481, '2020-04-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (637482, '2020-04-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (637483, '2020-04-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (637484, '2020-04-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (637485, '2020-04-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (637486, '2020-04-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (637487, '2020-04-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (637488, '2020-04-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (637489, '2020-04-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (637490, '2020-04-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '7', '32', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (637491, '2020-04-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '32', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (637492, '2020-04-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '32', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (637493, '2020-04-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '17', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (637494, '2020-04-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '4', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (637495, '2020-04-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '35', '88', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (637496, '2020-04-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '6', '94', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (637497, '2020-04-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '54', '148', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (637498, '2020-04-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (637499, '2020-04-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '23', '171', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (637500, '2020-04-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '84', '255', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (637501, '2020-04-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '255', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (637502, '2020-04-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '30', '285', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (637503, '2020-04-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '285', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (637504, '2020-04-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '15', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (637505, '2020-04-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (637506, '2020-04-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (637507, '2020-04-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (637508, '2020-04-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (637509, '2020-04-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '180', '480', '6', '16', false);
INSERT INTO public.who_global_data_import VALUES (637510, '2020-05-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (637511, '2020-05-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (637512, '2020-05-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (637513, '2020-05-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (637514, '2020-05-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (637515, '2020-05-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (637516, '2020-05-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (637517, '2020-05-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '29', '509', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (637518, '2020-05-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637519, '2020-05-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637520, '2020-05-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637521, '2020-05-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637522, '2020-05-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637523, '2020-05-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637524, '2020-05-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637525, '2020-05-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637526, '2020-05-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637527, '2020-05-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637528, '2020-05-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637529, '2020-05-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637530, '2020-05-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637531, '2020-05-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637532, '2020-05-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637533, '2020-05-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637534, '2020-05-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637535, '2020-05-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637536, '2020-05-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637537, '2020-05-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637538, '2020-05-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637539, '2020-05-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637540, '2020-05-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637541, '2020-06-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637542, '2020-06-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637543, '2020-06-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637544, '2020-06-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637545, '2020-06-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637546, '2020-06-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637547, '2020-06-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637548, '2020-06-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637549, '2020-06-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637550, '2020-06-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637551, '2020-06-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637552, '2020-06-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637553, '2020-06-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637554, '2020-06-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637555, '2020-06-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637556, '2020-06-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637557, '2020-06-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637558, '2020-06-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637559, '2020-06-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637560, '2020-06-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637561, '2020-06-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637562, '2020-06-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637563, '2020-06-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637564, '2020-06-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637565, '2020-06-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637566, '2020-06-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637567, '2020-06-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637568, '2020-06-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637569, '2020-06-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637570, '2020-06-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637571, '2020-07-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637572, '2020-07-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637573, '2020-07-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637574, '2020-07-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637575, '2020-07-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637576, '2020-07-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637577, '2020-07-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637578, '2020-07-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637579, '2020-07-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637580, '2020-07-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637581, '2020-07-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637582, '2020-07-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637583, '2020-07-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637584, '2020-07-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637585, '2020-07-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637586, '2020-07-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637587, '2020-07-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637588, '2020-07-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637589, '2020-07-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637590, '2020-07-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637591, '2020-07-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637592, '2020-07-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637593, '2020-07-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637594, '2020-07-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637595, '2020-07-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637596, '2020-07-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637597, '2020-07-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637598, '2020-07-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637599, '2020-07-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637600, '2020-07-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637601, '2020-07-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637602, '2020-08-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637603, '2020-08-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637604, '2020-08-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637605, '2020-08-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637606, '2020-08-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637607, '2020-08-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637608, '2020-08-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637609, '2020-08-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637610, '2020-08-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637611, '2020-08-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637612, '2020-08-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637613, '2020-08-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637614, '2020-08-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637615, '2020-08-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637616, '2020-08-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637617, '2020-08-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637618, '2020-08-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637619, '2020-08-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637620, '2020-08-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637621, '2020-08-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637622, '2020-08-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637623, '2020-08-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637624, '2020-08-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637625, '2020-08-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637626, '2020-08-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637627, '2020-08-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637628, '2020-08-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637629, '2020-08-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637630, '2020-08-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637631, '2020-08-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637632, '2020-08-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637633, '2020-09-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637634, '2020-09-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637635, '2020-09-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637636, '2020-09-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637637, '2020-09-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637638, '2020-09-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637639, '2020-09-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637640, '2020-09-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637641, '2020-09-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637642, '2020-09-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637643, '2020-09-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637644, '2020-09-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637645, '2020-09-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637646, '2020-09-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637647, '2020-09-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637648, '2020-09-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637649, '2020-09-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637650, '2020-09-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637651, '2020-09-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637652, '2020-09-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637653, '2020-09-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637654, '2020-09-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637655, '2020-09-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637656, '2020-09-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637657, '2020-09-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637658, '2020-09-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637659, '2020-09-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637660, '2020-09-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637661, '2020-09-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637662, '2020-09-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637663, '2020-10-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637664, '2020-10-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637665, '2020-10-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637666, '2020-10-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637667, '2020-10-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637668, '2020-10-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637669, '2020-10-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637670, '2020-10-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637671, '2020-10-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637672, '2020-10-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637673, '2020-10-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637674, '2020-10-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637675, '2020-10-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637676, '2020-10-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637677, '2020-10-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637678, '2020-10-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637679, '2020-10-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637680, '2020-10-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637681, '2020-10-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637682, '2020-10-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637683, '2020-10-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637684, '2020-10-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637685, '2020-10-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637686, '2020-10-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637687, '2020-10-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637688, '2020-10-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637689, '2020-10-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637690, '2020-10-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637691, '2020-10-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637692, '2020-10-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637693, '2020-10-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637694, '2020-11-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637695, '2020-11-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637696, '2020-11-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637697, '2020-11-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637698, '2020-11-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637699, '2020-11-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637700, '2020-11-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637701, '2020-11-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637702, '2020-11-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637703, '2020-11-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637704, '2020-11-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637705, '2020-11-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637706, '2020-11-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637707, '2020-11-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637708, '2020-11-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637709, '2020-11-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637710, '2020-11-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637711, '2020-11-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637712, '2020-11-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637713, '2020-11-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637714, '2020-11-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637715, '2020-11-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637716, '2020-11-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637717, '2020-11-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637718, '2020-11-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637719, '2020-11-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637720, '2020-11-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637721, '2020-11-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637722, '2020-11-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637723, '2020-11-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637724, '2020-12-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637725, '2020-12-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637726, '2020-12-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637727, '2020-12-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637728, '2020-12-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637729, '2020-12-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637730, '2020-12-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637731, '2020-12-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637732, '2020-12-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637733, '2020-12-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637734, '2020-12-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637735, '2020-12-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637736, '2020-12-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637737, '2020-12-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637738, '2020-12-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637739, '2020-12-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637740, '2020-12-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637741, '2020-12-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637742, '2020-12-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637743, '2020-12-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637744, '2020-12-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637745, '2020-12-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637746, '2020-12-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637747, '2020-12-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637748, '2020-12-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637749, '2020-12-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637750, '2020-12-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637751, '2020-12-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637752, '2020-12-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637753, '2020-12-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637754, '2020-12-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637755, '2021-01-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637756, '2021-01-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637757, '2021-01-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637758, '2021-01-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637759, '2021-01-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637760, '2021-01-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637761, '2021-01-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637762, '2021-01-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637763, '2021-01-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637764, '2021-01-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637765, '2021-01-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637766, '2021-01-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637767, '2021-01-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637768, '2021-01-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637769, '2021-01-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637770, '2021-01-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637771, '2021-01-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637772, '2021-01-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637773, '2021-01-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637774, '2021-01-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637775, '2021-01-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637776, '2021-01-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637777, '2021-01-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637778, '2021-01-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (637779, '2020-01-03', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637780, '2020-01-04', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637781, '2020-01-05', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637782, '2020-01-06', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637783, '2020-01-07', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637784, '2020-01-08', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637785, '2020-01-09', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637786, '2020-01-10', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637787, '2020-01-11', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637788, '2020-01-12', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637789, '2020-01-13', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637790, '2020-01-14', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637791, '2020-01-15', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637792, '2020-01-16', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637793, '2020-01-17', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637794, '2020-01-18', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637795, '2020-01-19', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637796, '2020-01-20', 'US', 'United States of America', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637797, '2020-01-21', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637798, '2020-01-22', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637799, '2020-01-23', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637800, '2020-01-24', 'US', 'United States of America', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637801, '2020-01-25', 'US', 'United States of America', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637802, '2020-01-26', 'US', 'United States of America', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637803, '2020-01-27', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637804, '2020-01-28', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637805, '2020-01-29', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637806, '2020-01-30', 'US', 'United States of America', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637807, '2020-01-31', 'US', 'United States of America', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637808, '2020-02-01', 'US', 'United States of America', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637809, '2020-02-02', 'US', 'United States of America', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637810, '2020-02-03', 'US', 'United States of America', 'AMRO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637811, '2020-02-04', 'US', 'United States of America', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637812, '2020-02-05', 'US', 'United States of America', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637813, '2020-02-06', 'US', 'United States of America', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637814, '2020-02-07', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637815, '2020-02-08', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637816, '2020-02-09', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637817, '2020-02-10', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637818, '2020-02-11', 'US', 'United States of America', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637819, '2020-02-12', 'US', 'United States of America', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637820, '2020-02-13', 'US', 'United States of America', 'AMRO', '2', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637821, '2020-02-14', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637822, '2020-02-15', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637823, '2020-02-16', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637824, '2020-02-17', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637825, '2020-02-18', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637826, '2020-02-19', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637827, '2020-02-20', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637828, '2020-02-21', 'US', 'United States of America', 'AMRO', '19', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637829, '2020-02-22', 'US', 'United States of America', 'AMRO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637830, '2020-02-23', 'US', 'United States of America', 'AMRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637831, '2020-02-24', 'US', 'United States of America', 'AMRO', '18', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637832, '2020-02-25', 'US', 'United States of America', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637833, '2020-02-26', 'US', 'United States of America', 'AMRO', '6', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637834, '2020-02-27', 'US', 'United States of America', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637835, '2020-02-28', 'US', 'United States of America', 'AMRO', '3', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637836, '2020-02-29', 'US', 'United States of America', 'AMRO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637837, '2020-03-01', 'US', 'United States of America', 'AMRO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637838, '2020-03-02', 'US', 'United States of America', 'AMRO', '2', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (637839, '2020-03-03', 'US', 'United States of America', 'AMRO', '44', '112', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (637840, '2020-03-04', 'US', 'United States of America', 'AMRO', '21', '133', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (637841, '2020-03-05', 'US', 'United States of America', 'AMRO', '0', '133', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (637842, '2020-03-06', 'US', 'United States of America', 'AMRO', '84', '217', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (637843, '2020-03-07', 'US', 'United States of America', 'AMRO', '0', '217', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (637844, '2020-03-08', 'US', 'United States of America', 'AMRO', '0', '217', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (637845, '2020-03-09', 'US', 'United States of America', 'AMRO', '259', '476', '8', '19', false);
INSERT INTO public.who_global_data_import VALUES (637846, '2020-03-10', 'US', 'United States of America', 'AMRO', '224', '700', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (637847, '2020-03-11', 'US', 'United States of America', 'AMRO', '0', '700', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (637848, '2020-03-12', 'US', 'United States of America', 'AMRO', '291', '991', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (637849, '2020-03-13', 'US', 'United States of America', 'AMRO', '277', '1268', '7', '36', false);
INSERT INTO public.who_global_data_import VALUES (637850, '2020-03-14', 'US', 'United States of America', 'AMRO', '414', '1682', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (637851, '2020-03-15', 'US', 'United States of America', 'AMRO', '36', '1718', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (637852, '2020-03-16', 'US', 'United States of America', 'AMRO', '0', '1718', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (637853, '2020-03-17', 'US', 'United States of America', 'AMRO', '1822', '3540', '17', '58', false);
INSERT INTO public.who_global_data_import VALUES (637854, '2020-03-18', 'US', 'United States of America', 'AMRO', '3551', '7091', '42', '100', false);
INSERT INTO public.who_global_data_import VALUES (637855, '2020-03-19', 'US', 'United States of America', 'AMRO', '3351', '10442', '50', '150', false);
INSERT INTO public.who_global_data_import VALUES (637856, '2020-03-20', 'US', 'United States of America', 'AMRO', '4777', '15219', '51', '201', false);
INSERT INTO public.who_global_data_import VALUES (637857, '2020-03-21', 'US', 'United States of America', 'AMRO', '0', '15219', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (637858, '2020-03-22', 'US', 'United States of America', 'AMRO', '0', '15219', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (637859, '2020-03-23', 'US', 'United States of America', 'AMRO', '16354', '31573', '201', '402', false);
INSERT INTO public.who_global_data_import VALUES (637860, '2020-03-24', 'US', 'United States of America', 'AMRO', '20341', '51914', '271', '673', false);
INSERT INTO public.who_global_data_import VALUES (637861, '2020-03-25', 'US', 'United States of America', 'AMRO', '0', '51914', '0', '673', false);
INSERT INTO public.who_global_data_import VALUES (637862, '2020-03-26', 'US', 'United States of America', 'AMRO', '16420', '68334', '318', '991', false);
INSERT INTO public.who_global_data_import VALUES (637863, '2020-03-27', 'US', 'United States of America', 'AMRO', '0', '68334', '0', '991', false);
INSERT INTO public.who_global_data_import VALUES (637864, '2020-03-28', 'US', 'United States of America', 'AMRO', '16894', '85228', '252', '1243', false);
INSERT INTO public.who_global_data_import VALUES (637865, '2020-03-29', 'US', 'United States of America', 'AMRO', '18093', '103321', '425', '1668', false);
INSERT INTO public.who_global_data_import VALUES (637866, '2020-03-30', 'US', 'United States of America', 'AMRO', '19332', '122653', '444', '2112', false);
INSERT INTO public.who_global_data_import VALUES (637867, '2020-03-31', 'US', 'United States of America', 'AMRO', '17987', '140640', '286', '2398', false);
INSERT INTO public.who_global_data_import VALUES (637868, '2020-04-01', 'US', 'United States of America', 'AMRO', '22559', '163199', '452', '2850', false);
INSERT INTO public.who_global_data_import VALUES (637869, '2020-04-02', 'US', 'United States of America', 'AMRO', '24103', '187302', '996', '3846', false);
INSERT INTO public.who_global_data_import VALUES (637870, '2020-04-03', 'US', 'United States of America', 'AMRO', '26298', '213600', '947', '4793', false);
INSERT INTO public.who_global_data_import VALUES (637871, '2020-04-04', 'US', 'United States of America', 'AMRO', '28103', '241703', '1061', '5854', false);
INSERT INTO public.who_global_data_import VALUES (637872, '2020-04-05', 'US', 'United States of America', 'AMRO', '32105', '273808', '1166', '7020', false);
INSERT INTO public.who_global_data_import VALUES (637873, '2020-04-06', 'US', 'United States of America', 'AMRO', '33510', '307318', '1338', '8358', false);
INSERT INTO public.who_global_data_import VALUES (637874, '2020-04-07', 'US', 'United States of America', 'AMRO', '26493', '333811', '1201', '9559', false);
INSERT INTO public.who_global_data_import VALUES (637875, '2020-04-08', 'US', 'United States of America', 'AMRO', '29510', '363321', '1286', '10845', false);
INSERT INTO public.who_global_data_import VALUES (637876, '2020-04-09', 'US', 'United States of America', 'AMRO', '31709', '395030', '1895', '12740', false);
INSERT INTO public.who_global_data_import VALUES (637877, '2020-04-10', 'US', 'United States of America', 'AMRO', '30859', '425889', '1925', '14665', false);
INSERT INTO public.who_global_data_import VALUES (637878, '2020-04-11', 'US', 'United States of America', 'AMRO', '35386', '461275', '1931', '16596', false);
INSERT INTO public.who_global_data_import VALUES (637879, '2020-04-12', 'US', 'United States of America', 'AMRO', '31606', '492881', '1920', '18516', false);
INSERT INTO public.who_global_data_import VALUES (637880, '2020-04-13', 'US', 'United States of America', 'AMRO', '31633', '524514', '1928', '20444', false);
INSERT INTO public.who_global_data_import VALUES (637881, '2020-04-14', 'US', 'United States of America', 'AMRO', '29308', '553822', '1528', '21972', false);
INSERT INTO public.who_global_data_import VALUES (637882, '2020-04-15', 'US', 'United States of America', 'AMRO', '24446', '578268', '1504', '23476', false);
INSERT INTO public.who_global_data_import VALUES (637883, '2020-04-16', 'US', 'United States of America', 'AMRO', '25802', '604070', '2395', '25871', false);
INSERT INTO public.who_global_data_import VALUES (637884, '2020-04-17', 'US', 'United States of America', 'AMRO', '28711', '632781', '6409', '32280', false);
INSERT INTO public.who_global_data_import VALUES (637885, '2020-04-18', 'US', 'United States of America', 'AMRO', '32549', '665330', '2018', '34298', false);
INSERT INTO public.who_global_data_import VALUES (637886, '2020-04-19', 'US', 'United States of America', 'AMRO', '30023', '695353', '2438', '36736', false);
INSERT INTO public.who_global_data_import VALUES (637887, '2020-04-20', 'US', 'United States of America', 'AMRO', '28252', '723605', '1776', '38512', false);
INSERT INTO public.who_global_data_import VALUES (637888, '2020-04-21', 'US', 'United States of America', 'AMRO', '27668', '751273', '1801', '40313', false);
INSERT INTO public.who_global_data_import VALUES (637889, '2020-04-22', 'US', 'United States of America', 'AMRO', '25634', '776907', '2154', '42467', false);
INSERT INTO public.who_global_data_import VALUES (637890, '2020-04-23', 'US', 'United States of America', 'AMRO', '24019', '800926', '2575', '45042', false);
INSERT INTO public.who_global_data_import VALUES (637891, '2020-04-24', 'US', 'United States of America', 'AMRO', '29127', '830053', '2390', '47432', false);
INSERT INTO public.who_global_data_import VALUES (637892, '2020-04-25', 'US', 'United States of America', 'AMRO', '30719', '860772', '1742', '49174', false);
INSERT INTO public.who_global_data_import VALUES (637893, '2020-04-26', 'US', 'United States of America', 'AMRO', '38509', '899281', '2151', '51325', false);
INSERT INTO public.who_global_data_import VALUES (637894, '2020-04-27', 'US', 'United States of America', 'AMRO', '32417', '931698', '1964', '53289', false);
INSERT INTO public.who_global_data_import VALUES (637895, '2020-04-28', 'US', 'United States of America', 'AMRO', '29218', '960916', '1109', '54398', false);
INSERT INTO public.who_global_data_import VALUES (637896, '2020-04-29', 'US', 'United States of America', 'AMRO', '22541', '983457', '1322', '55720', false);
INSERT INTO public.who_global_data_import VALUES (637897, '2020-04-30', 'US', 'United States of America', 'AMRO', '20517', '1003974', '2010', '57730', false);
INSERT INTO public.who_global_data_import VALUES (637898, '2020-05-01', 'US', 'United States of America', 'AMRO', '31379', '1035353', '2902', '60632', false);
INSERT INTO public.who_global_data_import VALUES (637899, '2020-05-02', 'US', 'United States of America', 'AMRO', '31774', '1067127', '2005', '62637', false);
INSERT INTO public.who_global_data_import VALUES (637900, '2020-05-03', 'US', 'United States of America', 'AMRO', '26753', '1093880', '5000', '67637', false);
INSERT INTO public.who_global_data_import VALUES (637901, '2020-05-04', 'US', 'United States of America', 'AMRO', '31839', '1125719', '156', '67793', false);
INSERT INTO public.who_global_data_import VALUES (637902, '2020-05-05', 'US', 'United States of America', 'AMRO', '29266', '1154985', '-514', '67279', false);
INSERT INTO public.who_global_data_import VALUES (637903, '2020-05-06', 'US', 'United States of America', 'AMRO', '16200', '1171185', '802', '68081', false);
INSERT INTO public.who_global_data_import VALUES (637904, '2020-05-07', 'US', 'United States of America', 'AMRO', '22267', '1193452', '2475', '70556', false);
INSERT INTO public.who_global_data_import VALUES (637905, '2020-05-08', 'US', 'United States of America', 'AMRO', '22119', '1215571', '1968', '72524', false);
INSERT INTO public.who_global_data_import VALUES (637906, '2020-05-09', 'US', 'United States of America', 'AMRO', '30204', '1245775', '2840', '75364', false);
INSERT INTO public.who_global_data_import VALUES (637907, '2020-05-10', 'US', 'United States of America', 'AMRO', '25870', '1271645', '1552', '76916', false);
INSERT INTO public.who_global_data_import VALUES (637908, '2020-05-11', 'US', 'United States of America', 'AMRO', '26642', '1298287', '1736', '78652', false);
INSERT INTO public.who_global_data_import VALUES (637909, '2020-05-12', 'US', 'United States of America', 'AMRO', '23767', '1322054', '982', '79634', false);
INSERT INTO public.who_global_data_import VALUES (637910, '2020-05-13', 'US', 'United States of America', 'AMRO', '18044', '1340098', '1061', '80695', false);
INSERT INTO public.who_global_data_import VALUES (637911, '2020-05-14', 'US', 'United States of America', 'AMRO', '21424', '1361522', '1424', '82119', false);
INSERT INTO public.who_global_data_import VALUES (637912, '2020-05-15', 'US', 'United States of America', 'AMRO', '20840', '1382362', '1700', '83819', false);
INSERT INTO public.who_global_data_import VALUES (637913, '2020-05-16', 'US', 'United States of America', 'AMRO', '27090', '1409452', '2041', '85860', false);
INSERT INTO public.who_global_data_import VALUES (637914, '2020-05-17', 'US', 'United States of America', 'AMRO', '22813', '1432265', '1320', '87180', false);
INSERT INTO public.who_global_data_import VALUES (637915, '2020-05-18', 'US', 'United States of America', 'AMRO', '31967', '1464232', '1394', '88574', false);
INSERT INTO public.who_global_data_import VALUES (637916, '2020-05-19', 'US', 'United States of America', 'AMRO', '13227', '1477459', '697', '89271', false);
INSERT INTO public.who_global_data_import VALUES (637917, '2020-05-20', 'US', 'United States of America', 'AMRO', '24417', '1501876', '932', '90203', false);
INSERT INTO public.who_global_data_import VALUES (637918, '2020-05-21', 'US', 'United States of America', 'AMRO', '23310', '1525186', '1324', '91527', false);
INSERT INTO public.who_global_data_import VALUES (637919, '2020-05-22', 'US', 'United States of America', 'AMRO', '22787', '1547973', '1396', '92923', false);
INSERT INTO public.who_global_data_import VALUES (637920, '2020-05-23', 'US', 'United States of America', 'AMRO', '20475', '1568448', '1088', '94011', false);
INSERT INTO public.who_global_data_import VALUES (637921, '2020-05-24', 'US', 'United States of America', 'AMRO', '24151', '1592599', '1852', '95863', false);
INSERT INTO public.who_global_data_import VALUES (637922, '2020-05-25', 'US', 'United States of America', 'AMRO', '26158', '1618757', '1046', '96909', false);
INSERT INTO public.who_global_data_import VALUES (637923, '2020-05-26', 'US', 'United States of America', 'AMRO', '15253', '1634010', '620', '97529', false);
INSERT INTO public.who_global_data_import VALUES (637924, '2020-05-27', 'US', 'United States of America', 'AMRO', '24886', '1658896', '590', '98119', false);
INSERT INTO public.who_global_data_import VALUES (637925, '2020-05-28', 'US', 'United States of America', 'AMRO', '16362', '1675258', '770', '98889', false);
INSERT INTO public.who_global_data_import VALUES (637926, '2020-05-29', 'US', 'United States of America', 'AMRO', '19606', '1694864', '1415', '100304', false);
INSERT INTO public.who_global_data_import VALUES (637927, '2020-05-30', 'US', 'United States of America', 'AMRO', '21214', '1716078', '1263', '101567', false);
INSERT INTO public.who_global_data_import VALUES (637928, '2020-05-31', 'US', 'United States of America', 'AMRO', '17962', '1734040', '1073', '102640', false);
INSERT INTO public.who_global_data_import VALUES (637929, '2020-06-01', 'US', 'United States of America', 'AMRO', '23482', '1757522', '914', '103554', false);
INSERT INTO public.who_global_data_import VALUES (637930, '2020-06-02', 'US', 'United States of America', 'AMRO', '26116', '1783638', '693', '104247', false);
INSERT INTO public.who_global_data_import VALUES (637931, '2020-06-03', 'US', 'United States of America', 'AMRO', '14692', '1798330', '761', '105008', false);
INSERT INTO public.who_global_data_import VALUES (637932, '2020-06-04', 'US', 'United States of America', 'AMRO', '24890', '1823220', '1043', '106051', false);
INSERT INTO public.who_global_data_import VALUES (637933, '2020-06-05', 'US', 'United States of America', 'AMRO', '14583', '1837803', '825', '106876', false);
INSERT INTO public.who_global_data_import VALUES (637934, '2020-06-06', 'US', 'United States of America', 'AMRO', '20069', '1857872', '1035', '107911', false);
INSERT INTO public.who_global_data_import VALUES (637935, '2020-06-07', 'US', 'United States of America', 'AMRO', '28922', '1886794', '1127', '109038', false);
INSERT INTO public.who_global_data_import VALUES (637936, '2020-06-08', 'US', 'United States of America', 'AMRO', '28918', '1915712', '708', '109746', false);
INSERT INTO public.who_global_data_import VALUES (637937, '2020-06-09', 'US', 'United States of America', 'AMRO', '17848', '1933560', '474', '110220', false);
INSERT INTO public.who_global_data_import VALUES (637938, '2020-06-10', 'US', 'United States of America', 'AMRO', '17536', '1951096', '550', '110770', false);
INSERT INTO public.who_global_data_import VALUES (637939, '2020-06-11', 'US', 'United States of America', 'AMRO', '17235', '1968331', '1208', '111978', false);
INSERT INTO public.who_global_data_import VALUES (637940, '2020-06-12', 'US', 'United States of America', 'AMRO', '20315', '1988646', '832', '112810', false);
INSERT INTO public.who_global_data_import VALUES (637941, '2020-06-13', 'US', 'United States of America', 'AMRO', '21745', '2010391', '947', '113757', false);
INSERT INTO public.who_global_data_import VALUES (637942, '2020-06-14', 'US', 'United States of America', 'AMRO', '22133', '2032524', '709', '114466', false);
INSERT INTO public.who_global_data_import VALUES (637943, '2020-06-15', 'US', 'United States of America', 'AMRO', '25314', '2057838', '646', '115112', false);
INSERT INTO public.who_global_data_import VALUES (637944, '2020-06-16', 'US', 'United States of America', 'AMRO', '21754', '2079592', '372', '115484', false);
INSERT INTO public.who_global_data_import VALUES (637945, '2020-06-17', 'US', 'United States of America', 'AMRO', '18514', '2098106', '496', '115980', false);
INSERT INTO public.who_global_data_import VALUES (637946, '2020-06-18', 'US', 'United States of America', 'AMRO', '27921', '2126027', '722', '116702', false);
INSERT INTO public.who_global_data_import VALUES (637947, '2020-06-19', 'US', 'United States of America', 'AMRO', '23139', '2149166', '770', '117472', false);
INSERT INTO public.who_global_data_import VALUES (637948, '2020-06-20', 'US', 'United States of America', 'AMRO', '23046', '2172212', '733', '118205', false);
INSERT INTO public.who_global_data_import VALUES (637949, '2020-06-21', 'US', 'United States of America', 'AMRO', '36617', '2208829', '690', '118895', false);
INSERT INTO public.who_global_data_import VALUES (637950, '2020-06-22', 'US', 'United States of America', 'AMRO', '32349', '2241178', '558', '119453', false);
INSERT INTO public.who_global_data_import VALUES (637951, '2020-06-23', 'US', 'United States of America', 'AMRO', '27575', '2268753', '308', '119761', false);
INSERT INTO public.who_global_data_import VALUES (637952, '2020-06-24', 'US', 'United States of America', 'AMRO', '26519', '2295272', '410', '120171', false);
INSERT INTO public.who_global_data_import VALUES (637953, '2020-06-25', 'US', 'United States of America', 'AMRO', '34191', '2329463', '784', '120955', false);
INSERT INTO public.who_global_data_import VALUES (637954, '2020-06-26', 'US', 'United States of America', 'AMRO', '37601', '2367064', '690', '121645', false);
INSERT INTO public.who_global_data_import VALUES (637955, '2020-06-27', 'US', 'United States of America', 'AMRO', '40526', '2407590', '2516', '124161', false);
INSERT INTO public.who_global_data_import VALUES (637956, '2020-06-28', 'US', 'United States of America', 'AMRO', '44458', '2452048', '650', '124811', false);
INSERT INTO public.who_global_data_import VALUES (637957, '2020-06-29', 'US', 'United States of America', 'AMRO', '44580', '2496628', '507', '125318', false);
INSERT INTO public.who_global_data_import VALUES (637958, '2020-06-30', 'US', 'United States of America', 'AMRO', '41008', '2537636', '885', '126203', false);
INSERT INTO public.who_global_data_import VALUES (637959, '2020-07-01', 'US', 'United States of America', 'AMRO', '35757', '2573393', '370', '126573', false);
INSERT INTO public.who_global_data_import VALUES (637960, '2020-07-02', 'US', 'United States of America', 'AMRO', '43556', '2616949', '560', '127133', false);
INSERT INTO public.who_global_data_import VALUES (637961, '2020-07-03', 'US', 'United States of America', 'AMRO', '54271', '2671220', '725', '127858', false);
INSERT INTO public.who_global_data_import VALUES (637962, '2020-07-04', 'US', 'United States of America', 'AMRO', '53213', '2724433', '623', '128481', false);
INSERT INTO public.who_global_data_import VALUES (637963, '2020-07-05', 'US', 'United States of America', 'AMRO', '51933', '2776366', '745', '129226', false);
INSERT INTO public.who_global_data_import VALUES (637964, '2020-07-06', 'US', 'United States of America', 'AMRO', '57186', '2833552', '182', '129408', false);
INSERT INTO public.who_global_data_import VALUES (637965, '2020-07-07', 'US', 'United States of America', 'AMRO', '43686', '2877238', '235', '129643', false);
INSERT INTO public.who_global_data_import VALUES (637966, '2020-07-08', 'US', 'United States of America', 'AMRO', '46194', '2923432', '320', '129963', false);
INSERT INTO public.who_global_data_import VALUES (637967, '2020-07-09', 'US', 'United States of America', 'AMRO', '50263', '2973695', '930', '130893', false);
INSERT INTO public.who_global_data_import VALUES (637968, '2020-07-10', 'US', 'United States of America', 'AMRO', '64630', '3038325', '991', '131884', false);
INSERT INTO public.who_global_data_import VALUES (637969, '2020-07-11', 'US', 'United States of America', 'AMRO', '58975', '3097300', '799', '132683', false);
INSERT INTO public.who_global_data_import VALUES (637970, '2020-07-12', 'US', 'United States of America', 'AMRO', '66281', '3163581', '803', '133486', false);
INSERT INTO public.who_global_data_import VALUES (637971, '2020-07-13', 'US', 'United States of America', 'AMRO', '62369', '3225950', '906', '134392', false);
INSERT INTO public.who_global_data_import VALUES (637972, '2020-07-14', 'US', 'United States of America', 'AMRO', '60113', '3286063', '312', '134704', false);
INSERT INTO public.who_global_data_import VALUES (637973, '2020-07-15', 'US', 'United States of America', 'AMRO', '58720', '3344783', '349', '135053', false);
INSERT INTO public.who_global_data_import VALUES (637974, '2020-07-16', 'US', 'United States of America', 'AMRO', '60711', '3405494', '754', '135807', false);
INSERT INTO public.who_global_data_import VALUES (637975, '2020-07-17', 'US', 'United States of America', 'AMRO', '67165', '3472659', '946', '136753', false);
INSERT INTO public.who_global_data_import VALUES (637976, '2020-07-18', 'US', 'United States of America', 'AMRO', '71484', '3544143', '921', '137674', false);
INSERT INTO public.who_global_data_import VALUES (637977, '2020-07-19', 'US', 'United States of America', 'AMRO', '74354', '3618497', '917', '138591', false);
INSERT INTO public.who_global_data_import VALUES (637978, '2020-07-20', 'US', 'United States of America', 'AMRO', '66963', '3685460', '877', '139468', false);
INSERT INTO public.who_global_data_import VALUES (637979, '2020-07-21', 'US', 'United States of America', 'AMRO', '62788', '3748248', '496', '139964', false);
INSERT INTO public.who_global_data_import VALUES (637980, '2020-07-22', 'US', 'United States of America', 'AMRO', '57276', '3805524', '473', '140437', false);
INSERT INTO public.who_global_data_import VALUES (637981, '2020-07-23', 'US', 'United States of America', 'AMRO', '62929', '3868453', '1042', '141479', false);
INSERT INTO public.who_global_data_import VALUES (637982, '2020-07-24', 'US', 'United States of America', 'AMRO', '69641', '3938094', '1074', '142553', false);
INSERT INTO public.who_global_data_import VALUES (637983, '2020-07-25', 'US', 'United States of America', 'AMRO', '71714', '4009808', '1110', '143663', false);
INSERT INTO public.who_global_data_import VALUES (637984, '2020-07-26', 'US', 'United States of America', 'AMRO', '74235', '4084043', '1135', '144798', false);
INSERT INTO public.who_global_data_import VALUES (637985, '2020-07-27', 'US', 'United States of America', 'AMRO', '63968', '4148011', '929', '145727', false);
INSERT INTO public.who_global_data_import VALUES (637986, '2020-07-28', 'US', 'United States of America', 'AMRO', '61498', '4209509', '604', '146331', false);
INSERT INTO public.who_global_data_import VALUES (637987, '2020-07-29', 'US', 'United States of America', 'AMRO', '54022', '4263531', '1118', '147449', false);
INSERT INTO public.who_global_data_import VALUES (637988, '2020-07-30', 'US', 'United States of America', 'AMRO', '59629', '4323160', '1191', '148640', false);
INSERT INTO public.who_global_data_import VALUES (637989, '2020-07-31', 'US', 'United States of America', 'AMRO', '65406', '4388566', '1414', '150054', false);
INSERT INTO public.who_global_data_import VALUES (637990, '2020-08-01', 'US', 'United States of America', 'AMRO', '67823', '4456389', '1211', '151265', false);
INSERT INTO public.who_global_data_import VALUES (637991, '2020-08-02', 'US', 'United States of America', 'AMRO', '67499', '4523888', '1365', '152630', false);
INSERT INTO public.who_global_data_import VALUES (637992, '2020-08-03', 'US', 'United States of America', 'AMRO', '58388', '4582276', '1127', '153757', false);
INSERT INTO public.who_global_data_import VALUES (637993, '2020-08-04', 'US', 'United States of America', 'AMRO', '47183', '4629459', '469', '154226', false);
INSERT INTO public.who_global_data_import VALUES (637994, '2020-08-05', 'US', 'United States of America', 'AMRO', '49151', '4678610', '726', '154952', false);
INSERT INTO public.who_global_data_import VALUES (637995, '2020-08-06', 'US', 'United States of America', 'AMRO', '49629', '4728239', '1098', '156050', false);
INSERT INTO public.who_global_data_import VALUES (637996, '2020-08-07', 'US', 'United States of America', 'AMRO', '53373', '4781612', '1307', '157357', false);
INSERT INTO public.who_global_data_import VALUES (637997, '2020-08-08', 'US', 'United States of America', 'AMRO', '55318', '4836930', '1249', '158606', false);
INSERT INTO public.who_global_data_import VALUES (637998, '2020-08-09', 'US', 'United States of America', 'AMRO', '61028', '4897958', '1324', '159930', false);
INSERT INTO public.who_global_data_import VALUES (637999, '2020-08-10', 'US', 'United States of America', 'AMRO', '53893', '4951851', '1059', '160989', false);
INSERT INTO public.who_global_data_import VALUES (638000, '2020-08-11', 'US', 'United States of America', 'AMRO', '47964', '4999815', '558', '161547', false);
INSERT INTO public.who_global_data_import VALUES (638001, '2020-08-12', 'US', 'United States of America', 'AMRO', '39894', '5039709', '557', '162104', false);
INSERT INTO public.who_global_data_import VALUES (638002, '2020-08-13', 'US', 'United States of America', 'AMRO', '54791', '5094500', '1236', '163340', false);
INSERT INTO public.who_global_data_import VALUES (638003, '2020-08-14', 'US', 'United States of America', 'AMRO', '55907', '5150407', '1486', '164826', false);
INSERT INTO public.who_global_data_import VALUES (638004, '2020-08-15', 'US', 'United States of America', 'AMRO', '52799', '5203206', '1169', '165995', false);
INSERT INTO public.who_global_data_import VALUES (638005, '2020-08-16', 'US', 'United States of America', 'AMRO', '55359', '5258565', '1206', '167201', false);
INSERT INTO public.who_global_data_import VALUES (638006, '2020-08-17', 'US', 'United States of America', 'AMRO', '54375', '5312940', '1144', '168345', false);
INSERT INTO public.who_global_data_import VALUES (638007, '2020-08-18', 'US', 'United States of America', 'AMRO', '41073', '5354013', '654', '168999', false);
INSERT INTO public.who_global_data_import VALUES (638008, '2020-08-19', 'US', 'United States of America', 'AMRO', '39125', '5393138', '509', '169508', false);
INSERT INTO public.who_global_data_import VALUES (638009, '2020-08-20', 'US', 'United States of America', 'AMRO', '37908', '5431046', '1132', '170640', false);
INSERT INTO public.who_global_data_import VALUES (638010, '2020-08-21', 'US', 'United States of America', 'AMRO', '46259', '5477305', '1393', '172033', false);
INSERT INTO public.who_global_data_import VALUES (638011, '2020-08-22', 'US', 'United States of America', 'AMRO', '43952', '5521257', '1065', '173098', false);
INSERT INTO public.who_global_data_import VALUES (638012, '2020-08-23', 'US', 'United States of America', 'AMRO', '45960', '5567217', '1148', '174246', false);
INSERT INTO public.who_global_data_import VALUES (638013, '2020-08-24', 'US', 'United States of America', 'AMRO', '44946', '5612163', '997', '175243', false);
INSERT INTO public.who_global_data_import VALUES (638014, '2020-08-25', 'US', 'United States of America', 'AMRO', '37765', '5649928', '570', '175813', false);
INSERT INTO public.who_global_data_import VALUES (638015, '2020-08-26', 'US', 'United States of America', 'AMRO', '32883', '5682811', '388', '176201', false);
INSERT INTO public.who_global_data_import VALUES (638016, '2020-08-27', 'US', 'United States of America', 'AMRO', '37030', '5719841', '1131', '177332', false);
INSERT INTO public.who_global_data_import VALUES (638017, '2020-08-28', 'US', 'United States of America', 'AMRO', '45484', '5765325', '1229', '178561', false);
INSERT INTO public.who_global_data_import VALUES (638018, '2020-08-29', 'US', 'United States of America', 'AMRO', '46194', '5811519', '1155', '179716', false);
INSERT INTO public.who_global_data_import VALUES (638019, '2020-08-30', 'US', 'United States of America', 'AMRO', '44002', '5855521', '973', '180689', false);
INSERT INTO public.who_global_data_import VALUES (638020, '2020-08-31', 'US', 'United States of America', 'AMRO', '43983', '5899504', '1000', '181689', false);
INSERT INTO public.who_global_data_import VALUES (638021, '2020-09-01', 'US', 'United States of America', 'AMRO', '37068', '5936572', '473', '182162', false);
INSERT INTO public.who_global_data_import VALUES (638022, '2020-09-02', 'US', 'United States of America', 'AMRO', '31808', '5968380', '423', '182585', false);
INSERT INTO public.who_global_data_import VALUES (638023, '2020-09-03', 'US', 'United States of America', 'AMRO', '42662', '6011042', '1025', '183610', false);
INSERT INTO public.who_global_data_import VALUES (638024, '2020-09-04', 'US', 'United States of America', 'AMRO', '39402', '6050444', '1004', '184614', false);
INSERT INTO public.who_global_data_import VALUES (638025, '2020-09-05', 'US', 'United States of America', 'AMRO', '44563', '6095007', '1073', '185687', false);
INSERT INTO public.who_global_data_import VALUES (638026, '2020-09-06', 'US', 'United States of America', 'AMRO', '49131', '6144138', '976', '186663', false);
INSERT INTO public.who_global_data_import VALUES (638027, '2020-09-07', 'US', 'United States of America', 'AMRO', '45350', '6189488', '878', '187541', false);
INSERT INTO public.who_global_data_import VALUES (638028, '2020-09-08', 'US', 'United States of America', 'AMRO', '33486', '6222974', '462', '188003', false);
INSERT INTO public.who_global_data_import VALUES (638029, '2020-09-09', 'US', 'United States of America', 'AMRO', '26015', '6248989', '169', '188172', false);
INSERT INTO public.who_global_data_import VALUES (638030, '2020-09-10', 'US', 'United States of America', 'AMRO', '23204', '6272193', '436', '188608', false);
INSERT INTO public.who_global_data_import VALUES (638031, '2020-09-11', 'US', 'United States of America', 'AMRO', '31988', '6304181', '1101', '189709', false);
INSERT INTO public.who_global_data_import VALUES (638032, '2020-09-12', 'US', 'United States of America', 'AMRO', '37128', '6341309', '1078', '190787', false);
INSERT INTO public.who_global_data_import VALUES (638033, '2020-09-13', 'US', 'United States of America', 'AMRO', '45523', '6386832', '1022', '191809', false);
INSERT INTO public.who_global_data_import VALUES (638034, '2020-09-14', 'US', 'United States of America', 'AMRO', '40126', '6426958', '803', '192612', false);
INSERT INTO public.who_global_data_import VALUES (638035, '2020-09-15', 'US', 'United States of America', 'AMRO', '35177', '6462135', '507', '193119', false);
INSERT INTO public.who_global_data_import VALUES (638036, '2020-09-16', 'US', 'United States of America', 'AMRO', '34111', '6496246', '375', '193494', false);
INSERT INTO public.who_global_data_import VALUES (638037, '2020-09-17', 'US', 'United States of America', 'AMRO', '34078', '6530324', '940', '194434', false);
INSERT INTO public.who_global_data_import VALUES (638038, '2020-09-18', 'US', 'United States of America', 'AMRO', '40795', '6571119', '1204', '195638', false);
INSERT INTO public.who_global_data_import VALUES (638039, '2020-09-19', 'US', 'United States of America', 'AMRO', '42618', '6613737', '827', '196465', false);
INSERT INTO public.who_global_data_import VALUES (638040, '2020-09-20', 'US', 'United States of America', 'AMRO', '48266', '6662003', '977', '197442', false);
INSERT INTO public.who_global_data_import VALUES (638041, '2020-09-21', 'US', 'United States of America', 'AMRO', '41695', '6703698', '652', '198094', false);
INSERT INTO public.who_global_data_import VALUES (638042, '2020-09-22', 'US', 'United States of America', 'AMRO', '36766', '6740464', '269', '198363', false);
INSERT INTO public.who_global_data_import VALUES (638043, '2020-09-23', 'US', 'United States of America', 'AMRO', '39145', '6779609', '430', '198793', false);
INSERT INTO public.who_global_data_import VALUES (638044, '2020-09-24', 'US', 'United States of America', 'AMRO', '49176', '6828785', '807', '199600', false);
INSERT INTO public.who_global_data_import VALUES (638045, '2020-09-25', 'US', 'United States of America', 'AMRO', '40043', '6868828', '1125', '200725', false);
INSERT INTO public.who_global_data_import VALUES (638046, '2020-09-26', 'US', 'United States of America', 'AMRO', '41254', '6910082', '909', '201634', false);
INSERT INTO public.who_global_data_import VALUES (638047, '2020-09-27', 'US', 'United States of America', 'AMRO', '50070', '6960152', '844', '202478', false);
INSERT INTO public.who_global_data_import VALUES (638048, '2020-09-28', 'US', 'United States of America', 'AMRO', '48958', '7009110', '851', '203329', false);
INSERT INTO public.who_global_data_import VALUES (638049, '2020-09-29', 'US', 'United States of America', 'AMRO', '35217', '7044327', '291', '203620', false);
INSERT INTO public.who_global_data_import VALUES (638050, '2020-09-30', 'US', 'United States of America', 'AMRO', '32688', '7077015', '255', '203875', false);
INSERT INTO public.who_global_data_import VALUES (638051, '2020-10-01', 'US', 'United States of America', 'AMRO', '38476', '7115491', '767', '204642', false);
INSERT INTO public.who_global_data_import VALUES (638052, '2020-10-02', 'US', 'United States of America', 'AMRO', '44985', '7160476', '1024', '205666', false);
INSERT INTO public.who_global_data_import VALUES (638053, '2020-10-03', 'US', 'United States of America', 'AMRO', '46293', '7206769', '892', '206558', false);
INSERT INTO public.who_global_data_import VALUES (638054, '2020-10-04', 'US', 'United States of America', 'AMRO', '49465', '7256234', '808', '207366', false);
INSERT INTO public.who_global_data_import VALUES (638055, '2020-10-05', 'US', 'United States of America', 'AMRO', '49036', '7305270', '698', '208064', false);
INSERT INTO public.who_global_data_import VALUES (638056, '2020-10-06', 'US', 'United States of America', 'AMRO', '36136', '7341406', '369', '208433', false);
INSERT INTO public.who_global_data_import VALUES (638057, '2020-10-07', 'US', 'United States of America', 'AMRO', '38920', '7380326', '354', '208787', false);
INSERT INTO public.who_global_data_import VALUES (638058, '2020-10-08', 'US', 'United States of America', 'AMRO', '38904', '7419230', '663', '209450', false);
INSERT INTO public.who_global_data_import VALUES (638059, '2020-10-09', 'US', 'United States of America', 'AMRO', '52458', '7471688', '888', '210338', false);
INSERT INTO public.who_global_data_import VALUES (638060, '2020-10-10', 'US', 'United States of America', 'AMRO', '54232', '7525920', '973', '211311', false);
INSERT INTO public.who_global_data_import VALUES (638061, '2020-10-11', 'US', 'United States of America', 'AMRO', '57828', '7583748', '918', '212229', false);
INSERT INTO public.who_global_data_import VALUES (638062, '2020-10-12', 'US', 'United States of America', 'AMRO', '53055', '7636803', '575', '212804', false);
INSERT INTO public.who_global_data_import VALUES (638063, '2020-10-13', 'US', 'United States of America', 'AMRO', '45325', '7682128', '487', '213291', false);
INSERT INTO public.who_global_data_import VALUES (638064, '2020-10-14', 'US', 'United States of America', 'AMRO', '46308', '7728436', '335', '213626', false);
INSERT INTO public.who_global_data_import VALUES (638065, '2020-10-15', 'US', 'United States of America', 'AMRO', '46309', '7774745', '743', '214369', false);
INSERT INTO public.who_global_data_import VALUES (638066, '2020-10-16', 'US', 'United States of America', 'AMRO', '59106', '7833851', '830', '215199', false);
INSERT INTO public.who_global_data_import VALUES (638067, '2020-10-17', 'US', 'United States of America', 'AMRO', '63044', '7896895', '874', '216073', false);
INSERT INTO public.who_global_data_import VALUES (638068, '2020-10-18', 'US', 'United States of America', 'AMRO', '69834', '7966729', '998', '217071', false);
INSERT INTO public.who_global_data_import VALUES (638069, '2020-10-19', 'US', 'United States of America', 'AMRO', '52508', '8019237', '588', '217659', false);
INSERT INTO public.who_global_data_import VALUES (638070, '2020-10-20', 'US', 'United States of America', 'AMRO', '46378', '8065615', '472', '218131', false);
INSERT INTO public.who_global_data_import VALUES (638071, '2020-10-21', 'US', 'United States of America', 'AMRO', '59018', '8124633', '510', '218641', false);
INSERT INTO public.who_global_data_import VALUES (638072, '2020-10-22', 'US', 'United States of America', 'AMRO', '60155', '8184788', '856', '219497', false);
INSERT INTO public.who_global_data_import VALUES (638073, '2020-10-23', 'US', 'United States of America', 'AMRO', '63361', '8248149', '1066', '220563', false);
INSERT INTO public.who_global_data_import VALUES (638074, '2020-10-24', 'US', 'United States of America', 'AMRO', '72342', '8320491', '1001', '221564', false);
INSERT INTO public.who_global_data_import VALUES (638075, '2020-10-25', 'US', 'United States of America', 'AMRO', '82630', '8403121', '943', '222507', false);
INSERT INTO public.who_global_data_import VALUES (638076, '2020-10-26', 'US', 'United States of America', 'AMRO', '82626', '8485747', '821', '223328', false);
INSERT INTO public.who_global_data_import VALUES (638077, '2020-10-27', 'US', 'United States of America', 'AMRO', '62364', '8548111', '371', '223699', false);
INSERT INTO public.who_global_data_import VALUES (638078, '2020-10-28', 'US', 'United States of America', 'AMRO', '63145', '8611256', '479', '224178', false);
INSERT INTO public.who_global_data_import VALUES (638079, '2020-10-29', 'US', 'United States of America', 'AMRO', '72042', '8683298', '895', '225073', false);
INSERT INTO public.who_global_data_import VALUES (638080, '2020-10-30', 'US', 'United States of America', 'AMRO', '80384', '8763682', '1059', '226132', false);
INSERT INTO public.who_global_data_import VALUES (638081, '2020-10-31', 'US', 'United States of America', 'AMRO', '89048', '8852730', '1046', '227178', false);
INSERT INTO public.who_global_data_import VALUES (638082, '2020-11-01', 'US', 'United States of America', 'AMRO', '99356', '8952086', '1007', '228185', false);
INSERT INTO public.who_global_data_import VALUES (638083, '2020-11-02', 'US', 'United States of America', 'AMRO', '80379', '9032465', '813', '228998', false);
INSERT INTO public.who_global_data_import VALUES (638084, '2020-11-03', 'US', 'United States of America', 'AMRO', '75888', '9108353', '444', '229442', false);
INSERT INTO public.who_global_data_import VALUES (638085, '2020-11-04', 'US', 'United States of America', 'AMRO', '85412', '9193765', '506', '229948', false);
INSERT INTO public.who_global_data_import VALUES (638086, '2020-11-05', 'US', 'United States of America', 'AMRO', '88163', '9281928', '1086', '231034', false);
INSERT INTO public.who_global_data_import VALUES (638087, '2020-11-06', 'US', 'United States of America', 'AMRO', '106050', '9387978', '1132', '232166', false);
INSERT INTO public.who_global_data_import VALUES (638088, '2020-11-07', 'US', 'United States of America', 'AMRO', '116780', '9504758', '1126', '233292', false);
INSERT INTO public.who_global_data_import VALUES (638089, '2020-11-08', 'US', 'United States of America', 'AMRO', '131821', '9636579', '1208', '234500', false);
INSERT INTO public.who_global_data_import VALUES (638090, '2020-11-09', 'US', 'United States of America', 'AMRO', '127151', '9763730', '1062', '235562', false);
INSERT INTO public.who_global_data_import VALUES (638091, '2020-11-10', 'US', 'United States of America', 'AMRO', '104659', '9868389', '480', '236042', false);
INSERT INTO public.who_global_data_import VALUES (638092, '2020-11-11', 'US', 'United States of America', 'AMRO', '122231', '9990620', '685', '236727', false);
INSERT INTO public.who_global_data_import VALUES (638093, '2020-11-12', 'US', 'United States of America', 'AMRO', '133935', '10124555', '1846', '238573', false);
INSERT INTO public.who_global_data_import VALUES (638094, '2020-11-13', 'US', 'United States of America', 'AMRO', '142076', '10266631', '1471', '240044', false);
INSERT INTO public.who_global_data_import VALUES (638095, '2020-11-14', 'US', 'United States of America', 'AMRO', '193734', '10460365', '1142', '241186', false);
INSERT INTO public.who_global_data_import VALUES (638096, '2020-11-15', 'US', 'United States of America', 'AMRO', '181066', '10641431', '1356', '242542', false);
INSERT INTO public.who_global_data_import VALUES (638097, '2020-11-16', 'US', 'United States of America', 'AMRO', '155001', '10796432', '1216', '243758', false);
INSERT INTO public.who_global_data_import VALUES (638098, '2020-11-17', 'US', 'United States of America', 'AMRO', '137486', '10933918', '653', '244411', false);
INSERT INTO public.who_global_data_import VALUES (638099, '2020-11-18', 'US', 'United States of America', 'AMRO', '151266', '11085184', '753', '245164', false);
INSERT INTO public.who_global_data_import VALUES (638100, '2020-11-19', 'US', 'United States of America', 'AMRO', '164044', '11249228', '1582', '246746', false);
INSERT INTO public.who_global_data_import VALUES (638101, '2020-11-20', 'US', 'United States of America', 'AMRO', '164560', '11413788', '1825', '248571', false);
INSERT INTO public.who_global_data_import VALUES (638102, '2020-11-21', 'US', 'United States of America', 'AMRO', '184191', '11597979', '2036', '250607', false);
INSERT INTO public.who_global_data_import VALUES (638103, '2020-11-22', 'US', 'United States of America', 'AMRO', '191033', '11789012', '1853', '252460', false);
INSERT INTO public.who_global_data_import VALUES (638104, '2020-11-23', 'US', 'United States of America', 'AMRO', '183544', '11972556', '1471', '253931', false);
INSERT INTO public.who_global_data_import VALUES (638105, '2020-11-24', 'US', 'United States of America', 'AMRO', '147098', '12119654', '867', '254798', false);
INSERT INTO public.who_global_data_import VALUES (638106, '2020-11-25', 'US', 'United States of America', 'AMRO', '157180', '12276834', '1052', '255850', false);
INSERT INTO public.who_global_data_import VALUES (638107, '2020-11-26', 'US', 'United States of America', 'AMRO', '165091', '12441925', '1975', '257825', false);
INSERT INTO public.who_global_data_import VALUES (638108, '2020-11-27', 'US', 'United States of America', 'AMRO', '180850', '12622775', '2248', '260073', false);
INSERT INTO public.who_global_data_import VALUES (638109, '2020-11-28', 'US', 'United States of America', 'AMRO', '141222', '12763997', '1387', '261460', false);
INSERT INTO public.who_global_data_import VALUES (638110, '2020-11-29', 'US', 'United States of America', 'AMRO', '175669', '12939666', '1276', '262736', false);
INSERT INTO public.who_global_data_import VALUES (638111, '2020-11-30', 'US', 'United States of America', 'AMRO', '143211', '13082877', '1210', '263946', false);
INSERT INTO public.who_global_data_import VALUES (638112, '2020-12-01', 'US', 'United States of America', 'AMRO', '151674', '13234551', '862', '264808', false);
INSERT INTO public.who_global_data_import VALUES (638113, '2020-12-02', 'US', 'United States of America', 'AMRO', '151204', '13385755', '1235', '266043', false);
INSERT INTO public.who_global_data_import VALUES (638114, '2020-12-03', 'US', 'United States of America', 'AMRO', '177976', '13563731', '2439', '268482', false);
INSERT INTO public.who_global_data_import VALUES (638115, '2020-12-04', 'US', 'United States of America', 'AMRO', '195769', '13759500', '2751', '271233', false);
INSERT INTO public.who_global_data_import VALUES (638116, '2020-12-05', 'US', 'United States of America', 'AMRO', '218671', '13978171', '2844', '274077', false);
INSERT INTO public.who_global_data_import VALUES (638117, '2020-12-06', 'US', 'United States of America', 'AMRO', '213127', '14191298', '2426', '276503', false);
INSERT INTO public.who_global_data_import VALUES (638118, '2020-12-07', 'US', 'United States of America', 'AMRO', '205837', '14397135', '2303', '278806', false);
INSERT INTO public.who_global_data_import VALUES (638119, '2020-12-08', 'US', 'United States of America', 'AMRO', '173388', '14570523', '1107', '279913', false);
INSERT INTO public.who_global_data_import VALUES (638120, '2020-12-09', 'US', 'United States of America', 'AMRO', '185473', '14755996', '1529', '281442', false);
INSERT INTO public.who_global_data_import VALUES (638121, '2020-12-10', 'US', 'United States of America', 'AMRO', '216360', '14972356', '2552', '283994', false);
INSERT INTO public.who_global_data_import VALUES (638122, '2020-12-11', 'US', 'United States of America', 'AMRO', '230852', '15203208', '3390', '287384', false);
INSERT INTO public.who_global_data_import VALUES (638123, '2020-12-12', 'US', 'United States of America', 'AMRO', '201681', '15404889', '2749', '290133', false);
INSERT INTO public.who_global_data_import VALUES (638124, '2020-12-13', 'US', 'United States of America', 'AMRO', '243209', '15648098', '2996', '293129', false);
INSERT INTO public.who_global_data_import VALUES (638125, '2020-12-14', 'US', 'United States of America', 'AMRO', '212577', '15860675', '2277', '295406', false);
INSERT INTO public.who_global_data_import VALUES (638126, '2020-12-15', 'US', 'United States of America', 'AMRO', '180420', '16041095', '1434', '296840', false);
INSERT INTO public.who_global_data_import VALUES (638127, '2020-12-16', 'US', 'United States of America', 'AMRO', '204281', '16245376', '1754', '298594', false);
INSERT INTO public.who_global_data_import VALUES (638128, '2020-12-17', 'US', 'United States of America', 'AMRO', '201468', '16446844', '2942', '301536', false);
INSERT INTO public.who_global_data_import VALUES (638129, '2020-12-18', 'US', 'United States of America', 'AMRO', '235805', '16682649', '3424', '304960', false);
INSERT INTO public.who_global_data_import VALUES (638130, '2020-12-19', 'US', 'United States of America', 'AMRO', '229915', '16912564', '3443', '308403', false);
INSERT INTO public.who_global_data_import VALUES (638131, '2020-12-20', 'US', 'United States of America', 'AMRO', '402270', '17314834', '2747', '311150', false);
INSERT INTO public.who_global_data_import VALUES (638132, '2020-12-21', 'US', 'United States of America', 'AMRO', '200257', '17515091', '2598', '313748', false);
INSERT INTO public.who_global_data_import VALUES (638133, '2020-12-22', 'US', 'United States of America', 'AMRO', '197199', '17712290', '1570', '315318', false);
INSERT INTO public.who_global_data_import VALUES (638134, '2020-12-23', 'US', 'United States of America', 'AMRO', '182819', '17895109', '1714', '317032', false);
INSERT INTO public.who_global_data_import VALUES (638135, '2020-12-24', 'US', 'United States of America', 'AMRO', '195151', '18090260', '3148', '320180', false);
INSERT INTO public.who_global_data_import VALUES (638136, '2020-12-25', 'US', 'United States of America', 'AMRO', '221145', '18311405', '3347', '323527', false);
INSERT INTO public.who_global_data_import VALUES (638137, '2020-12-26', 'US', 'United States of America', 'AMRO', '192095', '18503500', '2795', '326322', false);
INSERT INTO public.who_global_data_import VALUES (638138, '2020-12-27', 'US', 'United States of America', 'AMRO', '145489', '18648989', '1692', '328014', false);
INSERT INTO public.who_global_data_import VALUES (638139, '2020-12-28', 'US', 'United States of America', 'AMRO', '178311', '18827300', '1296', '329310', false);
INSERT INTO public.who_global_data_import VALUES (638140, '2020-12-29', 'US', 'United States of America', 'AMRO', '145513', '18972813', '1334', '330644', false);
INSERT INTO public.who_global_data_import VALUES (638141, '2020-12-30', 'US', 'United States of America', 'AMRO', '174814', '19147627', '1779', '332423', false);
INSERT INTO public.who_global_data_import VALUES (638142, '2020-12-31', 'US', 'United States of America', 'AMRO', '199163', '19346790', '3366', '335789', false);
INSERT INTO public.who_global_data_import VALUES (638143, '2021-01-01', 'US', 'United States of America', 'AMRO', '231427', '19578217', '3761', '339550', false);
INSERT INTO public.who_global_data_import VALUES (638144, '2021-01-02', 'US', 'United States of America', 'AMRO', '228437', '19806654', '3280', '342830', false);
INSERT INTO public.who_global_data_import VALUES (638145, '2021-01-03', 'US', 'United States of America', 'AMRO', '167759', '19974413', '2423', '345253', false);
INSERT INTO public.who_global_data_import VALUES (638146, '2021-01-04', 'US', 'United States of America', 'AMRO', '284312', '20258725', '2302', '347555', false);
INSERT INTO public.who_global_data_import VALUES (638147, '2021-01-05', 'US', 'United States of America', 'AMRO', '211444', '20470169', '1407', '348962', false);
INSERT INTO public.who_global_data_import VALUES (638148, '2021-01-06', 'US', 'United States of America', 'AMRO', '173375', '20643544', '1791', '350753', false);
INSERT INTO public.who_global_data_import VALUES (638149, '2021-01-07', 'US', 'United States of America', 'AMRO', '227369', '20870913', '3533', '354286', false);
INSERT INTO public.who_global_data_import VALUES (638150, '2021-01-08', 'US', 'United States of America', 'AMRO', '299562', '21170475', '3825', '358111', false);
INSERT INTO public.who_global_data_import VALUES (638151, '2021-01-09', 'US', 'United States of America', 'AMRO', '277195', '21447670', '4176', '362287', false);
INSERT INTO public.who_global_data_import VALUES (638152, '2021-01-10', 'US', 'United States of America', 'AMRO', '313516', '21761186', '3599', '365886', false);
INSERT INTO public.who_global_data_import VALUES (638153, '2021-01-11', 'US', 'United States of America', 'AMRO', '248089', '22009275', '3418', '369304', false);
INSERT INTO public.who_global_data_import VALUES (638154, '2021-01-12', 'US', 'United States of America', 'AMRO', '220528', '22229803', '2071', '371375', false);
INSERT INTO public.who_global_data_import VALUES (638155, '2021-01-13', 'US', 'United States of America', 'AMRO', '198788', '22428591', '1954', '373329', false);
INSERT INTO public.who_global_data_import VALUES (638156, '2021-01-14', 'US', 'United States of America', 'AMRO', '217166', '22645757', '4117', '377446', false);
INSERT INTO public.who_global_data_import VALUES (638157, '2021-01-15', 'US', 'United States of America', 'AMRO', '225573', '22871330', '4076', '381522', false);
INSERT INTO public.who_global_data_import VALUES (638158, '2021-01-16', 'US', 'United States of America', 'AMRO', '226608', '23097938', '3891', '385413', false);
INSERT INTO public.who_global_data_import VALUES (638159, '2021-01-17', 'US', 'United States of America', 'AMRO', '246485', '23344423', '3671', '389084', false);
INSERT INTO public.who_global_data_import VALUES (638160, '2021-01-18', 'US', 'United States of America', 'AMRO', '212253', '23556676', '3557', '392641', false);
INSERT INTO public.who_global_data_import VALUES (638161, '2021-01-19', 'US', 'United States of America', 'AMRO', '185383', '23742059', '1947', '394588', false);
INSERT INTO public.who_global_data_import VALUES (638162, '2021-01-20', 'US', 'United States of America', 'AMRO', '142240', '23884299', '1567', '396155', false);
INSERT INTO public.who_global_data_import VALUES (638163, '2021-01-21', 'US', 'United States of America', 'AMRO', '152937', '24037236', '2280', '398435', false);
INSERT INTO public.who_global_data_import VALUES (638164, '2021-01-22', 'US', 'United States of America', 'AMRO', '187919', '24225155', '4368', '402803', false);
INSERT INTO public.who_global_data_import VALUES (638165, '2021-01-23', 'US', 'United States of America', 'AMRO', '188176', '24413331', '3979', '406782', false);
INSERT INTO public.who_global_data_import VALUES (638166, '2021-01-24', 'US', 'United States of America', 'AMRO', '190994', '24604325', '3885', '410667', false);
INSERT INTO public.who_global_data_import VALUES (638167, '2020-01-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638168, '2020-01-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638169, '2020-01-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638170, '2020-01-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638171, '2020-01-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638172, '2020-01-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638173, '2020-01-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638174, '2020-01-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638175, '2020-01-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638176, '2020-01-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638177, '2020-01-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638178, '2020-01-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638179, '2020-01-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638180, '2020-01-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638181, '2020-01-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638182, '2020-01-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638183, '2020-01-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638184, '2020-01-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638185, '2020-01-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638186, '2020-01-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638187, '2020-01-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638188, '2020-01-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638189, '2020-01-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638190, '2020-01-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638191, '2020-01-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638192, '2020-01-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638193, '2020-01-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638194, '2020-01-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638195, '2020-01-31', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638196, '2020-02-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638197, '2020-02-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638198, '2020-02-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638199, '2020-02-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638200, '2020-02-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638201, '2020-02-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638202, '2020-02-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638203, '2020-02-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638204, '2020-02-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638205, '2020-02-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638206, '2020-02-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638207, '2020-02-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638208, '2020-02-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638209, '2020-02-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638210, '2020-02-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638211, '2020-02-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638212, '2020-02-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638213, '2020-02-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638214, '2020-02-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638215, '2020-02-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638216, '2020-02-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638217, '2020-02-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638218, '2020-02-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638219, '2020-02-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638220, '2020-02-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638221, '2020-02-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638222, '2020-02-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638223, '2020-02-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638224, '2020-02-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638225, '2020-03-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638226, '2020-03-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638227, '2020-03-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638228, '2020-03-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638229, '2020-03-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638230, '2020-03-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638231, '2020-03-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638232, '2020-03-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638233, '2020-03-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638234, '2020-03-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638235, '2020-03-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638236, '2020-03-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638237, '2020-03-13', 'VI', 'United States Virgin Islands', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638238, '2020-03-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638239, '2020-03-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638240, '2020-03-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638241, '2020-03-17', 'VI', 'United States Virgin Islands', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638242, '2020-03-18', 'VI', 'United States Virgin Islands', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638243, '2020-03-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638244, '2020-03-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638245, '2020-03-21', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638246, '2020-03-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638247, '2020-03-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638248, '2020-03-24', 'VI', 'United States Virgin Islands', 'AMRO', '11', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638249, '2020-03-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638250, '2020-03-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638251, '2020-03-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638252, '2020-03-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638253, '2020-03-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638254, '2020-03-30', 'VI', 'United States Virgin Islands', 'AMRO', '5', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638255, '2020-03-31', 'VI', 'United States Virgin Islands', 'AMRO', '8', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638256, '2020-04-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638257, '2020-04-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638258, '2020-04-03', 'VI', 'United States Virgin Islands', 'AMRO', '3', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638259, '2020-04-04', 'VI', 'United States Virgin Islands', 'AMRO', '4', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638260, '2020-04-05', 'VI', 'United States Virgin Islands', 'AMRO', '3', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638261, '2020-04-06', 'VI', 'United States Virgin Islands', 'AMRO', '2', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638262, '2020-04-07', 'VI', 'United States Virgin Islands', 'AMRO', '1', '43', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (638263, '2020-04-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638264, '2020-04-09', 'VI', 'United States Virgin Islands', 'AMRO', '2', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638265, '2020-04-10', 'VI', 'United States Virgin Islands', 'AMRO', '1', '46', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638266, '2020-04-11', 'VI', 'United States Virgin Islands', 'AMRO', '5', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638267, '2020-04-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638268, '2020-04-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638269, '2020-04-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638270, '2020-04-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638271, '2020-04-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638272, '2020-04-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (638273, '2020-04-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (638274, '2020-04-19', 'VI', 'United States Virgin Islands', 'AMRO', '2', '53', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (638275, '2020-04-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (638276, '2020-04-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (638277, '2020-04-22', 'VI', 'United States Virgin Islands', 'AMRO', '1', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (638278, '2020-04-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (638279, '2020-04-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (638280, '2020-04-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (638281, '2020-04-26', 'VI', 'United States Virgin Islands', 'AMRO', '1', '55', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (638282, '2020-04-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '55', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (638283, '2020-04-28', 'VI', 'United States Virgin Islands', 'AMRO', '4', '59', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (638284, '2020-04-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '59', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638285, '2020-04-30', 'VI', 'United States Virgin Islands', 'AMRO', '3', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638286, '2020-05-01', 'VI', 'United States Virgin Islands', 'AMRO', '4', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638287, '2020-05-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638288, '2020-05-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638289, '2020-05-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638290, '2020-05-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638291, '2020-05-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638292, '2020-05-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638293, '2020-05-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638294, '2020-05-09', 'VI', 'United States Virgin Islands', 'AMRO', '2', '68', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638295, '2020-05-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '68', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638296, '2020-05-11', 'VI', 'United States Virgin Islands', 'AMRO', '1', '69', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638297, '2020-05-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (638298, '2020-05-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (638299, '2020-05-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (638300, '2020-05-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638301, '2020-05-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638302, '2020-05-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638303, '2020-05-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638304, '2020-05-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638305, '2020-05-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638306, '2020-05-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638307, '2020-05-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638308, '2020-05-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638309, '2020-05-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638310, '2020-05-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638311, '2020-05-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638312, '2020-05-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638313, '2020-05-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638314, '2020-05-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638315, '2020-05-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638316, '2020-05-31', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638317, '2020-06-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638318, '2020-06-02', 'VI', 'United States Virgin Islands', 'AMRO', '1', '70', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638319, '2020-06-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '70', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638320, '2020-06-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '70', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638321, '2020-06-05', 'VI', 'United States Virgin Islands', 'AMRO', '1', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638322, '2020-06-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638323, '2020-06-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638324, '2020-06-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638325, '2020-06-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638326, '2020-06-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638327, '2020-06-11', 'VI', 'United States Virgin Islands', 'AMRO', '1', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638328, '2020-06-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638329, '2020-06-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638330, '2020-06-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638331, '2020-06-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638332, '2020-06-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638333, '2020-06-17', 'VI', 'United States Virgin Islands', 'AMRO', '1', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638334, '2020-06-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638335, '2020-06-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638336, '2020-06-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638337, '2020-06-21', 'VI', 'United States Virgin Islands', 'AMRO', '1', '74', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638338, '2020-06-22', 'VI', 'United States Virgin Islands', 'AMRO', '2', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638339, '2020-06-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638340, '2020-06-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638341, '2020-06-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638342, '2020-06-26', 'VI', 'United States Virgin Islands', 'AMRO', '4', '80', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638343, '2020-06-27', 'VI', 'United States Virgin Islands', 'AMRO', '1', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638344, '2020-06-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638345, '2020-06-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638346, '2020-06-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638347, '2020-07-01', 'VI', 'United States Virgin Islands', 'AMRO', '3', '84', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638348, '2020-07-02', 'VI', 'United States Virgin Islands', 'AMRO', '6', '90', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638349, '2020-07-03', 'VI', 'United States Virgin Islands', 'AMRO', '2', '92', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638350, '2020-07-04', 'VI', 'United States Virgin Islands', 'AMRO', '6', '98', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638351, '2020-07-05', 'VI', 'United States Virgin Islands', 'AMRO', '13', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638352, '2020-07-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638353, '2020-07-07', 'VI', 'United States Virgin Islands', 'AMRO', '1', '112', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638354, '2020-07-08', 'VI', 'United States Virgin Islands', 'AMRO', '4', '116', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638355, '2020-07-09', 'VI', 'United States Virgin Islands', 'AMRO', '6', '122', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638356, '2020-07-10', 'VI', 'United States Virgin Islands', 'AMRO', '22', '144', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638357, '2020-07-11', 'VI', 'United States Virgin Islands', 'AMRO', '9', '153', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638358, '2020-07-12', 'VI', 'United States Virgin Islands', 'AMRO', '14', '167', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638359, '2020-07-13', 'VI', 'United States Virgin Islands', 'AMRO', '14', '181', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638360, '2020-07-14', 'VI', 'United States Virgin Islands', 'AMRO', '25', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638361, '2020-07-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638362, '2020-07-16', 'VI', 'United States Virgin Islands', 'AMRO', '37', '243', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638363, '2020-07-17', 'VI', 'United States Virgin Islands', 'AMRO', '6', '249', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638364, '2020-07-18', 'VI', 'United States Virgin Islands', 'AMRO', '14', '263', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638365, '2020-07-19', 'VI', 'United States Virgin Islands', 'AMRO', '20', '283', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638366, '2020-07-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '283', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638367, '2020-07-21', 'VI', 'United States Virgin Islands', 'AMRO', '14', '297', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638368, '2020-07-22', 'VI', 'United States Virgin Islands', 'AMRO', '11', '308', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638369, '2020-07-23', 'VI', 'United States Virgin Islands', 'AMRO', '12', '320', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (638370, '2020-07-24', 'VI', 'United States Virgin Islands', 'AMRO', '16', '336', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638371, '2020-07-25', 'VI', 'United States Virgin Islands', 'AMRO', '6', '342', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638372, '2020-07-26', 'VI', 'United States Virgin Islands', 'AMRO', '10', '352', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638373, '2020-07-27', 'VI', 'United States Virgin Islands', 'AMRO', '9', '361', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638374, '2020-07-28', 'VI', 'United States Virgin Islands', 'AMRO', '3', '364', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638375, '2020-07-29', 'VI', 'United States Virgin Islands', 'AMRO', '11', '375', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638376, '2020-07-30', 'VI', 'United States Virgin Islands', 'AMRO', '10', '385', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (638377, '2020-07-31', 'VI', 'United States Virgin Islands', 'AMRO', '13', '398', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (638378, '2020-08-01', 'VI', 'United States Virgin Islands', 'AMRO', '8', '406', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (638379, '2020-08-02', 'VI', 'United States Virgin Islands', 'AMRO', '15', '421', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (638380, '2020-08-03', 'VI', 'United States Virgin Islands', 'AMRO', '17', '438', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (638381, '2020-08-04', 'VI', 'United States Virgin Islands', 'AMRO', '1', '439', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (638382, '2020-08-05', 'VI', 'United States Virgin Islands', 'AMRO', '24', '463', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (638383, '2020-08-06', 'VI', 'United States Virgin Islands', 'AMRO', '18', '481', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (638384, '2020-08-07', 'VI', 'United States Virgin Islands', 'AMRO', '20', '501', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (638385, '2020-08-08', 'VI', 'United States Virgin Islands', 'AMRO', '21', '522', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638386, '2020-08-09', 'VI', 'United States Virgin Islands', 'AMRO', '6', '528', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638387, '2020-08-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '528', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638388, '2020-08-11', 'VI', 'United States Virgin Islands', 'AMRO', '19', '547', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638389, '2020-08-12', 'VI', 'United States Virgin Islands', 'AMRO', '29', '576', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638390, '2020-08-13', 'VI', 'United States Virgin Islands', 'AMRO', '63', '639', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638391, '2020-08-14', 'VI', 'United States Virgin Islands', 'AMRO', '43', '682', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638392, '2020-08-15', 'VI', 'United States Virgin Islands', 'AMRO', '22', '704', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638393, '2020-08-16', 'VI', 'United States Virgin Islands', 'AMRO', '30', '734', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638394, '2020-08-17', 'VI', 'United States Virgin Islands', 'AMRO', '7', '741', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638395, '2020-08-18', 'VI', 'United States Virgin Islands', 'AMRO', '19', '760', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638396, '2020-08-19', 'VI', 'United States Virgin Islands', 'AMRO', '36', '796', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638397, '2020-08-20', 'VI', 'United States Virgin Islands', 'AMRO', '32', '828', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638398, '2020-08-21', 'VI', 'United States Virgin Islands', 'AMRO', '41', '869', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (638399, '2020-08-22', 'VI', 'United States Virgin Islands', 'AMRO', '63', '932', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (638400, '2020-08-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '932', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (638401, '2020-08-24', 'VI', 'United States Virgin Islands', 'AMRO', '28', '960', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (638402, '2020-08-25', 'VI', 'United States Virgin Islands', 'AMRO', '24', '984', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (638403, '2020-08-26', 'VI', 'United States Virgin Islands', 'AMRO', '14', '998', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (638404, '2020-08-27', 'VI', 'United States Virgin Islands', 'AMRO', '32', '1030', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (638405, '2020-08-28', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1052', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (638406, '2020-08-29', 'VI', 'United States Virgin Islands', 'AMRO', '23', '1075', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (638407, '2020-08-30', 'VI', 'United States Virgin Islands', 'AMRO', '43', '1118', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (638408, '2020-08-31', 'VI', 'United States Virgin Islands', 'AMRO', '11', '1129', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (638409, '2020-09-01', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1134', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (638410, '2020-09-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1139', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (638411, '2020-09-03', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1143', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (638412, '2020-09-04', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1144', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (638413, '2020-09-05', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1150', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (638414, '2020-09-06', 'VI', 'United States Virgin Islands', 'AMRO', '17', '1167', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (638415, '2020-09-07', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1181', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (638416, '2020-09-08', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1190', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638417, '2020-09-09', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1191', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (638418, '2020-09-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1191', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (638419, '2020-09-11', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1197', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (638420, '2020-09-12', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1201', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (638421, '2020-09-13', 'VI', 'United States Virgin Islands', 'AMRO', '10', '1211', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (638422, '2020-09-14', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1220', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638423, '2020-09-15', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1221', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638424, '2020-09-16', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1225', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638425, '2020-09-17', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1232', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638426, '2020-09-18', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1238', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638427, '2020-09-19', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1242', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638428, '2020-09-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1242', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638429, '2020-09-21', 'VI', 'United States Virgin Islands', 'AMRO', '27', '1269', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638430, '2020-09-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1269', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638431, '2020-09-23', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1276', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638432, '2020-09-24', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1278', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638433, '2020-09-25', 'VI', 'United States Virgin Islands', 'AMRO', '12', '1290', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638434, '2020-09-26', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1296', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638435, '2020-09-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1296', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638436, '2020-09-28', 'VI', 'United States Virgin Islands', 'AMRO', '21', '1317', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638437, '2020-09-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1317', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638438, '2020-09-30', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1318', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (638439, '2020-10-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1318', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638440, '2020-10-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1323', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638441, '2020-10-03', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1326', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638442, '2020-10-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1326', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638443, '2020-10-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1326', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638444, '2020-10-06', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1327', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638445, '2020-10-07', 'VI', 'United States Virgin Islands', 'AMRO', '-5', '1322', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638446, '2020-10-08', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '1321', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638447, '2020-10-09', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1322', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638448, '2020-10-10', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1324', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638449, '2020-10-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1324', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638450, '2020-10-12', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1325', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638451, '2020-10-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1325', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638452, '2020-10-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1325', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638453, '2020-10-15', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1328', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638454, '2020-10-16', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '1327', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638455, '2020-10-17', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1329', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (638456, '2020-10-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1329', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638457, '2020-10-19', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638458, '2020-10-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638459, '2020-10-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638460, '2020-10-22', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1337', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638461, '2020-10-23', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1343', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638462, '2020-10-24', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638463, '2020-10-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638464, '2020-10-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638465, '2020-10-27', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1348', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638466, '2020-10-28', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1351', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638467, '2020-10-29', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1353', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638468, '2020-10-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1353', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638469, '2020-10-31', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1362', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638470, '2020-11-01', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1376', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638471, '2020-11-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1376', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638472, '2020-11-03', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1378', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (638473, '2020-11-04', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1385', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (638474, '2020-11-05', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1388', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (638475, '2020-11-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1388', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638476, '2020-11-07', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1390', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638477, '2020-11-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1390', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638478, '2020-11-09', 'VI', 'United States Virgin Islands', 'AMRO', '15', '1405', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638479, '2020-11-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1405', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638480, '2020-11-11', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1410', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638481, '2020-11-12', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1413', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638482, '2020-11-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1413', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638483, '2020-11-14', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1426', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638484, '2020-11-15', 'VI', 'United States Virgin Islands', 'AMRO', '8', '1434', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638485, '2020-11-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1434', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638486, '2020-11-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1434', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638487, '2020-11-18', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1450', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638488, '2020-11-19', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638489, '2020-11-20', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1469', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638490, '2020-11-21', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1482', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638491, '2020-11-22', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1491', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638492, '2020-11-23', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1504', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638493, '2020-11-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1504', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638494, '2020-11-25', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1507', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638495, '2020-11-26', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1521', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638496, '2020-11-27', 'VI', 'United States Virgin Islands', 'AMRO', '15', '1536', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638497, '2020-11-28', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1538', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638498, '2020-11-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1538', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638499, '2020-11-30', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1544', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638500, '2020-12-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1544', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638501, '2020-12-02', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1550', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638502, '2020-12-03', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1563', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638503, '2020-12-04', 'VI', 'United States Virgin Islands', 'AMRO', '26', '1589', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638504, '2020-12-05', 'VI', 'United States Virgin Islands', 'AMRO', '24', '1613', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638505, '2020-12-06', 'VI', 'United States Virgin Islands', 'AMRO', '20', '1633', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638506, '2020-12-07', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1649', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638507, '2020-12-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1649', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638508, '2020-12-09', 'VI', 'United States Virgin Islands', 'AMRO', '31', '1680', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638509, '2020-12-10', 'VI', 'United States Virgin Islands', 'AMRO', '18', '1698', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638510, '2020-12-11', 'VI', 'United States Virgin Islands', 'AMRO', '35', '1733', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638511, '2020-12-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1733', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638512, '2020-12-13', 'VI', 'United States Virgin Islands', 'AMRO', '58', '1791', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638513, '2020-12-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1791', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638514, '2020-12-15', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1807', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638515, '2020-12-16', 'VI', 'United States Virgin Islands', 'AMRO', '21', '1828', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638516, '2020-12-17', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1850', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638517, '2020-12-18', 'VI', 'United States Virgin Islands', 'AMRO', '28', '1878', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638518, '2020-12-19', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1900', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638519, '2020-12-20', 'VI', 'United States Virgin Islands', 'AMRO', '10', '1910', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638520, '2020-12-21', 'VI', 'United States Virgin Islands', 'AMRO', '11', '1921', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638521, '2020-12-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1921', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638522, '2020-12-23', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1934', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638523, '2020-12-24', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1950', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638524, '2020-12-25', 'VI', 'United States Virgin Islands', 'AMRO', '17', '1967', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638525, '2020-12-26', 'VI', 'United States Virgin Islands', 'AMRO', '12', '1979', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638526, '2020-12-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1979', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638527, '2020-12-28', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1988', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638528, '2020-12-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1988', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638529, '2020-12-30', 'VI', 'United States Virgin Islands', 'AMRO', '16', '2004', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638530, '2020-12-31', 'VI', 'United States Virgin Islands', 'AMRO', '6', '2010', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638531, '2021-01-01', 'VI', 'United States Virgin Islands', 'AMRO', '21', '2031', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638532, '2021-01-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '2036', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638533, '2021-01-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2036', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638534, '2021-01-04', 'VI', 'United States Virgin Islands', 'AMRO', '5', '2041', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638535, '2021-01-05', 'VI', 'United States Virgin Islands', 'AMRO', '1', '2042', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638536, '2021-01-06', 'VI', 'United States Virgin Islands', 'AMRO', '13', '2055', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (638537, '2021-01-07', 'VI', 'United States Virgin Islands', 'AMRO', '28', '2083', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638538, '2021-01-08', 'VI', 'United States Virgin Islands', 'AMRO', '23', '2106', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638539, '2021-01-09', 'VI', 'United States Virgin Islands', 'AMRO', '24', '2130', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638540, '2021-01-10', 'VI', 'United States Virgin Islands', 'AMRO', '13', '2143', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638541, '2021-01-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2143', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638542, '2021-01-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2143', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638543, '2021-01-13', 'VI', 'United States Virgin Islands', 'AMRO', '23', '2166', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638544, '2021-01-14', 'VI', 'United States Virgin Islands', 'AMRO', '14', '2180', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638545, '2021-01-15', 'VI', 'United States Virgin Islands', 'AMRO', '38', '2218', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638546, '2021-01-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2218', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638547, '2021-01-17', 'VI', 'United States Virgin Islands', 'AMRO', '34', '2252', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638548, '2021-01-18', 'VI', 'United States Virgin Islands', 'AMRO', '8', '2260', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638549, '2021-01-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2260', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638550, '2021-01-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2260', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638551, '2021-01-21', 'VI', 'United States Virgin Islands', 'AMRO', '23', '2283', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638552, '2021-01-22', 'VI', 'United States Virgin Islands', 'AMRO', '22', '2305', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638553, '2021-01-23', 'VI', 'United States Virgin Islands', 'AMRO', '16', '2321', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638554, '2021-01-24', 'VI', 'United States Virgin Islands', 'AMRO', '14', '2335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638555, '2020-01-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638556, '2020-01-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638557, '2020-01-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638558, '2020-01-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638559, '2020-01-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638560, '2020-01-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638561, '2020-01-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638562, '2020-01-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638563, '2020-01-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638564, '2020-01-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638565, '2020-01-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638566, '2020-01-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638567, '2020-01-15', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638568, '2020-01-16', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638569, '2020-01-17', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638570, '2020-01-18', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638571, '2020-01-19', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638572, '2020-01-20', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638573, '2020-01-21', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638574, '2020-01-22', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638575, '2020-01-23', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638576, '2020-01-24', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638577, '2020-01-25', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638578, '2020-01-26', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638579, '2020-01-27', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638580, '2020-01-28', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638581, '2020-01-29', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638582, '2020-01-30', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638583, '2020-01-31', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638584, '2020-02-01', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638585, '2020-02-02', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638586, '2020-02-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638587, '2020-02-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638588, '2020-02-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638589, '2020-02-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638590, '2020-02-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638591, '2020-02-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638592, '2020-02-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638593, '2020-02-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638594, '2020-02-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638595, '2020-02-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638596, '2020-02-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638597, '2020-02-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638598, '2020-02-15', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638599, '2020-02-16', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638600, '2020-02-17', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638601, '2020-02-18', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638602, '2020-02-19', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638603, '2020-02-20', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638604, '2020-02-21', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638605, '2020-02-22', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638606, '2020-02-23', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638607, '2020-02-24', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638608, '2020-02-25', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638609, '2020-02-26', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638610, '2020-02-27', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638611, '2020-02-28', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638612, '2020-02-29', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638613, '2020-03-01', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638614, '2020-03-02', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638615, '2020-03-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638616, '2020-03-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638617, '2020-03-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638618, '2020-03-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638619, '2020-03-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638620, '2020-03-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638621, '2020-03-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638622, '2020-03-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638623, '2020-03-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638624, '2020-03-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638625, '2020-03-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638626, '2020-03-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638627, '2020-03-15', 'UY', 'Uruguay', 'AMRO', '8', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638628, '2020-03-16', 'UY', 'Uruguay', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638629, '2020-03-17', 'UY', 'Uruguay', 'AMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638630, '2020-03-18', 'UY', 'Uruguay', 'AMRO', '23', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638631, '2020-03-19', 'UY', 'Uruguay', 'AMRO', '46', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638632, '2020-03-20', 'UY', 'Uruguay', 'AMRO', '15', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638633, '2020-03-21', 'UY', 'Uruguay', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638634, '2020-03-22', 'UY', 'Uruguay', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638635, '2020-03-23', 'UY', 'Uruguay', 'AMRO', '41', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638636, '2020-03-24', 'UY', 'Uruguay', 'AMRO', '27', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638637, '2020-03-25', 'UY', 'Uruguay', 'AMRO', '0', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638638, '2020-03-26', 'UY', 'Uruguay', 'AMRO', '55', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638639, '2020-03-27', 'UY', 'Uruguay', 'AMRO', '0', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638640, '2020-03-28', 'UY', 'Uruguay', 'AMRO', '21', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638641, '2020-03-29', 'UY', 'Uruguay', 'AMRO', '36', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638642, '2020-03-30', 'UY', 'Uruguay', 'AMRO', '29', '303', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638643, '2020-03-31', 'UY', 'Uruguay', 'AMRO', '6', '309', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638644, '2020-04-01', 'UY', 'Uruguay', 'AMRO', '11', '320', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (638645, '2020-04-02', 'UY', 'Uruguay', 'AMRO', '18', '338', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (638646, '2020-04-03', 'UY', 'Uruguay', 'AMRO', '12', '350', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (638647, '2020-04-04', 'UY', 'Uruguay', 'AMRO', '19', '369', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638648, '2020-04-05', 'UY', 'Uruguay', 'AMRO', '17', '386', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (638649, '2020-04-06', 'UY', 'Uruguay', 'AMRO', '14', '400', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (638650, '2020-04-07', 'UY', 'Uruguay', 'AMRO', '6', '406', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (638651, '2020-04-08', 'UY', 'Uruguay', 'AMRO', '9', '415', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (638652, '2020-04-09', 'UY', 'Uruguay', 'AMRO', '9', '424', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (638653, '2020-04-10', 'UY', 'Uruguay', 'AMRO', '22', '446', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638654, '2020-04-11', 'UY', 'Uruguay', 'AMRO', '7', '453', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638655, '2020-04-12', 'UY', 'Uruguay', 'AMRO', '12', '465', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638656, '2020-04-13', 'UY', 'Uruguay', 'AMRO', '7', '472', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638657, '2020-04-14', 'UY', 'Uruguay', 'AMRO', '11', '483', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (638658, '2020-04-15', 'UY', 'Uruguay', 'AMRO', '0', '483', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (638659, '2020-04-16', 'UY', 'Uruguay', 'AMRO', '9', '492', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (638660, '2020-04-17', 'UY', 'Uruguay', 'AMRO', '1', '493', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (638661, '2020-04-18', 'UY', 'Uruguay', 'AMRO', '9', '502', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638662, '2020-04-19', 'UY', 'Uruguay', 'AMRO', '6', '508', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638663, '2020-04-20', 'UY', 'Uruguay', 'AMRO', '9', '517', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (638664, '2020-04-21', 'UY', 'Uruguay', 'AMRO', '11', '528', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (638665, '2020-04-22', 'UY', 'Uruguay', 'AMRO', '7', '535', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (638666, '2020-04-23', 'UY', 'Uruguay', 'AMRO', '8', '543', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (638667, '2020-04-24', 'UY', 'Uruguay', 'AMRO', '6', '549', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (638668, '2020-04-25', 'UY', 'Uruguay', 'AMRO', '8', '557', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (638669, '2020-04-26', 'UY', 'Uruguay', 'AMRO', '6', '563', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (638670, '2020-04-27', 'UY', 'Uruguay', 'AMRO', '33', '596', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (638671, '2020-04-28', 'UY', 'Uruguay', 'AMRO', '10', '606', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (638672, '2020-04-29', 'UY', 'Uruguay', 'AMRO', '14', '620', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (638673, '2020-04-30', 'UY', 'Uruguay', 'AMRO', '5', '625', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (638674, '2020-05-01', 'UY', 'Uruguay', 'AMRO', '5', '630', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (638675, '2020-05-02', 'UY', 'Uruguay', 'AMRO', '13', '643', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (638676, '2020-05-03', 'UY', 'Uruguay', 'AMRO', '5', '648', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638677, '2020-05-04', 'UY', 'Uruguay', 'AMRO', '4', '652', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638678, '2020-05-05', 'UY', 'Uruguay', 'AMRO', '3', '655', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638679, '2020-05-06', 'UY', 'Uruguay', 'AMRO', '2', '657', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638680, '2020-05-07', 'UY', 'Uruguay', 'AMRO', '13', '670', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638681, '2020-05-08', 'UY', 'Uruguay', 'AMRO', '3', '673', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638682, '2020-05-09', 'UY', 'Uruguay', 'AMRO', '11', '684', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638683, '2020-05-10', 'UY', 'Uruguay', 'AMRO', '10', '694', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638684, '2020-05-11', 'UY', 'Uruguay', 'AMRO', '8', '702', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (638685, '2020-05-12', 'UY', 'Uruguay', 'AMRO', '5', '707', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (638686, '2020-05-13', 'UY', 'Uruguay', 'AMRO', '4', '711', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638687, '2020-05-14', 'UY', 'Uruguay', 'AMRO', '6', '717', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638688, '2020-05-15', 'UY', 'Uruguay', 'AMRO', '2', '719', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638689, '2020-05-16', 'UY', 'Uruguay', 'AMRO', '5', '724', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638690, '2020-05-17', 'UY', 'Uruguay', 'AMRO', '8', '732', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638691, '2020-05-18', 'UY', 'Uruguay', 'AMRO', '2', '734', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (638692, '2020-05-19', 'UY', 'Uruguay', 'AMRO', '0', '734', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (638693, '2020-05-20', 'UY', 'Uruguay', 'AMRO', '3', '737', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638694, '2020-05-21', 'UY', 'Uruguay', 'AMRO', '1', '738', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638695, '2020-05-22', 'UY', 'Uruguay', 'AMRO', '8', '746', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638696, '2020-05-23', 'UY', 'Uruguay', 'AMRO', '3', '749', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638697, '2020-05-24', 'UY', 'Uruguay', 'AMRO', '4', '753', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (638698, '2020-05-25', 'UY', 'Uruguay', 'AMRO', '11', '764', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (638699, '2020-05-26', 'UY', 'Uruguay', 'AMRO', '5', '769', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (638700, '2020-05-27', 'UY', 'Uruguay', 'AMRO', '18', '787', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (638701, '2020-05-28', 'UY', 'Uruguay', 'AMRO', '2', '789', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (638702, '2020-05-29', 'UY', 'Uruguay', 'AMRO', '14', '803', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (638703, '2020-05-30', 'UY', 'Uruguay', 'AMRO', '8', '811', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (638704, '2020-05-31', 'UY', 'Uruguay', 'AMRO', '5', '816', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (638705, '2020-06-01', 'UY', 'Uruguay', 'AMRO', '5', '821', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (638706, '2020-06-02', 'UY', 'Uruguay', 'AMRO', '2', '823', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (638707, '2020-06-03', 'UY', 'Uruguay', 'AMRO', '2', '825', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (638708, '2020-06-04', 'UY', 'Uruguay', 'AMRO', '1', '826', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638709, '2020-06-05', 'UY', 'Uruguay', 'AMRO', '2', '828', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638710, '2020-06-06', 'UY', 'Uruguay', 'AMRO', '4', '832', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638711, '2020-06-07', 'UY', 'Uruguay', 'AMRO', '2', '834', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638712, '2020-06-08', 'UY', 'Uruguay', 'AMRO', '11', '845', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638713, '2020-06-09', 'UY', 'Uruguay', 'AMRO', '0', '845', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638714, '2020-06-10', 'UY', 'Uruguay', 'AMRO', '0', '845', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638715, '2020-06-11', 'UY', 'Uruguay', 'AMRO', '1', '846', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638716, '2020-06-12', 'UY', 'Uruguay', 'AMRO', '1', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638717, '2020-06-13', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638718, '2020-06-14', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638719, '2020-06-15', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638720, '2020-06-16', 'UY', 'Uruguay', 'AMRO', '1', '848', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638721, '2020-06-17', 'UY', 'Uruguay', 'AMRO', '0', '848', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (638722, '2020-06-18', 'UY', 'Uruguay', 'AMRO', '1', '849', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (638723, '2020-06-19', 'UY', 'Uruguay', 'AMRO', '0', '849', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638724, '2020-06-20', 'UY', 'Uruguay', 'AMRO', '1', '850', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638725, '2020-06-21', 'UY', 'Uruguay', 'AMRO', '3', '853', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (638726, '2020-06-22', 'UY', 'Uruguay', 'AMRO', '6', '859', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (638727, '2020-06-23', 'UY', 'Uruguay', 'AMRO', '17', '876', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (638728, '2020-06-24', 'UY', 'Uruguay', 'AMRO', '6', '882', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (638729, '2020-06-25', 'UY', 'Uruguay', 'AMRO', '3', '885', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (638730, '2020-06-26', 'UY', 'Uruguay', 'AMRO', '17', '902', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (638731, '2020-06-27', 'UY', 'Uruguay', 'AMRO', '5', '907', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (638732, '2020-06-28', 'UY', 'Uruguay', 'AMRO', '12', '919', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (638733, '2020-06-29', 'UY', 'Uruguay', 'AMRO', '5', '924', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (638734, '2020-06-30', 'UY', 'Uruguay', 'AMRO', '5', '929', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (638735, '2020-07-01', 'UY', 'Uruguay', 'AMRO', '3', '932', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (638736, '2020-07-02', 'UY', 'Uruguay', 'AMRO', '4', '936', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (638737, '2020-07-03', 'UY', 'Uruguay', 'AMRO', '7', '943', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (638738, '2020-07-04', 'UY', 'Uruguay', 'AMRO', '4', '947', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (638739, '2020-07-05', 'UY', 'Uruguay', 'AMRO', '5', '952', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (638740, '2020-07-06', 'UY', 'Uruguay', 'AMRO', '3', '955', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (638741, '2020-07-07', 'UY', 'Uruguay', 'AMRO', '1', '956', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (638742, '2020-07-08', 'UY', 'Uruguay', 'AMRO', '4', '960', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (638743, '2020-07-09', 'UY', 'Uruguay', 'AMRO', '5', '965', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (638744, '2020-07-10', 'UY', 'Uruguay', 'AMRO', '9', '974', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (638745, '2020-07-11', 'UY', 'Uruguay', 'AMRO', '3', '977', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (638746, '2020-07-12', 'UY', 'Uruguay', 'AMRO', '8', '985', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (638747, '2020-07-13', 'UY', 'Uruguay', 'AMRO', '1', '986', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (638748, '2020-07-14', 'UY', 'Uruguay', 'AMRO', '1', '987', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (638749, '2020-07-15', 'UY', 'Uruguay', 'AMRO', '2', '989', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (638750, '2020-07-16', 'UY', 'Uruguay', 'AMRO', '8', '997', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (638751, '2020-07-17', 'UY', 'Uruguay', 'AMRO', '12', '1009', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (638752, '2020-07-18', 'UY', 'Uruguay', 'AMRO', '17', '1026', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (638753, '2020-07-19', 'UY', 'Uruguay', 'AMRO', '11', '1037', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (638754, '2020-07-20', 'UY', 'Uruguay', 'AMRO', '7', '1044', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (638755, '2020-07-21', 'UY', 'Uruguay', 'AMRO', '10', '1054', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (638756, '2020-07-22', 'UY', 'Uruguay', 'AMRO', '10', '1064', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (638757, '2020-07-23', 'UY', 'Uruguay', 'AMRO', '32', '1096', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (638758, '2020-07-24', 'UY', 'Uruguay', 'AMRO', '21', '1117', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (638759, '2020-07-25', 'UY', 'Uruguay', 'AMRO', '24', '1141', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (638760, '2020-07-26', 'UY', 'Uruguay', 'AMRO', '25', '1166', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (638761, '2020-07-27', 'UY', 'Uruguay', 'AMRO', '8', '1174', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (638762, '2020-07-28', 'UY', 'Uruguay', 'AMRO', '18', '1192', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (638763, '2020-07-29', 'UY', 'Uruguay', 'AMRO', '10', '1202', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (638764, '2020-07-30', 'UY', 'Uruguay', 'AMRO', '16', '1218', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (638765, '2020-07-31', 'UY', 'Uruguay', 'AMRO', '19', '1237', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (638766, '2020-08-01', 'UY', 'Uruguay', 'AMRO', '6', '1243', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (638767, '2020-08-02', 'UY', 'Uruguay', 'AMRO', '22', '1265', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (638768, '2020-08-03', 'UY', 'Uruguay', 'AMRO', '13', '1278', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (638769, '2020-08-04', 'UY', 'Uruguay', 'AMRO', '8', '1286', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (638770, '2020-08-05', 'UY', 'Uruguay', 'AMRO', '5', '1291', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (638771, '2020-08-06', 'UY', 'Uruguay', 'AMRO', '9', '1300', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (638772, '2020-08-07', 'UY', 'Uruguay', 'AMRO', '9', '1309', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (638773, '2020-08-08', 'UY', 'Uruguay', 'AMRO', '9', '1318', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (638774, '2020-08-09', 'UY', 'Uruguay', 'AMRO', '7', '1325', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (638775, '2020-08-10', 'UY', 'Uruguay', 'AMRO', '10', '1335', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (638776, '2020-08-11', 'UY', 'Uruguay', 'AMRO', '18', '1353', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (638777, '2020-08-12', 'UY', 'Uruguay', 'AMRO', '11', '1364', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (638778, '2020-08-13', 'UY', 'Uruguay', 'AMRO', '21', '1385', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (638779, '2020-08-14', 'UY', 'Uruguay', 'AMRO', '8', '1393', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (638780, '2020-08-15', 'UY', 'Uruguay', 'AMRO', '16', '1409', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (638781, '2020-08-16', 'UY', 'Uruguay', 'AMRO', '12', '1421', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (638782, '2020-08-17', 'UY', 'Uruguay', 'AMRO', '13', '1434', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (638783, '2020-08-18', 'UY', 'Uruguay', 'AMRO', '6', '1440', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (638784, '2020-08-19', 'UY', 'Uruguay', 'AMRO', '17', '1457', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (638785, '2020-08-20', 'UY', 'Uruguay', 'AMRO', '28', '1485', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (638786, '2020-08-21', 'UY', 'Uruguay', 'AMRO', '8', '1493', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (638787, '2020-08-22', 'UY', 'Uruguay', 'AMRO', '13', '1506', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (638788, '2020-08-23', 'UY', 'Uruguay', 'AMRO', '10', '1516', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (638789, '2020-08-24', 'UY', 'Uruguay', 'AMRO', '5', '1521', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (638790, '2020-08-25', 'UY', 'Uruguay', 'AMRO', '6', '1527', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (638791, '2020-08-26', 'UY', 'Uruguay', 'AMRO', '6', '1533', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (638792, '2020-08-27', 'UY', 'Uruguay', 'AMRO', '3', '1536', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (638793, '2020-08-28', 'UY', 'Uruguay', 'AMRO', '7', '1543', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (638794, '2020-08-29', 'UY', 'Uruguay', 'AMRO', '8', '1551', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (638795, '2020-08-30', 'UY', 'Uruguay', 'AMRO', '5', '1556', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (638796, '2020-08-31', 'UY', 'Uruguay', 'AMRO', '14', '1570', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (638797, '2020-09-01', 'UY', 'Uruguay', 'AMRO', '15', '1585', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (638798, '2020-09-02', 'UY', 'Uruguay', 'AMRO', '10', '1595', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (638799, '2020-09-03', 'UY', 'Uruguay', 'AMRO', '16', '1611', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (638800, '2020-09-04', 'UY', 'Uruguay', 'AMRO', '15', '1626', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (638801, '2020-09-05', 'UY', 'Uruguay', 'AMRO', '10', '1636', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (638802, '2020-09-06', 'UY', 'Uruguay', 'AMRO', '17', '1653', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (638803, '2020-09-07', 'UY', 'Uruguay', 'AMRO', '16', '1669', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638804, '2020-09-08', 'UY', 'Uruguay', 'AMRO', '10', '1679', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638805, '2020-09-09', 'UY', 'Uruguay', 'AMRO', '14', '1693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638806, '2020-09-10', 'UY', 'Uruguay', 'AMRO', '19', '1712', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638807, '2020-09-11', 'UY', 'Uruguay', 'AMRO', '29', '1741', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638808, '2020-09-12', 'UY', 'Uruguay', 'AMRO', '18', '1759', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638809, '2020-09-13', 'UY', 'Uruguay', 'AMRO', '14', '1773', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638810, '2020-09-14', 'UY', 'Uruguay', 'AMRO', '7', '1780', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638811, '2020-09-15', 'UY', 'Uruguay', 'AMRO', '28', '1808', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638812, '2020-09-16', 'UY', 'Uruguay', 'AMRO', '4', '1812', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638813, '2020-09-17', 'UY', 'Uruguay', 'AMRO', '15', '1827', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638814, '2020-09-18', 'UY', 'Uruguay', 'AMRO', '29', '1856', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (638815, '2020-09-19', 'UY', 'Uruguay', 'AMRO', '20', '1876', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (638816, '2020-09-20', 'UY', 'Uruguay', 'AMRO', '14', '1890', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (638817, '2020-09-21', 'UY', 'Uruguay', 'AMRO', '14', '1904', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (638818, '2020-09-22', 'UY', 'Uruguay', 'AMRO', '13', '1917', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (638819, '2020-09-23', 'UY', 'Uruguay', 'AMRO', '10', '1927', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (638820, '2020-09-24', 'UY', 'Uruguay', 'AMRO', '7', '1934', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (638821, '2020-09-25', 'UY', 'Uruguay', 'AMRO', '12', '1946', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (638822, '2020-09-26', 'UY', 'Uruguay', 'AMRO', '13', '1959', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (638823, '2020-09-27', 'UY', 'Uruguay', 'AMRO', '8', '1967', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (638824, '2020-09-28', 'UY', 'Uruguay', 'AMRO', '31', '1998', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (638825, '2020-09-29', 'UY', 'Uruguay', 'AMRO', '10', '2008', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (638826, '2020-09-30', 'UY', 'Uruguay', 'AMRO', '2', '2010', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (638827, '2020-10-01', 'UY', 'Uruguay', 'AMRO', '23', '2033', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (638828, '2020-10-02', 'UY', 'Uruguay', 'AMRO', '13', '2046', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (638829, '2020-10-03', 'UY', 'Uruguay', 'AMRO', '15', '2061', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (638830, '2020-10-04', 'UY', 'Uruguay', 'AMRO', '36', '2097', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (638831, '2020-10-05', 'UY', 'Uruguay', 'AMRO', '25', '2122', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (638832, '2020-10-06', 'UY', 'Uruguay', 'AMRO', '23', '2145', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (638833, '2020-10-07', 'UY', 'Uruguay', 'AMRO', '10', '2155', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (638834, '2020-10-08', 'UY', 'Uruguay', 'AMRO', '22', '2177', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (638835, '2020-10-09', 'UY', 'Uruguay', 'AMRO', '29', '2206', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (638836, '2020-10-10', 'UY', 'Uruguay', 'AMRO', '20', '2226', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (638837, '2020-10-11', 'UY', 'Uruguay', 'AMRO', '25', '2251', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (638838, '2020-10-12', 'UY', 'Uruguay', 'AMRO', '17', '2268', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (638839, '2020-10-13', 'UY', 'Uruguay', 'AMRO', '26', '2294', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (638840, '2020-10-14', 'UY', 'Uruguay', 'AMRO', '19', '2313', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (638841, '2020-10-15', 'UY', 'Uruguay', 'AMRO', '24', '2337', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (638842, '2020-10-16', 'UY', 'Uruguay', 'AMRO', '51', '2388', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (638843, '2020-10-17', 'UY', 'Uruguay', 'AMRO', '29', '2417', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (638844, '2020-10-18', 'UY', 'Uruguay', 'AMRO', '33', '2450', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (638845, '2020-10-19', 'UY', 'Uruguay', 'AMRO', '51', '2501', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (638846, '2020-10-20', 'UY', 'Uruguay', 'AMRO', '30', '2531', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (638847, '2020-10-21', 'UY', 'Uruguay', 'AMRO', '29', '2560', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (638848, '2020-10-22', 'UY', 'Uruguay', 'AMRO', '63', '2623', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (638849, '2020-10-23', 'UY', 'Uruguay', 'AMRO', '40', '2663', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (638850, '2020-10-24', 'UY', 'Uruguay', 'AMRO', '38', '2701', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (638851, '2020-10-25', 'UY', 'Uruguay', 'AMRO', '58', '2759', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (638852, '2020-10-26', 'UY', 'Uruguay', 'AMRO', '48', '2807', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (638853, '2020-10-27', 'UY', 'Uruguay', 'AMRO', '44', '2851', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (638854, '2020-10-28', 'UY', 'Uruguay', 'AMRO', '21', '2872', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (638855, '2020-10-29', 'UY', 'Uruguay', 'AMRO', '44', '2916', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (638856, '2020-10-30', 'UY', 'Uruguay', 'AMRO', '65', '2981', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (638857, '2020-10-31', 'UY', 'Uruguay', 'AMRO', '63', '3044', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (638858, '2020-11-01', 'UY', 'Uruguay', 'AMRO', '38', '3082', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (638859, '2020-11-02', 'UY', 'Uruguay', 'AMRO', '42', '3124', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (638860, '2020-11-03', 'UY', 'Uruguay', 'AMRO', '25', '3149', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (638861, '2020-11-04', 'UY', 'Uruguay', 'AMRO', '16', '3165', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (638862, '2020-11-05', 'UY', 'Uruguay', 'AMRO', '31', '3196', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (638863, '2020-11-06', 'UY', 'Uruguay', 'AMRO', '49', '3245', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (638864, '2020-11-07', 'UY', 'Uruguay', 'AMRO', '64', '3309', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (638865, '2020-11-08', 'UY', 'Uruguay', 'AMRO', '61', '3370', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (638866, '2020-11-09', 'UY', 'Uruguay', 'AMRO', '71', '3441', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (638867, '2020-11-10', 'UY', 'Uruguay', 'AMRO', '73', '3514', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (638868, '2020-11-11', 'UY', 'Uruguay', 'AMRO', '46', '3560', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (638869, '2020-11-12', 'UY', 'Uruguay', 'AMRO', '60', '3620', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (638870, '2020-11-13', 'UY', 'Uruguay', 'AMRO', '80', '3700', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (638871, '2020-11-14', 'UY', 'Uruguay', 'AMRO', '95', '3795', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (638872, '2020-11-15', 'UY', 'Uruguay', 'AMRO', '88', '3883', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (638873, '2020-11-16', 'UY', 'Uruguay', 'AMRO', '74', '3957', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (638874, '2020-11-17', 'UY', 'Uruguay', 'AMRO', '73', '4030', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (638875, '2020-11-18', 'UY', 'Uruguay', 'AMRO', '74', '4104', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (638876, '2020-11-19', 'UY', 'Uruguay', 'AMRO', '104', '4208', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (638877, '2020-11-20', 'UY', 'Uruguay', 'AMRO', '88', '4296', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (638878, '2020-11-21', 'UY', 'Uruguay', 'AMRO', '81', '4377', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (638879, '2020-11-22', 'UY', 'Uruguay', 'AMRO', '100', '4477', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (638880, '2020-11-23', 'UY', 'Uruguay', 'AMRO', '87', '4564', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (638881, '2020-11-24', 'UY', 'Uruguay', 'AMRO', '135', '4699', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (638882, '2020-11-25', 'UY', 'Uruguay', 'AMRO', '64', '4763', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (638883, '2020-11-26', 'UY', 'Uruguay', 'AMRO', '107', '4870', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (638884, '2020-11-27', 'UY', 'Uruguay', 'AMRO', '118', '4988', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (638885, '2020-11-28', 'UY', 'Uruguay', 'AMRO', '129', '5117', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (638886, '2020-11-29', 'UY', 'Uruguay', 'AMRO', '186', '5303', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (638887, '2020-11-30', 'UY', 'Uruguay', 'AMRO', '208', '5511', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (638888, '2020-12-01', 'UY', 'Uruguay', 'AMRO', '205', '5716', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (638889, '2020-12-02', 'UY', 'Uruguay', 'AMRO', '141', '5857', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (638890, '2020-12-03', 'UY', 'Uruguay', 'AMRO', '167', '6024', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (638891, '2020-12-04', 'UY', 'Uruguay', 'AMRO', '201', '6225', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (638892, '2020-12-05', 'UY', 'Uruguay', 'AMRO', '230', '6455', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (638893, '2020-12-06', 'UY', 'Uruguay', 'AMRO', '276', '6731', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (638894, '2020-12-07', 'UY', 'Uruguay', 'AMRO', '234', '6965', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (638895, '2020-12-08', 'UY', 'Uruguay', 'AMRO', '338', '7303', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (638896, '2020-12-09', 'UY', 'Uruguay', 'AMRO', '202', '7505', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (638897, '2020-12-10', 'UY', 'Uruguay', 'AMRO', '301', '7806', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (638898, '2020-12-11', 'UY', 'Uruguay', 'AMRO', '298', '8104', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (638899, '2020-12-12', 'UY', 'Uruguay', 'AMRO', '383', '8487', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (638900, '2020-12-13', 'UY', 'Uruguay', 'AMRO', '362', '8849', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (638901, '2020-12-14', 'UY', 'Uruguay', 'AMRO', '331', '9180', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (638902, '2020-12-15', 'UY', 'Uruguay', 'AMRO', '528', '9708', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (638903, '2020-12-16', 'UY', 'Uruguay', 'AMRO', '321', '10029', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (638904, '2020-12-17', 'UY', 'Uruguay', 'AMRO', '389', '10418', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (638905, '2020-12-18', 'UY', 'Uruguay', 'AMRO', '475', '10893', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (638906, '2020-12-19', 'UY', 'Uruguay', 'AMRO', '543', '11436', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (638907, '2020-12-20', 'UY', 'Uruguay', 'AMRO', '514', '11950', '4', '109', false);
INSERT INTO public.who_global_data_import VALUES (638908, '2020-12-21', 'UY', 'Uruguay', 'AMRO', '607', '12557', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (638909, '2020-12-22', 'UY', 'Uruguay', 'AMRO', '491', '13048', '5', '119', false);
INSERT INTO public.who_global_data_import VALUES (638910, '2020-12-23', 'UY', 'Uruguay', 'AMRO', '429', '13477', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (638911, '2020-12-24', 'UY', 'Uruguay', 'AMRO', '524', '14001', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (638912, '2020-12-25', 'UY', 'Uruguay', 'AMRO', '709', '14710', '8', '128', false);
INSERT INTO public.who_global_data_import VALUES (638913, '2020-12-26', 'UY', 'Uruguay', 'AMRO', '747', '15457', '7', '135', false);
INSERT INTO public.who_global_data_import VALUES (638914, '2020-12-27', 'UY', 'Uruguay', 'AMRO', '391', '15848', '8', '143', false);
INSERT INTO public.who_global_data_import VALUES (638915, '2020-12-28', 'UY', 'Uruguay', 'AMRO', '370', '16218', '4', '147', false);
INSERT INTO public.who_global_data_import VALUES (638916, '2020-12-29', 'UY', 'Uruguay', 'AMRO', '510', '16728', '11', '158', false);
INSERT INTO public.who_global_data_import VALUES (638917, '2020-12-30', 'UY', 'Uruguay', 'AMRO', '578', '17306', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (638918, '2020-12-31', 'UY', 'Uruguay', 'AMRO', '656', '17962', '8', '168', false);
INSERT INTO public.who_global_data_import VALUES (638919, '2021-01-01', 'UY', 'Uruguay', 'AMRO', '518', '18480', '6', '174', false);
INSERT INTO public.who_global_data_import VALUES (638920, '2021-01-02', 'UY', 'Uruguay', 'AMRO', '639', '19119', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (638921, '2021-01-03', 'UY', 'Uruguay', 'AMRO', '634', '19753', '12', '193', false);
INSERT INTO public.who_global_data_import VALUES (638922, '2021-01-04', 'UY', 'Uruguay', 'AMRO', '522', '20275', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (638923, '2021-01-05', 'UY', 'Uruguay', 'AMRO', '548', '20823', '3', '204', false);
INSERT INTO public.who_global_data_import VALUES (638924, '2021-01-06', 'UY', 'Uruguay', 'AMRO', '603', '21426', '7', '211', false);
INSERT INTO public.who_global_data_import VALUES (638925, '2021-01-07', 'UY', 'Uruguay', 'AMRO', '678', '22104', '6', '217', false);
INSERT INTO public.who_global_data_import VALUES (638926, '2021-01-08', 'UY', 'Uruguay', 'AMRO', '944', '23048', '4', '221', false);
INSERT INTO public.who_global_data_import VALUES (638927, '2021-01-09', 'UY', 'Uruguay', 'AMRO', '759', '23807', '10', '231', false);
INSERT INTO public.who_global_data_import VALUES (638928, '2021-01-10', 'UY', 'Uruguay', 'AMRO', '532', '24339', '9', '240', false);
INSERT INTO public.who_global_data_import VALUES (638929, '2021-01-11', 'UY', 'Uruguay', 'AMRO', '635', '24974', '8', '248', false);
INSERT INTO public.who_global_data_import VALUES (638930, '2021-01-12', 'UY', 'Uruguay', 'AMRO', '1212', '26186', '8', '256', false);
INSERT INTO public.who_global_data_import VALUES (638931, '2021-01-13', 'UY', 'Uruguay', 'AMRO', '715', '26901', '6', '262', false);
INSERT INTO public.who_global_data_import VALUES (638932, '2021-01-14', 'UY', 'Uruguay', 'AMRO', '945', '27846', '7', '269', false);
INSERT INTO public.who_global_data_import VALUES (638933, '2021-01-15', 'UY', 'Uruguay', 'AMRO', '629', '28475', '6', '275', false);
INSERT INTO public.who_global_data_import VALUES (638934, '2021-01-16', 'UY', 'Uruguay', 'AMRO', '1514', '29989', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (638935, '2021-01-17', 'UY', 'Uruguay', 'AMRO', '957', '30946', '11', '291', false);
INSERT INTO public.who_global_data_import VALUES (638936, '2021-01-18', 'UY', 'Uruguay', 'AMRO', '723', '31669', '7', '298', false);
INSERT INTO public.who_global_data_import VALUES (638937, '2021-01-19', 'UY', 'Uruguay', 'AMRO', '709', '32378', '13', '311', false);
INSERT INTO public.who_global_data_import VALUES (638938, '2021-01-20', 'UY', 'Uruguay', 'AMRO', '485', '32863', '8', '319', false);
INSERT INTO public.who_global_data_import VALUES (638939, '2021-01-21', 'UY', 'Uruguay', 'AMRO', '583', '33446', '11', '330', false);
INSERT INTO public.who_global_data_import VALUES (638940, '2021-01-22', 'UY', 'Uruguay', 'AMRO', '848', '34294', '6', '336', false);
INSERT INTO public.who_global_data_import VALUES (638941, '2021-01-23', 'UY', 'Uruguay', 'AMRO', '698', '34992', '11', '347', false);
INSERT INTO public.who_global_data_import VALUES (638942, '2021-01-24', 'UY', 'Uruguay', 'AMRO', '1178', '36170', '17', '364', false);
INSERT INTO public.who_global_data_import VALUES (638943, '2020-01-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638944, '2020-01-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638945, '2020-01-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638946, '2020-01-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638947, '2020-01-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638948, '2020-01-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638949, '2020-01-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638950, '2020-01-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638951, '2020-01-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638952, '2020-01-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638953, '2020-01-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638954, '2020-01-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638955, '2020-01-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638956, '2020-01-16', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638957, '2020-01-17', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638958, '2020-01-18', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638959, '2020-01-19', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638960, '2020-01-20', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638961, '2020-01-21', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638962, '2020-01-22', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638963, '2020-01-23', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638964, '2020-01-24', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638965, '2020-01-25', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638966, '2020-01-26', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638967, '2020-01-27', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638968, '2020-01-28', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638969, '2020-01-29', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638970, '2020-01-30', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638971, '2020-01-31', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638972, '2020-02-01', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638973, '2020-02-02', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638974, '2020-02-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638975, '2020-02-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638976, '2020-02-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638977, '2020-02-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638978, '2020-02-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638979, '2020-02-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638980, '2020-02-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638981, '2020-02-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638982, '2020-02-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638983, '2020-02-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638984, '2020-02-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638985, '2020-02-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638986, '2020-02-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638987, '2020-02-16', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638988, '2020-02-17', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638989, '2020-02-18', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638990, '2020-02-19', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638991, '2020-02-20', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638992, '2020-02-21', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638993, '2020-02-22', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638994, '2020-02-23', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638995, '2020-02-24', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638996, '2020-02-25', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638997, '2020-02-26', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638998, '2020-02-27', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (638999, '2020-02-28', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639000, '2020-02-29', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639001, '2020-03-01', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639002, '2020-03-02', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639003, '2020-03-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639004, '2020-03-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639005, '2020-03-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639006, '2020-03-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639007, '2020-03-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639008, '2020-03-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639009, '2020-03-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639010, '2020-03-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639011, '2020-03-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639012, '2020-03-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639013, '2020-03-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639014, '2020-03-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639015, '2020-03-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639016, '2020-03-16', 'UZ', 'Uzbekistan', 'EURO', '4', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639017, '2020-03-17', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639018, '2020-03-18', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639019, '2020-03-19', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639020, '2020-03-20', 'UZ', 'Uzbekistan', 'EURO', '17', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639021, '2020-03-21', 'UZ', 'Uzbekistan', 'EURO', '20', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639022, '2020-03-22', 'UZ', 'Uzbekistan', 'EURO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639023, '2020-03-23', 'UZ', 'Uzbekistan', 'EURO', '5', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639024, '2020-03-24', 'UZ', 'Uzbekistan', 'EURO', '4', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639025, '2020-03-25', 'UZ', 'Uzbekistan', 'EURO', '6', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639026, '2020-03-26', 'UZ', 'Uzbekistan', 'EURO', '9', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639027, '2020-03-27', 'UZ', 'Uzbekistan', 'EURO', '23', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639028, '2020-03-28', 'UZ', 'Uzbekistan', 'EURO', '16', '104', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (639029, '2020-03-29', 'UZ', 'Uzbekistan', 'EURO', '40', '144', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (639030, '2020-03-30', 'UZ', 'Uzbekistan', 'EURO', '5', '149', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639031, '2020-03-31', 'UZ', 'Uzbekistan', 'EURO', '18', '167', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639032, '2020-04-01', 'UZ', 'Uzbekistan', 'EURO', '6', '173', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639033, '2020-04-02', 'UZ', 'Uzbekistan', 'EURO', '17', '190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639034, '2020-04-03', 'UZ', 'Uzbekistan', 'EURO', '31', '221', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639035, '2020-04-04', 'UZ', 'Uzbekistan', 'EURO', '20', '241', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639036, '2020-04-05', 'UZ', 'Uzbekistan', 'EURO', '57', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639037, '2020-04-06', 'UZ', 'Uzbekistan', 'EURO', '92', '390', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639038, '2020-04-07', 'UZ', 'Uzbekistan', 'EURO', '82', '472', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639039, '2020-04-08', 'UZ', 'Uzbekistan', 'EURO', '62', '534', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (639040, '2020-04-09', 'UZ', 'Uzbekistan', 'EURO', '21', '555', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639041, '2020-04-10', 'UZ', 'Uzbekistan', 'EURO', '69', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639042, '2020-04-11', 'UZ', 'Uzbekistan', 'EURO', '0', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639043, '2020-04-12', 'UZ', 'Uzbekistan', 'EURO', '172', '796', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639044, '2020-04-13', 'UZ', 'Uzbekistan', 'EURO', '100', '896', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (639045, '2020-04-14', 'UZ', 'Uzbekistan', 'EURO', '158', '1054', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (639046, '2020-04-15', 'UZ', 'Uzbekistan', 'EURO', '160', '1214', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (639047, '2020-04-16', 'UZ', 'Uzbekistan', 'EURO', '135', '1349', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (639048, '2020-04-17', 'UZ', 'Uzbekistan', 'EURO', '31', '1380', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (639049, '2020-04-18', 'UZ', 'Uzbekistan', 'EURO', '70', '1450', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (639050, '2020-04-19', 'UZ', 'Uzbekistan', 'EURO', '45', '1495', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (639051, '2020-04-20', 'UZ', 'Uzbekistan', 'EURO', '70', '1565', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (639052, '2020-04-21', 'UZ', 'Uzbekistan', 'EURO', '92', '1657', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (639053, '2020-04-22', 'UZ', 'Uzbekistan', 'EURO', '0', '1657', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (639054, '2020-04-23', 'UZ', 'Uzbekistan', 'EURO', '59', '1716', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (639055, '2020-04-24', 'UZ', 'Uzbekistan', 'EURO', '62', '1778', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (639056, '2020-04-25', 'UZ', 'Uzbekistan', 'EURO', '58', '1836', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (639057, '2020-04-26', 'UZ', 'Uzbekistan', 'EURO', '29', '1865', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (639058, '2020-04-27', 'UZ', 'Uzbekistan', 'EURO', '22', '1887', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (639059, '2020-04-28', 'UZ', 'Uzbekistan', 'EURO', '37', '1924', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (639060, '2020-04-29', 'UZ', 'Uzbekistan', 'EURO', '31', '1955', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (639061, '2020-04-30', 'UZ', 'Uzbekistan', 'EURO', '76', '2031', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (639062, '2020-05-01', 'UZ', 'Uzbekistan', 'EURO', '15', '2046', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639063, '2020-05-02', 'UZ', 'Uzbekistan', 'EURO', '48', '2094', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639064, '2020-05-03', 'UZ', 'Uzbekistan', 'EURO', '33', '2127', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639065, '2020-05-04', 'UZ', 'Uzbekistan', 'EURO', '33', '2160', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (639066, '2020-05-05', 'UZ', 'Uzbekistan', 'EURO', '29', '2189', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639067, '2020-05-06', 'UZ', 'Uzbekistan', 'EURO', '28', '2217', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639068, '2020-05-07', 'UZ', 'Uzbekistan', 'EURO', '49', '2266', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639069, '2020-05-08', 'UZ', 'Uzbekistan', 'EURO', '48', '2314', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639070, '2020-05-09', 'UZ', 'Uzbekistan', 'EURO', '22', '2336', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639071, '2020-05-10', 'UZ', 'Uzbekistan', 'EURO', '51', '2387', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639072, '2020-05-11', 'UZ', 'Uzbekistan', 'EURO', '24', '2411', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639073, '2020-05-12', 'UZ', 'Uzbekistan', 'EURO', '98', '2509', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639074, '2020-05-13', 'UZ', 'Uzbekistan', 'EURO', '89', '2598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639075, '2020-05-14', 'UZ', 'Uzbekistan', 'EURO', '22', '2620', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (639076, '2020-05-15', 'UZ', 'Uzbekistan', 'EURO', '32', '2652', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (639077, '2020-05-16', 'UZ', 'Uzbekistan', 'EURO', '39', '2691', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (639078, '2020-05-17', 'UZ', 'Uzbekistan', 'EURO', '50', '2741', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (639079, '2020-05-18', 'UZ', 'Uzbekistan', 'EURO', '21', '2762', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (639080, '2020-05-19', 'UZ', 'Uzbekistan', 'EURO', '40', '2802', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (639081, '2020-05-20', 'UZ', 'Uzbekistan', 'EURO', '78', '2880', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (639082, '2020-05-21', 'UZ', 'Uzbekistan', 'EURO', '70', '2950', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (639083, '2020-05-22', 'UZ', 'Uzbekistan', 'EURO', '56', '3006', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (639084, '2020-05-23', 'UZ', 'Uzbekistan', 'EURO', '72', '3078', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (639085, '2020-05-24', 'UZ', 'Uzbekistan', 'EURO', '54', '3132', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (639086, '2020-05-25', 'UZ', 'Uzbekistan', 'EURO', '48', '3180', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (639087, '2020-05-26', 'UZ', 'Uzbekistan', 'EURO', '81', '3261', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (639088, '2020-05-27', 'UZ', 'Uzbekistan', 'EURO', '72', '3333', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (639089, '2020-05-28', 'UZ', 'Uzbekistan', 'EURO', '63', '3396', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (639090, '2020-05-29', 'UZ', 'Uzbekistan', 'EURO', '67', '3463', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (639091, '2020-05-30', 'UZ', 'Uzbekistan', 'EURO', '50', '3513', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (639092, '2020-05-31', 'UZ', 'Uzbekistan', 'EURO', '41', '3554', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (639093, '2020-06-01', 'UZ', 'Uzbekistan', 'EURO', '108', '3662', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (639094, '2020-06-02', 'UZ', 'Uzbekistan', 'EURO', '56', '3718', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (639095, '2020-06-03', 'UZ', 'Uzbekistan', 'EURO', '0', '3718', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (639096, '2020-06-04', 'UZ', 'Uzbekistan', 'EURO', '156', '3874', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (639097, '2020-06-05', 'UZ', 'Uzbekistan', 'EURO', '91', '3965', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (639098, '2020-06-06', 'UZ', 'Uzbekistan', 'EURO', '57', '4022', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (639099, '2020-06-07', 'UZ', 'Uzbekistan', 'EURO', '159', '4181', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (639100, '2020-06-08', 'UZ', 'Uzbekistan', 'EURO', '171', '4352', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (639101, '2020-06-09', 'UZ', 'Uzbekistan', 'EURO', '96', '4448', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (639102, '2020-06-10', 'UZ', 'Uzbekistan', 'EURO', '99', '4547', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (639103, '2020-06-11', 'UZ', 'Uzbekistan', 'EURO', '148', '4695', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (639104, '2020-06-12', 'UZ', 'Uzbekistan', 'EURO', '124', '4819', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639105, '2020-06-13', 'UZ', 'Uzbekistan', 'EURO', '82', '4901', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639106, '2020-06-14', 'UZ', 'Uzbekistan', 'EURO', '93', '4994', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639107, '2020-06-15', 'UZ', 'Uzbekistan', 'EURO', '109', '5103', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639108, '2020-06-16', 'UZ', 'Uzbekistan', 'EURO', '190', '5293', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639109, '2020-06-17', 'UZ', 'Uzbekistan', 'EURO', '268', '5561', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639110, '2020-06-18', 'UZ', 'Uzbekistan', 'EURO', '136', '5697', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639111, '2020-06-19', 'UZ', 'Uzbekistan', 'EURO', '158', '5855', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639112, '2020-06-20', 'UZ', 'Uzbekistan', 'EURO', '170', '6025', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639113, '2020-06-21', 'UZ', 'Uzbekistan', 'EURO', '191', '6216', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639114, '2020-06-22', 'UZ', 'Uzbekistan', 'EURO', '142', '6358', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639115, '2020-06-23', 'UZ', 'Uzbekistan', 'EURO', '142', '6500', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639116, '2020-06-24', 'UZ', 'Uzbekistan', 'EURO', '255', '6755', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639117, '2020-06-25', 'UZ', 'Uzbekistan', 'EURO', '235', '6990', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (639118, '2020-06-26', 'UZ', 'Uzbekistan', 'EURO', '238', '7228', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (639119, '2020-06-27', 'UZ', 'Uzbekistan', 'EURO', '262', '7490', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (639120, '2020-06-28', 'UZ', 'Uzbekistan', 'EURO', '235', '7725', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (639121, '2020-06-29', 'UZ', 'Uzbekistan', 'EURO', '306', '8031', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (639122, '2020-06-30', 'UZ', 'Uzbekistan', 'EURO', '267', '8298', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (639123, '2020-07-01', 'UZ', 'Uzbekistan', 'EURO', '329', '8627', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (639124, '2020-07-02', 'UZ', 'Uzbekistan', 'EURO', '277', '8904', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (639125, '2020-07-03', 'UZ', 'Uzbekistan', 'EURO', '295', '9199', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (639126, '2020-07-04', 'UZ', 'Uzbekistan', 'EURO', '301', '9500', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (639127, '2020-07-05', 'UZ', 'Uzbekistan', 'EURO', '329', '9829', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (639128, '2020-07-06', 'UZ', 'Uzbekistan', 'EURO', '314', '10143', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (639129, '2020-07-07', 'UZ', 'Uzbekistan', 'EURO', '316', '10459', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (639130, '2020-07-08', 'UZ', 'Uzbekistan', 'EURO', '379', '10838', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (639131, '2020-07-09', 'UZ', 'Uzbekistan', 'EURO', '421', '11259', '6', '47', false);
INSERT INTO public.who_global_data_import VALUES (639132, '2020-07-10', 'UZ', 'Uzbekistan', 'EURO', '464', '11723', '5', '52', false);
INSERT INTO public.who_global_data_import VALUES (639133, '2020-07-11', 'UZ', 'Uzbekistan', 'EURO', '483', '12206', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (639134, '2020-07-12', 'UZ', 'Uzbekistan', 'EURO', '500', '12706', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (639135, '2020-07-13', 'UZ', 'Uzbekistan', 'EURO', '487', '13193', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (639136, '2020-07-14', 'UZ', 'Uzbekistan', 'EURO', '679', '13872', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (639137, '2020-07-15', 'UZ', 'Uzbekistan', 'EURO', '421', '14293', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (639138, '2020-07-16', 'UZ', 'Uzbekistan', 'EURO', '494', '14787', '4', '72', false);
INSERT INTO public.who_global_data_import VALUES (639139, '2020-07-17', 'UZ', 'Uzbekistan', 'EURO', '562', '15349', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (639140, '2020-07-18', 'UZ', 'Uzbekistan', 'EURO', '547', '15896', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (639141, '2020-07-19', 'UZ', 'Uzbekistan', 'EURO', '533', '16429', '4', '84', false);
INSERT INTO public.who_global_data_import VALUES (639142, '2020-07-20', 'UZ', 'Uzbekistan', 'EURO', '537', '16966', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (639143, '2020-07-21', 'UZ', 'Uzbekistan', 'EURO', '624', '17590', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (639144, '2020-07-22', 'UZ', 'Uzbekistan', 'EURO', '581', '18171', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (639145, '2020-07-23', 'UZ', 'Uzbekistan', 'EURO', '360', '18531', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (639146, '2020-07-24', 'UZ', 'Uzbekistan', 'EURO', '455', '18986', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (639147, '2020-07-25', 'UZ', 'Uzbekistan', 'EURO', '667', '19653', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (639148, '2020-07-26', 'UZ', 'Uzbekistan', 'EURO', '573', '20226', '8', '112', false);
INSERT INTO public.who_global_data_import VALUES (639149, '2020-07-27', 'UZ', 'Uzbekistan', 'EURO', '594', '20820', '5', '117', false);
INSERT INTO public.who_global_data_import VALUES (639150, '2020-07-28', 'UZ', 'Uzbekistan', 'EURO', '686', '21506', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (639151, '2020-07-29', 'UZ', 'Uzbekistan', 'EURO', '663', '22169', '10', '129', false);
INSERT INTO public.who_global_data_import VALUES (639152, '2020-07-30', 'UZ', 'Uzbekistan', 'EURO', '703', '22872', '3', '132', false);
INSERT INTO public.who_global_data_import VALUES (639153, '2020-07-31', 'UZ', 'Uzbekistan', 'EURO', '686', '23558', '5', '137', false);
INSERT INTO public.who_global_data_import VALUES (639154, '2020-08-01', 'UZ', 'Uzbekistan', 'EURO', '746', '24304', '6', '143', false);
INSERT INTO public.who_global_data_import VALUES (639155, '2020-08-02', 'UZ', 'Uzbekistan', 'EURO', '736', '25040', '6', '149', false);
INSERT INTO public.who_global_data_import VALUES (639156, '2020-08-03', 'UZ', 'Uzbekistan', 'EURO', '788', '25828', '6', '155', false);
INSERT INTO public.who_global_data_import VALUES (639157, '2020-08-04', 'UZ', 'Uzbekistan', 'EURO', '722', '26550', '6', '161', false);
INSERT INTO public.who_global_data_import VALUES (639158, '2020-08-05', 'UZ', 'Uzbekistan', 'EURO', '764', '27314', '6', '167', false);
INSERT INTO public.who_global_data_import VALUES (639159, '2020-08-06', 'UZ', 'Uzbekistan', 'EURO', '755', '28069', '6', '173', false);
INSERT INTO public.who_global_data_import VALUES (639160, '2020-08-07', 'UZ', 'Uzbekistan', 'EURO', '740', '28809', '6', '179', false);
INSERT INTO public.who_global_data_import VALUES (639161, '2020-08-08', 'UZ', 'Uzbekistan', 'EURO', '650', '29459', '6', '185', false);
INSERT INTO public.who_global_data_import VALUES (639162, '2020-08-09', 'UZ', 'Uzbekistan', 'EURO', '738', '30197', '5', '190', false);
INSERT INTO public.who_global_data_import VALUES (639163, '2020-08-10', 'UZ', 'Uzbekistan', 'EURO', '623', '30820', '6', '196', false);
INSERT INTO public.who_global_data_import VALUES (639164, '2020-08-11', 'UZ', 'Uzbekistan', 'EURO', '725', '31545', '6', '202', false);
INSERT INTO public.who_global_data_import VALUES (639165, '2020-08-12', 'UZ', 'Uzbekistan', 'EURO', '670', '32215', '6', '208', false);
INSERT INTO public.who_global_data_import VALUES (639166, '2020-08-13', 'UZ', 'Uzbekistan', 'EURO', '622', '32837', '5', '213', false);
INSERT INTO public.who_global_data_import VALUES (639167, '2020-08-14', 'UZ', 'Uzbekistan', 'EURO', '724', '33561', '5', '218', false);
INSERT INTO public.who_global_data_import VALUES (639168, '2020-08-15', 'UZ', 'Uzbekistan', 'EURO', '690', '34251', '5', '223', false);
INSERT INTO public.who_global_data_import VALUES (639169, '2020-08-16', 'UZ', 'Uzbekistan', 'EURO', '693', '34944', '5', '228', false);
INSERT INTO public.who_global_data_import VALUES (639170, '2020-08-17', 'UZ', 'Uzbekistan', 'EURO', '569', '35513', '6', '234', false);
INSERT INTO public.who_global_data_import VALUES (639171, '2020-08-18', 'UZ', 'Uzbekistan', 'EURO', '587', '36100', '6', '240', false);
INSERT INTO public.who_global_data_import VALUES (639172, '2020-08-19', 'UZ', 'Uzbekistan', 'EURO', '660', '36760', '5', '245', false);
INSERT INTO public.who_global_data_import VALUES (639173, '2020-08-20', 'UZ', 'Uzbekistan', 'EURO', '606', '37366', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (639174, '2020-08-21', 'UZ', 'Uzbekistan', 'EURO', '459', '37825', '6', '256', false);
INSERT INTO public.who_global_data_import VALUES (639175, '2020-08-22', 'UZ', 'Uzbekistan', 'EURO', '406', '38231', '6', '262', false);
INSERT INTO public.who_global_data_import VALUES (639176, '2020-08-23', 'UZ', 'Uzbekistan', 'EURO', '467', '38698', '7', '269', false);
INSERT INTO public.who_global_data_import VALUES (639177, '2020-08-24', 'UZ', 'Uzbekistan', 'EURO', '367', '39065', '6', '275', false);
INSERT INTO public.who_global_data_import VALUES (639178, '2020-08-25', 'UZ', 'Uzbekistan', 'EURO', '441', '39506', '7', '282', false);
INSERT INTO public.who_global_data_import VALUES (639179, '2020-08-26', 'UZ', 'Uzbekistan', 'EURO', '284', '39790', '7', '289', false);
INSERT INTO public.who_global_data_import VALUES (639180, '2020-08-27', 'UZ', 'Uzbekistan', 'EURO', '405', '40195', '6', '295', false);
INSERT INTO public.who_global_data_import VALUES (639181, '2020-08-28', 'UZ', 'Uzbekistan', 'EURO', '418', '40613', '5', '300', false);
INSERT INTO public.who_global_data_import VALUES (639182, '2020-08-29', 'UZ', 'Uzbekistan', 'EURO', '340', '40953', '5', '305', false);
INSERT INTO public.who_global_data_import VALUES (639183, '2020-08-30', 'UZ', 'Uzbekistan', 'EURO', '350', '41303', '6', '311', false);
INSERT INTO public.who_global_data_import VALUES (639184, '2020-08-31', 'UZ', 'Uzbekistan', 'EURO', '348', '41651', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (639185, '2020-09-01', 'UZ', 'Uzbekistan', 'EURO', '343', '41994', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (639186, '2020-09-02', 'UZ', 'Uzbekistan', 'EURO', '376', '42370', '4', '326', false);
INSERT INTO public.who_global_data_import VALUES (639187, '2020-09-03', 'UZ', 'Uzbekistan', 'EURO', '170', '42540', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (639188, '2020-09-04', 'UZ', 'Uzbekistan', 'EURO', '363', '42903', '7', '336', false);
INSERT INTO public.who_global_data_import VALUES (639189, '2020-09-05', 'UZ', 'Uzbekistan', 'EURO', '266', '43169', '2', '338', false);
INSERT INTO public.who_global_data_import VALUES (639190, '2020-09-06', 'UZ', 'Uzbekistan', 'EURO', '307', '43476', '5', '343', false);
INSERT INTO public.who_global_data_import VALUES (639191, '2020-09-07', 'UZ', 'Uzbekistan', 'EURO', '299', '43775', '7', '350', false);
INSERT INTO public.who_global_data_import VALUES (639192, '2020-09-08', 'UZ', 'Uzbekistan', 'EURO', '332', '44107', '6', '356', false);
INSERT INTO public.who_global_data_import VALUES (639193, '2020-09-09', 'UZ', 'Uzbekistan', 'EURO', '450', '44557', '6', '362', false);
INSERT INTO public.who_global_data_import VALUES (639194, '2020-09-10', 'UZ', 'Uzbekistan', 'EURO', '603', '45160', '6', '368', false);
INSERT INTO public.who_global_data_import VALUES (639195, '2020-09-11', 'UZ', 'Uzbekistan', 'EURO', '767', '45927', '7', '375', false);
INSERT INTO public.who_global_data_import VALUES (639196, '2020-09-12', 'UZ', 'Uzbekistan', 'EURO', '571', '46498', '7', '382', false);
INSERT INTO public.who_global_data_import VALUES (639197, '2020-09-13', 'UZ', 'Uzbekistan', 'EURO', '544', '47042', '6', '388', false);
INSERT INTO public.who_global_data_import VALUES (639198, '2020-09-14', 'UZ', 'Uzbekistan', 'EURO', '578', '47620', '6', '394', false);
INSERT INTO public.who_global_data_import VALUES (639199, '2020-09-15', 'UZ', 'Uzbekistan', 'EURO', '572', '48192', '6', '400', false);
INSERT INTO public.who_global_data_import VALUES (639200, '2020-09-16', 'UZ', 'Uzbekistan', 'EURO', '584', '48776', '5', '405', false);
INSERT INTO public.who_global_data_import VALUES (639201, '2020-09-17', 'UZ', 'Uzbekistan', 'EURO', '609', '49385', '6', '411', false);
INSERT INTO public.who_global_data_import VALUES (639202, '2020-09-18', 'UZ', 'Uzbekistan', 'EURO', '609', '49994', '6', '417', false);
INSERT INTO public.who_global_data_import VALUES (639203, '2020-09-19', 'UZ', 'Uzbekistan', 'EURO', '640', '50634', '6', '423', false);
INSERT INTO public.who_global_data_import VALUES (639204, '2020-09-20', 'UZ', 'Uzbekistan', 'EURO', '601', '51235', '6', '429', false);
INSERT INTO public.who_global_data_import VALUES (639205, '2020-09-21', 'UZ', 'Uzbekistan', 'EURO', '554', '51789', '6', '435', false);
INSERT INTO public.who_global_data_import VALUES (639206, '2020-09-22', 'UZ', 'Uzbekistan', 'EURO', '702', '52491', '5', '440', false);
INSERT INTO public.who_global_data_import VALUES (639207, '2020-09-23', 'UZ', 'Uzbekistan', 'EURO', '560', '53051', '3', '443', false);
INSERT INTO public.who_global_data_import VALUES (639208, '2020-09-24', 'UZ', 'Uzbekistan', 'EURO', '616', '53667', '2', '445', false);
INSERT INTO public.who_global_data_import VALUES (639209, '2020-09-25', 'UZ', 'Uzbekistan', 'EURO', '514', '54181', '3', '448', false);
INSERT INTO public.who_global_data_import VALUES (639210, '2020-09-26', 'UZ', 'Uzbekistan', 'EURO', '281', '54462', '2', '450', false);
INSERT INTO public.who_global_data_import VALUES (639211, '2020-09-27', 'UZ', 'Uzbekistan', 'EURO', '491', '54953', '4', '454', false);
INSERT INTO public.who_global_data_import VALUES (639212, '2020-09-28', 'UZ', 'Uzbekistan', 'EURO', '640', '55593', '6', '460', false);
INSERT INTO public.who_global_data_import VALUES (639213, '2020-09-29', 'UZ', 'Uzbekistan', 'EURO', '475', '56068', '3', '463', false);
INSERT INTO public.who_global_data_import VALUES (639214, '2020-09-30', 'UZ', 'Uzbekistan', 'EURO', '451', '56519', '5', '468', false);
INSERT INTO public.who_global_data_import VALUES (639215, '2020-10-01', 'UZ', 'Uzbekistan', 'EURO', '800', '57319', '6', '474', false);
INSERT INTO public.who_global_data_import VALUES (639216, '2020-10-02', 'UZ', 'Uzbekistan', 'EURO', '457', '57776', '1', '475', false);
INSERT INTO public.who_global_data_import VALUES (639217, '2020-10-03', 'UZ', 'Uzbekistan', 'EURO', '0', '57776', '0', '475', false);
INSERT INTO public.who_global_data_import VALUES (639218, '2020-10-04', 'UZ', 'Uzbekistan', 'EURO', '645', '58421', '4', '479', false);
INSERT INTO public.who_global_data_import VALUES (639219, '2020-10-05', 'UZ', 'Uzbekistan', 'EURO', '438', '58859', '4', '483', false);
INSERT INTO public.who_global_data_import VALUES (639220, '2020-10-06', 'UZ', 'Uzbekistan', 'EURO', '338', '59197', '4', '487', false);
INSERT INTO public.who_global_data_import VALUES (639221, '2020-10-07', 'UZ', 'Uzbekistan', 'EURO', '382', '59579', '4', '491', false);
INSERT INTO public.who_global_data_import VALUES (639222, '2020-10-08', 'UZ', 'Uzbekistan', 'EURO', '326', '59905', '3', '494', false);
INSERT INTO public.who_global_data_import VALUES (639223, '2020-10-09', 'UZ', 'Uzbekistan', 'EURO', '328', '60233', '3', '497', false);
INSERT INTO public.who_global_data_import VALUES (639224, '2020-10-10', 'UZ', 'Uzbekistan', 'EURO', '329', '60562', '3', '500', false);
INSERT INTO public.who_global_data_import VALUES (639225, '2020-10-11', 'UZ', 'Uzbekistan', 'EURO', '332', '60894', '3', '503', false);
INSERT INTO public.who_global_data_import VALUES (639226, '2020-10-12', 'UZ', 'Uzbekistan', 'EURO', '311', '61205', '4', '507', false);
INSERT INTO public.who_global_data_import VALUES (639227, '2020-10-13', 'UZ', 'Uzbekistan', 'EURO', '329', '61534', '3', '510', false);
INSERT INTO public.who_global_data_import VALUES (639228, '2020-10-14', 'UZ', 'Uzbekistan', 'EURO', '325', '61859', '2', '512', false);
INSERT INTO public.who_global_data_import VALUES (639229, '2020-10-15', 'UZ', 'Uzbekistan', 'EURO', '316', '62175', '4', '516', false);
INSERT INTO public.who_global_data_import VALUES (639230, '2020-10-16', 'UZ', 'Uzbekistan', 'EURO', '309', '62484', '3', '519', false);
INSERT INTO public.who_global_data_import VALUES (639231, '2020-10-17', 'UZ', 'Uzbekistan', 'EURO', '325', '62809', '3', '522', false);
INSERT INTO public.who_global_data_import VALUES (639232, '2020-10-18', 'UZ', 'Uzbekistan', 'EURO', '315', '63124', '3', '525', false);
INSERT INTO public.who_global_data_import VALUES (639233, '2020-10-19', 'UZ', 'Uzbekistan', 'EURO', '306', '63430', '4', '529', false);
INSERT INTO public.who_global_data_import VALUES (639234, '2020-10-20', 'UZ', 'Uzbekistan', 'EURO', '307', '63737', '4', '533', false);
INSERT INTO public.who_global_data_import VALUES (639235, '2020-10-21', 'UZ', 'Uzbekistan', 'EURO', '273', '64010', '1', '534', false);
INSERT INTO public.who_global_data_import VALUES (639236, '2020-10-22', 'UZ', 'Uzbekistan', 'EURO', '325', '64335', '4', '538', false);
INSERT INTO public.who_global_data_import VALUES (639237, '2020-10-23', 'UZ', 'Uzbekistan', 'EURO', '298', '64633', '3', '541', false);
INSERT INTO public.who_global_data_import VALUES (639238, '2020-10-24', 'UZ', 'Uzbekistan', 'EURO', '290', '64923', '3', '544', false);
INSERT INTO public.who_global_data_import VALUES (639239, '2020-10-25', 'UZ', 'Uzbekistan', 'EURO', '277', '65200', '3', '547', false);
INSERT INTO public.who_global_data_import VALUES (639240, '2020-10-26', 'UZ', 'Uzbekistan', 'EURO', '280', '65480', '3', '550', false);
INSERT INTO public.who_global_data_import VALUES (639241, '2020-10-27', 'UZ', 'Uzbekistan', 'EURO', '285', '65765', '4', '554', false);
INSERT INTO public.who_global_data_import VALUES (639242, '2020-10-28', 'UZ', 'Uzbekistan', 'EURO', '272', '66037', '3', '557', false);
INSERT INTO public.who_global_data_import VALUES (639243, '2020-10-29', 'UZ', 'Uzbekistan', 'EURO', '276', '66313', '3', '560', false);
INSERT INTO public.who_global_data_import VALUES (639244, '2020-10-30', 'UZ', 'Uzbekistan', 'EURO', '229', '66542', '2', '562', false);
INSERT INTO public.who_global_data_import VALUES (639245, '2020-10-31', 'UZ', 'Uzbekistan', 'EURO', '259', '66801', '2', '564', false);
INSERT INTO public.who_global_data_import VALUES (639246, '2020-11-01', 'UZ', 'Uzbekistan', 'EURO', '254', '67055', '4', '568', false);
INSERT INTO public.who_global_data_import VALUES (639247, '2020-11-02', 'UZ', 'Uzbekistan', 'EURO', '199', '67254', '3', '571', false);
INSERT INTO public.who_global_data_import VALUES (639248, '2020-11-03', 'UZ', 'Uzbekistan', 'EURO', '247', '67501', '2', '573', false);
INSERT INTO public.who_global_data_import VALUES (639249, '2020-11-04', 'UZ', 'Uzbekistan', 'EURO', '197', '67698', '2', '575', false);
INSERT INTO public.who_global_data_import VALUES (639250, '2020-11-05', 'UZ', 'Uzbekistan', 'EURO', '234', '67932', '4', '579', false);
INSERT INTO public.who_global_data_import VALUES (639251, '2020-11-06', 'UZ', 'Uzbekistan', 'EURO', '207', '68139', '0', '579', false);
INSERT INTO public.who_global_data_import VALUES (639252, '2020-11-07', 'UZ', 'Uzbekistan', 'EURO', '84', '68223', '0', '579', false);
INSERT INTO public.who_global_data_import VALUES (639253, '2020-11-08', 'UZ', 'Uzbekistan', 'EURO', '370', '68593', '2', '581', false);
INSERT INTO public.who_global_data_import VALUES (639254, '2020-11-09', 'UZ', 'Uzbekistan', 'EURO', '195', '68788', '4', '585', false);
INSERT INTO public.who_global_data_import VALUES (639255, '2020-11-10', 'UZ', 'Uzbekistan', 'EURO', '239', '69027', '3', '588', false);
INSERT INTO public.who_global_data_import VALUES (639256, '2020-11-11', 'UZ', 'Uzbekistan', 'EURO', '146', '69173', '1', '589', false);
INSERT INTO public.who_global_data_import VALUES (639257, '2020-11-12', 'UZ', 'Uzbekistan', 'EURO', '224', '69397', '2', '591', false);
INSERT INTO public.who_global_data_import VALUES (639258, '2020-11-13', 'UZ', 'Uzbekistan', 'EURO', '283', '69680', '3', '594', false);
INSERT INTO public.who_global_data_import VALUES (639259, '2020-11-14', 'UZ', 'Uzbekistan', 'EURO', '234', '69914', '2', '596', false);
INSERT INTO public.who_global_data_import VALUES (639260, '2020-11-15', 'UZ', 'Uzbekistan', 'EURO', '188', '70102', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (639261, '2020-11-16', 'UZ', 'Uzbekistan', 'EURO', '141', '70243', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (639262, '2020-11-17', 'UZ', 'Uzbekistan', 'EURO', '201', '70444', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (639263, '2020-11-18', 'UZ', 'Uzbekistan', 'EURO', '204', '70648', '1', '599', false);
INSERT INTO public.who_global_data_import VALUES (639264, '2020-11-19', 'UZ', 'Uzbekistan', 'EURO', '210', '70858', '2', '601', false);
INSERT INTO public.who_global_data_import VALUES (639265, '2020-11-20', 'UZ', 'Uzbekistan', 'EURO', '213', '71071', '1', '602', false);
INSERT INTO public.who_global_data_import VALUES (639266, '2020-11-21', 'UZ', 'Uzbekistan', 'EURO', '209', '71280', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (639267, '2020-11-22', 'UZ', 'Uzbekistan', 'EURO', '272', '71552', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (639268, '2020-11-23', 'UZ', 'Uzbekistan', 'EURO', '161', '71713', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (639269, '2020-11-24', 'UZ', 'Uzbekistan', 'EURO', '134', '71847', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (639270, '2020-11-25', 'UZ', 'Uzbekistan', 'EURO', '192', '72039', '1', '605', false);
INSERT INTO public.who_global_data_import VALUES (639271, '2020-11-26', 'UZ', 'Uzbekistan', 'EURO', '188', '72227', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (639272, '2020-11-27', 'UZ', 'Uzbekistan', 'EURO', '182', '72409', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (639273, '2020-11-28', 'UZ', 'Uzbekistan', 'EURO', '173', '72582', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (639274, '2020-11-29', 'UZ', 'Uzbekistan', 'EURO', '227', '72809', '0', '608', false);
INSERT INTO public.who_global_data_import VALUES (639275, '2020-11-30', 'UZ', 'Uzbekistan', 'EURO', '111', '72920', '0', '608', false);
INSERT INTO public.who_global_data_import VALUES (639276, '2020-12-01', 'UZ', 'Uzbekistan', 'EURO', '174', '73094', '2', '610', false);
INSERT INTO public.who_global_data_import VALUES (639277, '2020-12-02', 'UZ', 'Uzbekistan', 'EURO', '182', '73276', '1', '611', false);
INSERT INTO public.who_global_data_import VALUES (639278, '2020-12-03', 'UZ', 'Uzbekistan', 'EURO', '155', '73431', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (639279, '2020-12-04', 'UZ', 'Uzbekistan', 'EURO', '161', '73592', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (639280, '2020-12-05', 'UZ', 'Uzbekistan', 'EURO', '159', '73751', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (639281, '2020-12-06', 'UZ', 'Uzbekistan', 'EURO', '153', '73904', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (639282, '2020-12-07', 'UZ', 'Uzbekistan', 'EURO', '149', '74053', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (639283, '2020-12-08', 'UZ', 'Uzbekistan', 'EURO', '153', '74206', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (639284, '2020-12-09', 'UZ', 'Uzbekistan', 'EURO', '146', '74352', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (639285, '2020-12-10', 'UZ', 'Uzbekistan', 'EURO', '146', '74498', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (639286, '2020-12-11', 'UZ', 'Uzbekistan', 'EURO', '166', '74664', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (639287, '2020-12-12', 'UZ', 'Uzbekistan', 'EURO', '147', '74811', '1', '612', false);
INSERT INTO public.who_global_data_import VALUES (639288, '2020-12-13', 'UZ', 'Uzbekistan', 'EURO', '0', '74811', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639289, '2020-12-14', 'UZ', 'Uzbekistan', 'EURO', '283', '75094', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639290, '2020-12-15', 'UZ', 'Uzbekistan', 'EURO', '147', '75241', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639291, '2020-12-16', 'UZ', 'Uzbekistan', 'EURO', '155', '75396', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639292, '2020-12-17', 'UZ', 'Uzbekistan', 'EURO', '142', '75538', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639293, '2020-12-18', 'UZ', 'Uzbekistan', 'EURO', '137', '75675', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639294, '2020-12-19', 'UZ', 'Uzbekistan', 'EURO', '131', '75806', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639295, '2020-12-20', 'UZ', 'Uzbekistan', 'EURO', '0', '75806', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639296, '2020-12-21', 'UZ', 'Uzbekistan', 'EURO', '242', '76048', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639297, '2020-12-22', 'UZ', 'Uzbekistan', 'EURO', '0', '76048', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639298, '2020-12-23', 'UZ', 'Uzbekistan', 'EURO', '267', '76315', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639299, '2020-12-24', 'UZ', 'Uzbekistan', 'EURO', '141', '76456', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639300, '2020-12-25', 'UZ', 'Uzbekistan', 'EURO', '112', '76568', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639301, '2020-12-26', 'UZ', 'Uzbekistan', 'EURO', '98', '76666', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (639302, '2020-12-27', 'UZ', 'Uzbekistan', 'EURO', '85', '76751', '1', '613', false);
INSERT INTO public.who_global_data_import VALUES (639303, '2020-12-28', 'UZ', 'Uzbekistan', 'EURO', '81', '76832', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (639304, '2020-12-29', 'UZ', 'Uzbekistan', 'EURO', '75', '76907', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (639305, '2020-12-30', 'UZ', 'Uzbekistan', 'EURO', '78', '76985', '1', '614', false);
INSERT INTO public.who_global_data_import VALUES (639306, '2020-12-31', 'UZ', 'Uzbekistan', 'EURO', '75', '77060', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (639307, '2021-01-01', 'UZ', 'Uzbekistan', 'EURO', '66', '77126', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (639308, '2021-01-02', 'UZ', 'Uzbekistan', 'EURO', '56', '77182', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (639309, '2021-01-03', 'UZ', 'Uzbekistan', 'EURO', '56', '77238', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (639310, '2021-01-04', 'UZ', 'Uzbekistan', 'EURO', '20', '77258', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (639311, '2021-01-05', 'UZ', 'Uzbekistan', 'EURO', '37', '77295', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (639312, '2021-01-06', 'UZ', 'Uzbekistan', 'EURO', '55', '77350', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (639313, '2021-01-07', 'UZ', 'Uzbekistan', 'EURO', '62', '77412', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (639314, '2021-01-08', 'UZ', 'Uzbekistan', 'EURO', '73', '77485', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (639315, '2021-01-09', 'UZ', 'Uzbekistan', 'EURO', '45', '77530', '0', '616', false);
INSERT INTO public.who_global_data_import VALUES (639316, '2021-01-10', 'UZ', 'Uzbekistan', 'EURO', '42', '77572', '1', '617', false);
INSERT INTO public.who_global_data_import VALUES (639317, '2021-01-11', 'UZ', 'Uzbekistan', 'EURO', '39', '77611', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (639318, '2021-01-12', 'UZ', 'Uzbekistan', 'EURO', '52', '77663', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (639319, '2021-01-13', 'UZ', 'Uzbekistan', 'EURO', '53', '77716', '1', '618', false);
INSERT INTO public.who_global_data_import VALUES (639320, '2021-01-14', 'UZ', 'Uzbekistan', 'EURO', '61', '77777', '0', '618', false);
INSERT INTO public.who_global_data_import VALUES (639321, '2021-01-15', 'UZ', 'Uzbekistan', 'EURO', '68', '77845', '1', '619', false);
INSERT INTO public.who_global_data_import VALUES (639322, '2021-01-16', 'UZ', 'Uzbekistan', 'EURO', '59', '77904', '0', '619', false);
INSERT INTO public.who_global_data_import VALUES (639323, '2021-01-17', 'UZ', 'Uzbekistan', 'EURO', '64', '77968', '0', '619', false);
INSERT INTO public.who_global_data_import VALUES (639324, '2021-01-18', 'UZ', 'Uzbekistan', 'EURO', '68', '78036', '0', '619', false);
INSERT INTO public.who_global_data_import VALUES (639325, '2021-01-19', 'UZ', 'Uzbekistan', 'EURO', '55', '78091', '1', '620', false);
INSERT INTO public.who_global_data_import VALUES (639326, '2021-01-20', 'UZ', 'Uzbekistan', 'EURO', '72', '78163', '0', '620', false);
INSERT INTO public.who_global_data_import VALUES (639327, '2021-01-21', 'UZ', 'Uzbekistan', 'EURO', '56', '78219', '0', '620', false);
INSERT INTO public.who_global_data_import VALUES (639328, '2021-01-22', 'UZ', 'Uzbekistan', 'EURO', '53', '78272', '0', '620', false);
INSERT INTO public.who_global_data_import VALUES (639329, '2021-01-23', 'UZ', 'Uzbekistan', 'EURO', '45', '78317', '1', '621', false);
INSERT INTO public.who_global_data_import VALUES (639330, '2021-01-24', 'UZ', 'Uzbekistan', 'EURO', '58', '78375', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (639331, '2020-01-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639332, '2020-01-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639333, '2020-01-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639334, '2020-01-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639335, '2020-01-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639336, '2020-01-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639337, '2020-01-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639338, '2020-01-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639339, '2020-01-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639340, '2020-01-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639341, '2020-01-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639342, '2020-01-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639343, '2020-01-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639344, '2020-01-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639345, '2020-01-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639346, '2020-01-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639347, '2020-01-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639348, '2020-01-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639349, '2020-01-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639350, '2020-01-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639351, '2020-01-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639352, '2020-01-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639353, '2020-01-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639354, '2020-01-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639355, '2020-01-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639356, '2020-01-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639357, '2020-01-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639358, '2020-01-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639359, '2020-01-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639360, '2020-02-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639361, '2020-02-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639362, '2020-02-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639363, '2020-02-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639364, '2020-02-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639365, '2020-02-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639366, '2020-02-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639367, '2020-02-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639368, '2020-02-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639369, '2020-02-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639370, '2020-02-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639371, '2020-02-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639372, '2020-02-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639373, '2020-02-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639374, '2020-02-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639375, '2020-02-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639376, '2020-02-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639377, '2020-02-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639378, '2020-02-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639379, '2020-02-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639380, '2020-02-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639381, '2020-02-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639382, '2020-02-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639383, '2020-02-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639384, '2020-02-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639385, '2020-02-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639386, '2020-02-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639387, '2020-02-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639388, '2020-02-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639389, '2020-03-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639390, '2020-03-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639391, '2020-03-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639392, '2020-03-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639393, '2020-03-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639394, '2020-03-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639395, '2020-03-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639396, '2020-03-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639397, '2020-03-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639398, '2020-03-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639399, '2020-03-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639400, '2020-03-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639401, '2020-03-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639402, '2020-03-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639403, '2020-03-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639404, '2020-03-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639405, '2020-03-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639406, '2020-03-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639407, '2020-03-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639408, '2020-03-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639409, '2020-03-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639410, '2020-03-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639411, '2020-03-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639412, '2020-03-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639413, '2020-03-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639414, '2020-03-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639415, '2020-03-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639416, '2020-03-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639417, '2020-03-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639418, '2020-03-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639419, '2020-03-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639420, '2020-04-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639421, '2020-04-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639422, '2020-04-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639423, '2020-04-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639424, '2020-04-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639425, '2020-04-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639426, '2020-04-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639427, '2020-04-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639428, '2020-04-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639429, '2020-04-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639430, '2020-04-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639431, '2020-04-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639432, '2020-04-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639433, '2020-04-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639434, '2020-04-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639435, '2020-04-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639436, '2020-04-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639437, '2020-04-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639438, '2020-04-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639439, '2020-04-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639440, '2020-04-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639441, '2020-04-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639442, '2020-04-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639443, '2020-04-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639444, '2020-04-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639445, '2020-04-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639446, '2020-04-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639447, '2020-04-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639448, '2020-04-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639449, '2020-04-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639450, '2020-05-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639451, '2020-05-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639452, '2020-05-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639453, '2020-05-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639454, '2020-05-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639455, '2020-05-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639456, '2020-05-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639457, '2020-05-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639458, '2020-05-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639459, '2020-05-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639460, '2020-05-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639461, '2020-05-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639462, '2020-05-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639463, '2020-05-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639464, '2020-05-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639465, '2020-05-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639466, '2020-05-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639467, '2020-05-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639468, '2020-05-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639469, '2020-05-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639470, '2020-05-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639471, '2020-05-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639472, '2020-05-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639473, '2020-05-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639474, '2020-05-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639475, '2020-05-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639476, '2020-05-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639477, '2020-05-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639478, '2020-05-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639479, '2020-05-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639480, '2020-05-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639481, '2020-06-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639482, '2020-06-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639483, '2020-06-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639484, '2020-06-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639485, '2020-06-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639486, '2020-06-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639487, '2020-06-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639488, '2020-06-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639489, '2020-06-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639490, '2020-06-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639491, '2020-06-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639492, '2020-06-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639493, '2020-06-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639494, '2020-06-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639495, '2020-06-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639496, '2020-06-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639497, '2020-06-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639498, '2020-06-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639499, '2020-06-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639500, '2020-06-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639501, '2020-06-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639502, '2020-06-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639503, '2020-06-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639504, '2020-06-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639505, '2020-06-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639506, '2020-06-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639507, '2020-06-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639508, '2020-06-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639509, '2020-06-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639510, '2020-06-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639511, '2020-07-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639512, '2020-07-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639513, '2020-07-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639514, '2020-07-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639515, '2020-07-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639516, '2020-07-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639517, '2020-07-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639518, '2020-07-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639519, '2020-07-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639520, '2020-07-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639521, '2020-07-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639522, '2020-07-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639523, '2020-07-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639524, '2020-07-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639525, '2020-07-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639526, '2020-07-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639527, '2020-07-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639528, '2020-07-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639529, '2020-07-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639530, '2020-07-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639531, '2020-07-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639532, '2020-07-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639533, '2020-07-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639534, '2020-07-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639535, '2020-07-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639536, '2020-07-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639537, '2020-07-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639538, '2020-07-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639539, '2020-07-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639540, '2020-07-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639541, '2020-07-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639542, '2020-08-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639543, '2020-08-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639544, '2020-08-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639545, '2020-08-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639546, '2020-08-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639547, '2020-08-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639548, '2020-08-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639549, '2020-08-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639550, '2020-08-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639551, '2020-08-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639552, '2020-08-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639553, '2020-08-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639554, '2020-08-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639555, '2020-08-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639556, '2020-08-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639557, '2020-08-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639558, '2020-08-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639559, '2020-08-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639560, '2020-08-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639561, '2020-08-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639562, '2020-08-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639563, '2020-08-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639564, '2020-08-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639565, '2020-08-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639566, '2020-08-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639567, '2020-08-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639568, '2020-08-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639569, '2020-08-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639570, '2020-08-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639571, '2020-08-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639572, '2020-08-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639573, '2020-09-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639574, '2020-09-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639575, '2020-09-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639576, '2020-09-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639577, '2020-09-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639578, '2020-09-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639579, '2020-09-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639580, '2020-09-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639581, '2020-09-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639582, '2020-09-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639583, '2020-09-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639584, '2020-09-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639585, '2020-09-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639586, '2020-09-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639587, '2020-09-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639588, '2020-09-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639589, '2020-09-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639590, '2020-09-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639591, '2020-09-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639592, '2020-09-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639593, '2020-09-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639594, '2020-09-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639595, '2020-09-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639596, '2020-09-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639597, '2020-09-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639598, '2020-09-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639599, '2020-09-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639600, '2020-09-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639601, '2020-09-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639602, '2020-09-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639603, '2020-10-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639604, '2020-10-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639605, '2020-10-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639606, '2020-10-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639607, '2020-10-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639608, '2020-10-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639609, '2020-10-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639610, '2020-10-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639611, '2020-10-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639612, '2020-10-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639613, '2020-10-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639614, '2020-10-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639615, '2020-10-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639616, '2020-10-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639617, '2020-10-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639618, '2020-10-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639619, '2020-10-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639620, '2020-10-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639621, '2020-10-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639622, '2020-10-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639623, '2020-10-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639624, '2020-10-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639625, '2020-10-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639626, '2020-10-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639627, '2020-10-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639628, '2020-10-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639629, '2020-10-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639630, '2020-10-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639631, '2020-10-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639632, '2020-10-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639633, '2020-10-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639634, '2020-11-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639635, '2020-11-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639636, '2020-11-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639637, '2020-11-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639638, '2020-11-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639639, '2020-11-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639640, '2020-11-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639641, '2020-11-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639642, '2020-11-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639643, '2020-11-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639644, '2020-11-11', 'VU', 'Vanuatu', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639645, '2020-11-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639646, '2020-11-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639647, '2020-11-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639648, '2020-11-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639649, '2020-11-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639650, '2020-11-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639651, '2020-11-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639652, '2020-11-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639653, '2020-11-20', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639654, '2020-11-21', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639655, '2020-11-22', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639656, '2020-11-23', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639657, '2020-11-24', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639658, '2020-11-25', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639659, '2020-11-26', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639660, '2020-11-27', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639661, '2020-11-28', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639662, '2020-11-29', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639663, '2020-11-30', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639664, '2020-12-01', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639665, '2020-12-02', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639666, '2020-12-03', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639667, '2020-12-04', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639668, '2020-12-05', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639669, '2020-12-06', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639670, '2020-12-07', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639671, '2020-12-08', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639672, '2020-12-09', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639673, '2020-12-10', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639674, '2020-12-11', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639675, '2020-12-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639676, '2020-12-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639677, '2020-12-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639678, '2020-12-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639679, '2020-12-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639680, '2020-12-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639681, '2020-12-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639682, '2020-12-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639683, '2020-12-20', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639684, '2020-12-21', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639685, '2020-12-22', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639686, '2020-12-23', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639687, '2020-12-24', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639688, '2020-12-25', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639689, '2020-12-26', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639690, '2020-12-27', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639691, '2020-12-28', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639692, '2020-12-29', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639693, '2020-12-30', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639694, '2020-12-31', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639695, '2021-01-01', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639696, '2021-01-02', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639697, '2021-01-03', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639698, '2021-01-04', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639699, '2021-01-05', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639700, '2021-01-06', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639701, '2021-01-07', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639702, '2021-01-08', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639703, '2021-01-09', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639704, '2021-01-10', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639705, '2021-01-11', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639706, '2021-01-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639707, '2021-01-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639708, '2021-01-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639709, '2021-01-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639710, '2021-01-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639711, '2021-01-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639712, '2021-01-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639713, '2021-01-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639714, '2021-01-20', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639715, '2021-01-21', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639716, '2021-01-22', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639717, '2021-01-23', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639718, '2021-01-24', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639719, '2020-01-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639720, '2020-01-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639721, '2020-01-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639722, '2020-01-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639723, '2020-01-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639724, '2020-01-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639725, '2020-01-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639726, '2020-01-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639727, '2020-01-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639728, '2020-01-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639729, '2020-01-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639730, '2020-01-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639731, '2020-01-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639732, '2020-01-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639733, '2020-01-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639734, '2020-01-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639735, '2020-01-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639736, '2020-01-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639737, '2020-01-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639738, '2020-01-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639739, '2020-01-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639740, '2020-01-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639741, '2020-01-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639742, '2020-01-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639743, '2020-01-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639744, '2020-01-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639745, '2020-01-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639746, '2020-01-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639747, '2020-01-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639748, '2020-02-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639749, '2020-02-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639750, '2020-02-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639751, '2020-02-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639752, '2020-02-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639753, '2020-02-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639754, '2020-02-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639755, '2020-02-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639756, '2020-02-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639757, '2020-02-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639758, '2020-02-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639759, '2020-02-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639760, '2020-02-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639761, '2020-02-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639762, '2020-02-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639763, '2020-02-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639764, '2020-02-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639765, '2020-02-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639766, '2020-02-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639767, '2020-02-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639768, '2020-02-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639769, '2020-02-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639770, '2020-02-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639771, '2020-02-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639772, '2020-02-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639773, '2020-02-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639774, '2020-02-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639775, '2020-02-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639776, '2020-02-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639777, '2020-03-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639778, '2020-03-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639779, '2020-03-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639780, '2020-03-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639781, '2020-03-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639782, '2020-03-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639783, '2020-03-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639784, '2020-03-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639785, '2020-03-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639786, '2020-03-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639787, '2020-03-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639788, '2020-03-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639789, '2020-03-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639790, '2020-03-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639791, '2020-03-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639792, '2020-03-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639793, '2020-03-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '16', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639794, '2020-03-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '3', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639795, '2020-03-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639796, '2020-03-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639797, '2020-03-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639798, '2020-03-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639799, '2020-03-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '30', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639800, '2020-03-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639801, '2020-03-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639802, '2020-03-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639803, '2020-03-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639804, '2020-03-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (639805, '2020-03-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '113', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (639806, '2020-03-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (639807, '2020-03-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '16', '129', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (639808, '2020-04-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '129', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639809, '2020-04-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639810, '2020-04-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639811, '2020-04-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639812, '2020-04-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639813, '2020-04-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639814, '2020-04-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '159', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (639815, '2020-04-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '165', '4', '7', false);
INSERT INTO public.who_global_data_import VALUES (639816, '2020-04-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (639817, '2020-04-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (639818, '2020-04-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '5', '171', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (639819, '2020-04-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '171', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639820, '2020-04-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '171', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639821, '2020-04-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '10', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639822, '2020-04-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639823, '2020-04-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '193', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639824, '2020-04-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '197', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639825, '2020-04-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '204', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639826, '2020-04-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '204', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639827, '2020-04-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '24', '228', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639828, '2020-04-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '28', '256', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (639829, '2020-04-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '29', '285', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (639830, '2020-04-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '3', '288', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639831, '2020-04-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '10', '298', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639832, '2020-04-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '20', '318', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639833, '2020-04-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '318', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639834, '2020-04-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '5', '323', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639835, '2020-04-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '325', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639836, '2020-04-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '329', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639837, '2020-04-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '329', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639838, '2020-05-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '331', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639839, '2020-05-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '333', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639840, '2020-05-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '345', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639841, '2020-05-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '345', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639842, '2020-05-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639843, '2020-05-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639844, '2020-05-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639845, '2020-05-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '379', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639846, '2020-05-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639847, '2020-05-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639848, '2020-05-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '402', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639849, '2020-05-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '414', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639850, '2020-05-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '8', '422', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639851, '2020-05-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '18', '440', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639852, '2020-05-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '440', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639853, '2020-05-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '455', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639854, '2020-05-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '49', '504', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639855, '2020-05-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '37', '541', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639856, '2020-05-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '77', '618', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639857, '2020-05-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '618', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639858, '2020-05-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '206', '824', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639859, '2020-05-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '824', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639860, '2020-05-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '58', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639861, '2020-05-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '62', '944', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639862, '2020-05-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '66', '1010', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639863, '2020-05-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '111', '1121', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639864, '2020-05-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '56', '1177', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (639865, '2020-05-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '34', '1211', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (639866, '2020-05-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '34', '1245', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (639867, '2020-05-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '82', '1327', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (639868, '2020-05-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '43', '1370', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (639869, '2020-06-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '89', '1459', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (639870, '2020-06-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '51', '1510', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (639871, '2020-06-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '152', '1662', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (639872, '2020-06-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '157', '1819', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (639873, '2020-06-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '133', '1952', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (639874, '2020-06-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '135', '2087', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (639875, '2020-06-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '58', '2145', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (639876, '2020-06-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '171', '2316', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (639877, '2020-06-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '61', '2377', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (639878, '2020-06-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '96', '2473', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (639879, '2020-06-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '159', '2632', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (639880, '2020-06-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '106', '2738', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (639881, '2020-06-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '76', '2814', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (639882, '2020-06-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '65', '2879', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (639883, '2020-06-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '25', '2904', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (639884, '2020-06-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '74', '2978', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (639885, '2020-06-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '84', '3062', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (639886, '2020-06-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '88', '3150', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (639887, '2020-06-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '236', '3386', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (639888, '2020-06-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '98', '3484', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (639889, '2020-06-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '107', '3591', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (639890, '2020-06-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '199', '3790', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (639891, '2020-06-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '128', '3918', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (639892, '2020-06-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '130', '4048', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (639893, '2020-06-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '138', '4186', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (639894, '2020-06-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '179', '4365', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (639895, '2020-06-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '198', '4563', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (639896, '2020-06-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '216', '4779', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (639897, '2020-06-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '351', '5130', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (639898, '2020-06-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '167', '5297', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (639899, '2020-07-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '233', '5530', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (639900, '2020-07-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '302', '5832', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (639901, '2020-07-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '230', '6062', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (639902, '2020-07-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '211', '6273', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (639903, '2020-07-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '264', '6537', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (639904, '2020-07-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '213', '6750', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (639905, '2020-07-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '419', '7169', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (639906, '2020-07-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '242', '7411', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (639907, '2020-07-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '282', '7693', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (639908, '2020-07-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '317', '8010', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (639909, '2020-07-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '362', '8372', '5', '80', false);
INSERT INTO public.who_global_data_import VALUES (639910, '2020-07-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '431', '8803', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (639911, '2020-07-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '375', '9178', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (639912, '2020-07-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '287', '9465', '4', '89', false);
INSERT INTO public.who_global_data_import VALUES (639913, '2020-07-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '242', '9707', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (639914, '2020-07-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '303', '10010', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (639915, '2020-07-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '418', '10428', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (639916, '2020-07-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '426', '10854', '4', '104', false);
INSERT INTO public.who_global_data_import VALUES (639917, '2020-07-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '337', '11191', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (639918, '2020-07-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '292', '11483', '3', '110', false);
INSERT INTO public.who_global_data_import VALUES (639919, '2020-07-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '408', '11891', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (639920, '2020-07-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '443', '12334', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (639921, '2020-07-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '440', '12774', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (639922, '2020-07-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '390', '13164', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (639923, '2020-07-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '449', '13613', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (639924, '2020-07-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '650', '14263', '5', '134', false);
INSERT INTO public.who_global_data_import VALUES (639925, '2020-07-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '666', '14929', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (639926, '2020-07-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '534', '15463', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (639927, '2020-07-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '525', '15988', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (639928, '2020-07-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '583', '16571', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (639929, '2020-07-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '588', '17159', '3', '154', false);
INSERT INTO public.who_global_data_import VALUES (639930, '2020-08-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '700', '17859', '4', '158', false);
INSERT INTO public.who_global_data_import VALUES (639931, '2020-08-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '715', '18574', '6', '164', false);
INSERT INTO public.who_global_data_import VALUES (639932, '2020-08-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '869', '19443', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (639933, '2020-08-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '763', '20206', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (639934, '2020-08-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '548', '20754', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (639935, '2020-08-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '684', '21438', '7', '187', false);
INSERT INTO public.who_global_data_import VALUES (639936, '2020-08-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '861', '22299', '8', '195', false);
INSERT INTO public.who_global_data_import VALUES (639937, '2020-08-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '981', '23280', '7', '202', false);
INSERT INTO public.who_global_data_import VALUES (639938, '2020-08-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '886', '24166', '6', '208', false);
INSERT INTO public.who_global_data_import VALUES (639939, '2020-08-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '795', '24961', '7', '215', false);
INSERT INTO public.who_global_data_import VALUES (639940, '2020-08-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '844', '25805', '8', '223', false);
INSERT INTO public.who_global_data_import VALUES (639941, '2020-08-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '995', '26800', '6', '229', false);
INSERT INTO public.who_global_data_import VALUES (639942, '2020-08-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1138', '27938', '9', '238', false);
INSERT INTO public.who_global_data_import VALUES (639943, '2020-08-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1150', '29088', '9', '247', false);
INSERT INTO public.who_global_data_import VALUES (639944, '2020-08-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1281', '30369', '12', '259', false);
INSERT INTO public.who_global_data_import VALUES (639945, '2020-08-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1012', '31381', '7', '266', false);
INSERT INTO public.who_global_data_import VALUES (639946, '2020-08-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1226', '32607', '10', '276', false);
INSERT INTO public.who_global_data_import VALUES (639947, '2020-08-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1148', '33755', '5', '281', false);
INSERT INTO public.who_global_data_import VALUES (639948, '2020-08-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1047', '34802', '7', '288', false);
INSERT INTO public.who_global_data_import VALUES (639949, '2020-08-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '895', '35697', '9', '297', false);
INSERT INTO public.who_global_data_import VALUES (639950, '2020-08-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1171', '36868', '6', '303', false);
INSERT INTO public.who_global_data_import VALUES (639951, '2020-08-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '699', '37567', '8', '311', false);
INSERT INTO public.who_global_data_import VALUES (639952, '2020-08-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '621', '38188', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (639953, '2020-08-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '769', '38957', '6', '323', false);
INSERT INTO public.who_global_data_import VALUES (639954, '2020-08-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '607', '39564', '6', '329', false);
INSERT INTO public.who_global_data_import VALUES (639955, '2020-08-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '774', '40338', '8', '337', false);
INSERT INTO public.who_global_data_import VALUES (639956, '2020-08-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '820', '41158', '6', '343', false);
INSERT INTO public.who_global_data_import VALUES (639957, '2020-08-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '807', '41965', '8', '351', false);
INSERT INTO public.who_global_data_import VALUES (639958, '2020-08-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '933', '42898', '7', '358', false);
INSERT INTO public.who_global_data_import VALUES (639959, '2020-08-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '981', '43879', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (639960, '2020-08-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1067', '44946', '17', '375', false);
INSERT INTO public.who_global_data_import VALUES (639961, '2020-09-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '922', '45868', '6', '381', false);
INSERT INTO public.who_global_data_import VALUES (639962, '2020-09-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '860', '46728', '5', '386', false);
INSERT INTO public.who_global_data_import VALUES (639963, '2020-09-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1028', '47756', '5', '391', false);
INSERT INTO public.who_global_data_import VALUES (639964, '2020-09-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1127', '48883', '7', '398', false);
INSERT INTO public.who_global_data_import VALUES (639965, '2020-09-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '994', '49877', '4', '402', false);
INSERT INTO public.who_global_data_import VALUES (639966, '2020-09-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1096', '50973', '10', '412', false);
INSERT INTO public.who_global_data_import VALUES (639967, '2020-09-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1192', '52165', '8', '420', false);
INSERT INTO public.who_global_data_import VALUES (639968, '2020-09-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1124', '53289', '8', '428', false);
INSERT INTO public.who_global_data_import VALUES (639969, '2020-09-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1061', '54350', '8', '436', false);
INSERT INTO public.who_global_data_import VALUES (639970, '2020-09-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1213', '55563', '8', '444', false);
INSERT INTO public.who_global_data_import VALUES (639971, '2020-09-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1188', '56751', '8', '452', false);
INSERT INTO public.who_global_data_import VALUES (639972, '2020-09-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1072', '57823', '8', '460', false);
INSERT INTO public.who_global_data_import VALUES (639973, '2020-09-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '840', '58663', '8', '468', false);
INSERT INTO public.who_global_data_import VALUES (639974, '2020-09-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '967', '59630', '9', '477', false);
INSERT INTO public.who_global_data_import VALUES (639975, '2020-09-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1939', '61569', '17', '494', false);
INSERT INTO public.who_global_data_import VALUES (639976, '2020-09-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '61569', '0', '494', false);
INSERT INTO public.who_global_data_import VALUES (639977, '2020-09-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1086', '62655', '8', '502', false);
INSERT INTO public.who_global_data_import VALUES (639978, '2020-09-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '761', '63416', '9', '511', false);
INSERT INTO public.who_global_data_import VALUES (639979, '2020-09-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '868', '64284', '9', '520', false);
INSERT INTO public.who_global_data_import VALUES (639980, '2020-09-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '890', '65174', '10', '530', false);
INSERT INTO public.who_global_data_import VALUES (639981, '2020-09-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '775', '65949', '9', '539', false);
INSERT INTO public.who_global_data_import VALUES (639982, '2020-09-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '707', '66656', '8', '547', false);
INSERT INTO public.who_global_data_import VALUES (639983, '2020-09-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '787', '67443', '8', '555', false);
INSERT INTO public.who_global_data_import VALUES (639984, '2020-09-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1010', '68453', '9', '564', false);
INSERT INTO public.who_global_data_import VALUES (639985, '2020-09-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '986', '69439', '10', '574', false);
INSERT INTO public.who_global_data_import VALUES (639986, '2020-09-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '967', '70406', '7', '581', false);
INSERT INTO public.who_global_data_import VALUES (639987, '2020-09-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '867', '71273', '10', '591', false);
INSERT INTO public.who_global_data_import VALUES (639988, '2020-09-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '667', '71940', '9', '600', false);
INSERT INTO public.who_global_data_import VALUES (639989, '2020-09-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '751', '72691', '6', '606', false);
INSERT INTO public.who_global_data_import VALUES (639990, '2020-09-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '837', '73528', '8', '614', false);
INSERT INTO public.who_global_data_import VALUES (639991, '2020-10-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '835', '74363', '7', '621', false);
INSERT INTO public.who_global_data_import VALUES (639992, '2020-10-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '759', '75122', '7', '628', false);
INSERT INTO public.who_global_data_import VALUES (639993, '2020-10-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '907', '76029', '7', '635', false);
INSERT INTO public.who_global_data_import VALUES (639994, '2020-10-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '791', '76820', '8', '643', false);
INSERT INTO public.who_global_data_import VALUES (639995, '2020-10-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '826', '77646', '6', '649', false);
INSERT INTO public.who_global_data_import VALUES (639996, '2020-10-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '788', '78434', '4', '653', false);
INSERT INTO public.who_global_data_import VALUES (639997, '2020-10-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '683', '79117', '5', '658', false);
INSERT INTO public.who_global_data_import VALUES (639998, '2020-10-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '679', '79796', '7', '665', false);
INSERT INTO public.who_global_data_import VALUES (639999, '2020-10-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '608', '80404', '6', '671', false);
INSERT INTO public.who_global_data_import VALUES (640000, '2020-10-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '615', '81019', '7', '678', false);
INSERT INTO public.who_global_data_import VALUES (640001, '2020-10-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '677', '81696', '6', '684', false);
INSERT INTO public.who_global_data_import VALUES (640002, '2020-10-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '757', '82453', '7', '691', false);
INSERT INTO public.who_global_data_import VALUES (640003, '2020-10-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '684', '83137', '6', '697', false);
INSERT INTO public.who_global_data_import VALUES (640004, '2020-10-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '619', '83756', '7', '704', false);
INSERT INTO public.who_global_data_import VALUES (640005, '2020-10-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '635', '84391', '6', '710', false);
INSERT INTO public.who_global_data_import VALUES (640006, '2020-10-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '614', '85005', '4', '714', false);
INSERT INTO public.who_global_data_import VALUES (640007, '2020-10-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '464', '85469', '6', '720', false);
INSERT INTO public.who_global_data_import VALUES (640008, '2020-10-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '289', '85758', '5', '725', false);
INSERT INTO public.who_global_data_import VALUES (640009, '2020-10-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '531', '86289', '6', '731', false);
INSERT INTO public.who_global_data_import VALUES (640010, '2020-10-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '347', '86636', '5', '736', false);
INSERT INTO public.who_global_data_import VALUES (640011, '2020-10-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '525', '87161', '5', '741', false);
INSERT INTO public.who_global_data_import VALUES (640012, '2020-10-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '483', '87644', '6', '747', false);
INSERT INTO public.who_global_data_import VALUES (640013, '2020-10-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '391', '88035', '6', '753', false);
INSERT INTO public.who_global_data_import VALUES (640014, '2020-10-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '381', '88416', '6', '759', false);
INSERT INTO public.who_global_data_import VALUES (640015, '2020-10-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '88416', '0', '759', false);
INSERT INTO public.who_global_data_import VALUES (640016, '2020-10-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '726', '89142', '11', '770', false);
INSERT INTO public.who_global_data_import VALUES (640017, '2020-10-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '423', '89565', '3', '773', false);
INSERT INTO public.who_global_data_import VALUES (640018, '2020-10-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '482', '90047', '4', '777', false);
INSERT INTO public.who_global_data_import VALUES (640019, '2020-10-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '353', '90400', '3', '780', false);
INSERT INTO public.who_global_data_import VALUES (640020, '2020-10-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '476', '90876', '4', '784', false);
INSERT INTO public.who_global_data_import VALUES (640021, '2020-10-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '404', '91280', '5', '789', false);
INSERT INTO public.who_global_data_import VALUES (640022, '2020-11-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '309', '91589', '4', '793', false);
INSERT INTO public.who_global_data_import VALUES (640023, '2020-11-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '424', '92013', '5', '798', false);
INSERT INTO public.who_global_data_import VALUES (640024, '2020-11-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '312', '92325', '3', '801', false);
INSERT INTO public.who_global_data_import VALUES (640025, '2020-11-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '380', '92705', '4', '805', false);
INSERT INTO public.who_global_data_import VALUES (640026, '2020-11-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '395', '93100', '5', '810', false);
INSERT INTO public.who_global_data_import VALUES (640027, '2020-11-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '380', '93480', '4', '814', false);
INSERT INTO public.who_global_data_import VALUES (640028, '2020-11-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '93921', '5', '819', false);
INSERT INTO public.who_global_data_import VALUES (640029, '2020-11-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '384', '94305', '2', '821', false);
INSERT INTO public.who_global_data_import VALUES (640030, '2020-11-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '393', '94698', '3', '824', false);
INSERT INTO public.who_global_data_import VALUES (640031, '2020-11-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '185', '94883', '2', '826', false);
INSERT INTO public.who_global_data_import VALUES (640032, '2020-11-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '266', '95149', '4', '830', false);
INSERT INTO public.who_global_data_import VALUES (640033, '2020-11-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '296', '95445', '4', '834', false);
INSERT INTO public.who_global_data_import VALUES (640034, '2020-11-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '305', '95750', '4', '838', false);
INSERT INTO public.who_global_data_import VALUES (640035, '2020-11-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '390', '96140', '3', '841', false);
INSERT INTO public.who_global_data_import VALUES (640036, '2020-11-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '301', '96441', '3', '844', false);
INSERT INTO public.who_global_data_import VALUES (640037, '2020-11-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '492', '96933', '4', '848', false);
INSERT INTO public.who_global_data_import VALUES (640038, '2020-11-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '419', '97352', '3', '851', false);
INSERT INTO public.who_global_data_import VALUES (640039, '2020-11-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '387', '97739', '4', '855', false);
INSERT INTO public.who_global_data_import VALUES (640040, '2020-11-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '311', '98050', '3', '858', false);
INSERT INTO public.who_global_data_import VALUES (640041, '2020-11-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '300', '98350', '2', '860', false);
INSERT INTO public.who_global_data_import VALUES (640042, '2020-11-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '315', '98665', '3', '863', false);
INSERT INTO public.who_global_data_import VALUES (640043, '2020-11-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '352', '99017', '3', '866', false);
INSERT INTO public.who_global_data_import VALUES (640044, '2020-11-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '418', '99435', '3', '869', false);
INSERT INTO public.who_global_data_import VALUES (640045, '2020-11-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '400', '99835', '2', '871', false);
INSERT INTO public.who_global_data_import VALUES (640046, '2020-11-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '308', '100143', '2', '873', false);
INSERT INTO public.who_global_data_import VALUES (640047, '2020-11-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '355', '100498', '3', '876', false);
INSERT INTO public.who_global_data_import VALUES (640048, '2020-11-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '319', '100817', '4', '880', false);
INSERT INTO public.who_global_data_import VALUES (640049, '2020-11-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '398', '101215', '4', '884', false);
INSERT INTO public.who_global_data_import VALUES (640050, '2020-11-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '309', '101524', '4', '888', false);
INSERT INTO public.who_global_data_import VALUES (640051, '2020-11-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '236', '101760', '4', '892', false);
INSERT INTO public.who_global_data_import VALUES (640052, '2020-12-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '280', '102040', '2', '894', false);
INSERT INTO public.who_global_data_import VALUES (640053, '2020-12-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '354', '102394', '3', '897', false);
INSERT INTO public.who_global_data_import VALUES (640054, '2020-12-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '227', '102621', '4', '901', false);
INSERT INTO public.who_global_data_import VALUES (640055, '2020-12-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '446', '103067', '4', '905', false);
INSERT INTO public.who_global_data_import VALUES (640056, '2020-12-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '481', '103548', '4', '909', false);
INSERT INTO public.who_global_data_import VALUES (640057, '2020-12-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '329', '103877', '4', '913', false);
INSERT INTO public.who_global_data_import VALUES (640058, '2020-12-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '300', '104177', '3', '916', false);
INSERT INTO public.who_global_data_import VALUES (640059, '2020-12-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '265', '104442', '3', '919', false);
INSERT INTO public.who_global_data_import VALUES (640060, '2020-12-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '104442', '0', '919', false);
INSERT INTO public.who_global_data_import VALUES (640061, '2020-12-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '942', '105384', '9', '928', false);
INSERT INTO public.who_global_data_import VALUES (640062, '2020-12-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '468', '105852', '5', '933', false);
INSERT INTO public.who_global_data_import VALUES (640063, '2020-12-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '428', '106280', '5', '938', false);
INSERT INTO public.who_global_data_import VALUES (640064, '2020-12-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '435', '106715', '6', '944', false);
INSERT INTO public.who_global_data_import VALUES (640065, '2020-12-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '462', '107177', '5', '949', false);
INSERT INTO public.who_global_data_import VALUES (640066, '2020-12-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '609', '107786', '5', '954', false);
INSERT INTO public.who_global_data_import VALUES (640067, '2020-12-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '339', '108125', '6', '960', false);
INSERT INTO public.who_global_data_import VALUES (640068, '2020-12-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '355', '108480', '5', '965', false);
INSERT INTO public.who_global_data_import VALUES (640069, '2020-12-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '237', '108717', '5', '970', false);
INSERT INTO public.who_global_data_import VALUES (640070, '2020-12-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '364', '109081', '5', '975', false);
INSERT INTO public.who_global_data_import VALUES (640071, '2020-12-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '314', '109395', '4', '979', false);
INSERT INTO public.who_global_data_import VALUES (640072, '2020-12-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '386', '109781', '5', '984', false);
INSERT INTO public.who_global_data_import VALUES (640073, '2020-12-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '294', '110075', '4', '988', false);
INSERT INTO public.who_global_data_import VALUES (640074, '2020-12-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '438', '110513', '5', '993', false);
INSERT INTO public.who_global_data_import VALUES (640075, '2020-12-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '315', '110828', '4', '997', false);
INSERT INTO public.who_global_data_import VALUES (640076, '2020-12-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '196', '111024', '5', '1002', false);
INSERT INTO public.who_global_data_import VALUES (640077, '2020-12-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '221', '111245', '4', '1006', false);
INSERT INTO public.who_global_data_import VALUES (640078, '2020-12-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '358', '111603', '4', '1010', false);
INSERT INTO public.who_global_data_import VALUES (640079, '2020-12-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '348', '111951', '3', '1013', false);
INSERT INTO public.who_global_data_import VALUES (640080, '2020-12-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '365', '112316', '1', '1014', false);
INSERT INTO public.who_global_data_import VALUES (640081, '2020-12-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '320', '112636', '4', '1018', false);
INSERT INTO public.who_global_data_import VALUES (640082, '2020-12-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '225', '112861', '3', '1021', false);
INSERT INTO public.who_global_data_import VALUES (640083, '2021-01-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '260', '113121', '4', '1025', false);
INSERT INTO public.who_global_data_import VALUES (640084, '2021-01-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '113562', '3', '1028', false);
INSERT INTO public.who_global_data_import VALUES (640085, '2021-01-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '113562', '0', '1028', false);
INSERT INTO public.who_global_data_import VALUES (640086, '2021-01-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '521', '114083', '4', '1032', false);
INSERT INTO public.who_global_data_import VALUES (640087, '2021-01-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '147', '114230', '2', '1034', false);
INSERT INTO public.who_global_data_import VALUES (640088, '2021-01-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '177', '114407', '4', '1038', false);
INSERT INTO public.who_global_data_import VALUES (640089, '2021-01-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '255', '114662', '4', '1042', false);
INSERT INTO public.who_global_data_import VALUES (640090, '2021-01-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '246', '114908', '5', '1047', false);
INSERT INTO public.who_global_data_import VALUES (640091, '2021-01-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '414', '115322', '5', '1052', false);
INSERT INTO public.who_global_data_import VALUES (640092, '2021-01-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '345', '115667', '4', '1056', false);
INSERT INTO public.who_global_data_import VALUES (640093, '2021-01-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '505', '116172', '5', '1061', false);
INSERT INTO public.who_global_data_import VALUES (640094, '2021-01-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '438', '116610', '6', '1067', false);
INSERT INTO public.who_global_data_import VALUES (640095, '2021-01-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '373', '116983', '6', '1073', false);
INSERT INTO public.who_global_data_import VALUES (640096, '2021-01-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '316', '117299', '5', '1078', false);
INSERT INTO public.who_global_data_import VALUES (640097, '2021-01-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '512', '117811', '6', '1084', false);
INSERT INTO public.who_global_data_import VALUES (640098, '2021-01-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '604', '118415', '6', '1090', false);
INSERT INTO public.who_global_data_import VALUES (640099, '2021-01-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '118856', '5', '1095', false);
INSERT INTO public.who_global_data_import VALUES (640100, '2021-01-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '450', '119306', '6', '1101', false);
INSERT INTO public.who_global_data_import VALUES (640101, '2021-01-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '497', '119803', '5', '1106', false);
INSERT INTO public.who_global_data_import VALUES (640102, '2021-01-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '641', '120444', '6', '1112', false);
INSERT INTO public.who_global_data_import VALUES (640103, '2021-01-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '673', '121117', '4', '1116', false);
INSERT INTO public.who_global_data_import VALUES (640104, '2021-01-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '574', '121691', '6', '1122', false);
INSERT INTO public.who_global_data_import VALUES (640105, '2021-01-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '569', '122260', '7', '1129', false);
INSERT INTO public.who_global_data_import VALUES (640106, '2021-01-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '535', '122795', '7', '1136', false);
INSERT INTO public.who_global_data_import VALUES (640107, '2020-01-03', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640108, '2020-01-04', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640109, '2020-01-05', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640110, '2020-01-06', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640111, '2020-01-07', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640112, '2020-01-08', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640113, '2020-01-09', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640114, '2020-01-10', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640115, '2020-01-11', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640116, '2020-01-12', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640117, '2020-01-13', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640118, '2020-01-14', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640119, '2020-01-15', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640120, '2020-01-16', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640121, '2020-01-17', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640122, '2020-01-18', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640123, '2020-01-19', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640124, '2020-01-20', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640125, '2020-01-21', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640126, '2020-01-22', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640127, '2020-01-23', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640128, '2020-01-24', 'VN', 'Viet Nam', 'WPRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640129, '2020-01-25', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640130, '2020-01-26', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640131, '2020-01-27', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640132, '2020-01-28', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640133, '2020-01-29', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640134, '2020-01-30', 'VN', 'Viet Nam', 'WPRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640135, '2020-01-31', 'VN', 'Viet Nam', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640136, '2020-02-01', 'VN', 'Viet Nam', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640137, '2020-02-02', 'VN', 'Viet Nam', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640138, '2020-02-03', 'VN', 'Viet Nam', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640139, '2020-02-04', 'VN', 'Viet Nam', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640140, '2020-02-05', 'VN', 'Viet Nam', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640141, '2020-02-06', 'VN', 'Viet Nam', 'WPRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640142, '2020-02-07', 'VN', 'Viet Nam', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640143, '2020-02-08', 'VN', 'Viet Nam', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640144, '2020-02-09', 'VN', 'Viet Nam', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640145, '2020-02-10', 'VN', 'Viet Nam', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640146, '2020-02-11', 'VN', 'Viet Nam', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640147, '2020-02-12', 'VN', 'Viet Nam', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640148, '2020-02-13', 'VN', 'Viet Nam', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640149, '2020-02-14', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640150, '2020-02-15', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640151, '2020-02-16', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640152, '2020-02-17', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640153, '2020-02-18', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640154, '2020-02-19', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640155, '2020-02-20', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640156, '2020-02-21', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640157, '2020-02-22', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640158, '2020-02-23', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640159, '2020-02-24', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640160, '2020-02-25', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640161, '2020-02-26', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640162, '2020-02-27', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640163, '2020-02-28', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640164, '2020-02-29', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640165, '2020-03-01', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640166, '2020-03-02', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640167, '2020-03-03', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640168, '2020-03-04', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640169, '2020-03-05', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640170, '2020-03-06', 'VN', 'Viet Nam', 'WPRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640171, '2020-03-07', 'VN', 'Viet Nam', 'WPRO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640172, '2020-03-08', 'VN', 'Viet Nam', 'WPRO', '10', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640173, '2020-03-09', 'VN', 'Viet Nam', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640174, '2020-03-10', 'VN', 'Viet Nam', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640175, '2020-03-11', 'VN', 'Viet Nam', 'WPRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640176, '2020-03-12', 'VN', 'Viet Nam', 'WPRO', '4', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640177, '2020-03-13', 'VN', 'Viet Nam', 'WPRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640178, '2020-03-14', 'VN', 'Viet Nam', 'WPRO', '9', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640179, '2020-03-15', 'VN', 'Viet Nam', 'WPRO', '5', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640180, '2020-03-16', 'VN', 'Viet Nam', 'WPRO', '4', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640181, '2020-03-17', 'VN', 'Viet Nam', 'WPRO', '4', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640182, '2020-03-18', 'VN', 'Viet Nam', 'WPRO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640183, '2020-03-19', 'VN', 'Viet Nam', 'WPRO', '15', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640184, '2020-03-20', 'VN', 'Viet Nam', 'WPRO', '6', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640185, '2020-03-21', 'VN', 'Viet Nam', 'WPRO', '3', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640186, '2020-03-22', 'VN', 'Viet Nam', 'WPRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640187, '2020-03-23', 'VN', 'Viet Nam', 'WPRO', '24', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640188, '2020-03-24', 'VN', 'Viet Nam', 'WPRO', '5', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640189, '2020-03-25', 'VN', 'Viet Nam', 'WPRO', '11', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640190, '2020-03-26', 'VN', 'Viet Nam', 'WPRO', '14', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640191, '2020-03-27', 'VN', 'Viet Nam', 'WPRO', '5', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640192, '2020-03-28', 'VN', 'Viet Nam', 'WPRO', '16', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640193, '2020-03-29', 'VN', 'Viet Nam', 'WPRO', '10', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640194, '2020-03-30', 'VN', 'Viet Nam', 'WPRO', '15', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640195, '2020-03-31', 'VN', 'Viet Nam', 'WPRO', '9', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640196, '2020-04-01', 'VN', 'Viet Nam', 'WPRO', '9', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640197, '2020-04-02', 'VN', 'Viet Nam', 'WPRO', '4', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640198, '2020-04-03', 'VN', 'Viet Nam', 'WPRO', '17', '233', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640199, '2020-04-04', 'VN', 'Viet Nam', 'WPRO', '6', '239', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640200, '2020-04-05', 'VN', 'Viet Nam', 'WPRO', '1', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640201, '2020-04-06', 'VN', 'Viet Nam', 'WPRO', '1', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640202, '2020-04-07', 'VN', 'Viet Nam', 'WPRO', '4', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640203, '2020-04-08', 'VN', 'Viet Nam', 'WPRO', '6', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640204, '2020-04-09', 'VN', 'Viet Nam', 'WPRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640205, '2020-04-10', 'VN', 'Viet Nam', 'WPRO', '4', '255', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640206, '2020-04-11', 'VN', 'Viet Nam', 'WPRO', '2', '257', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640207, '2020-04-12', 'VN', 'Viet Nam', 'WPRO', '1', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640208, '2020-04-13', 'VN', 'Viet Nam', 'WPRO', '4', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640209, '2020-04-14', 'VN', 'Viet Nam', 'WPRO', '3', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640210, '2020-04-15', 'VN', 'Viet Nam', 'WPRO', '2', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640211, '2020-04-16', 'VN', 'Viet Nam', 'WPRO', '0', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640212, '2020-04-17', 'VN', 'Viet Nam', 'WPRO', '1', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640213, '2020-04-18', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640214, '2020-04-19', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640215, '2020-04-20', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640216, '2020-04-21', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640217, '2020-04-22', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640218, '2020-04-23', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640219, '2020-04-24', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640220, '2020-04-25', 'VN', 'Viet Nam', 'WPRO', '2', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640221, '2020-04-26', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640222, '2020-04-27', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640223, '2020-04-28', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640224, '2020-04-29', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640225, '2020-04-30', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640226, '2020-05-01', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640227, '2020-05-02', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640228, '2020-05-03', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640229, '2020-05-04', 'VN', 'Viet Nam', 'WPRO', '1', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640230, '2020-05-05', 'VN', 'Viet Nam', 'WPRO', '0', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640231, '2020-05-06', 'VN', 'Viet Nam', 'WPRO', '0', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640232, '2020-05-07', 'VN', 'Viet Nam', 'WPRO', '17', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640233, '2020-05-08', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640234, '2020-05-09', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640235, '2020-05-10', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640236, '2020-05-11', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640237, '2020-05-12', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640238, '2020-05-13', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640239, '2020-05-14', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640240, '2020-05-15', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640241, '2020-05-16', 'VN', 'Viet Nam', 'WPRO', '30', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640242, '2020-05-17', 'VN', 'Viet Nam', 'WPRO', '0', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640243, '2020-05-18', 'VN', 'Viet Nam', 'WPRO', '2', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640244, '2020-05-19', 'VN', 'Viet Nam', 'WPRO', '4', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640245, '2020-05-20', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640246, '2020-05-21', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640247, '2020-05-22', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640248, '2020-05-23', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640249, '2020-05-24', 'VN', 'Viet Nam', 'WPRO', '1', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640250, '2020-05-25', 'VN', 'Viet Nam', 'WPRO', '0', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640251, '2020-05-26', 'VN', 'Viet Nam', 'WPRO', '1', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640252, '2020-05-27', 'VN', 'Viet Nam', 'WPRO', '1', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640253, '2020-05-28', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640254, '2020-05-29', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640255, '2020-05-30', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640256, '2020-05-31', 'VN', 'Viet Nam', 'WPRO', '1', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640257, '2020-06-01', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640258, '2020-06-02', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640259, '2020-06-03', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640260, '2020-06-04', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640261, '2020-06-05', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640262, '2020-06-06', 'VN', 'Viet Nam', 'WPRO', '1', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640263, '2020-06-07', 'VN', 'Viet Nam', 'WPRO', '0', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640264, '2020-06-08', 'VN', 'Viet Nam', 'WPRO', '0', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640265, '2020-06-09', 'VN', 'Viet Nam', 'WPRO', '3', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640266, '2020-06-10', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640267, '2020-06-11', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640268, '2020-06-12', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640269, '2020-06-13', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640270, '2020-06-14', 'VN', 'Viet Nam', 'WPRO', '2', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640271, '2020-06-15', 'VN', 'Viet Nam', 'WPRO', '0', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640272, '2020-06-16', 'VN', 'Viet Nam', 'WPRO', '0', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640273, '2020-06-17', 'VN', 'Viet Nam', 'WPRO', '1', '335', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640274, '2020-06-18', 'VN', 'Viet Nam', 'WPRO', '0', '335', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640275, '2020-06-19', 'VN', 'Viet Nam', 'WPRO', '7', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640276, '2020-06-20', 'VN', 'Viet Nam', 'WPRO', '7', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640277, '2020-06-21', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640278, '2020-06-22', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640279, '2020-06-23', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640280, '2020-06-24', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640281, '2020-06-25', 'VN', 'Viet Nam', 'WPRO', '3', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640282, '2020-06-26', 'VN', 'Viet Nam', 'WPRO', '0', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640283, '2020-06-27', 'VN', 'Viet Nam', 'WPRO', '1', '353', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640284, '2020-06-28', 'VN', 'Viet Nam', 'WPRO', '2', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640285, '2020-06-29', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640286, '2020-06-30', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640287, '2020-07-01', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640288, '2020-07-02', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640289, '2020-07-03', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640290, '2020-07-04', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640291, '2020-07-05', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640292, '2020-07-06', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640293, '2020-07-07', 'VN', 'Viet Nam', 'WPRO', '14', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640294, '2020-07-08', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640295, '2020-07-09', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640296, '2020-07-10', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640297, '2020-07-11', 'VN', 'Viet Nam', 'WPRO', '1', '370', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640298, '2020-07-12', 'VN', 'Viet Nam', 'WPRO', '0', '370', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640299, '2020-07-13', 'VN', 'Viet Nam', 'WPRO', '2', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640300, '2020-07-14', 'VN', 'Viet Nam', 'WPRO', '0', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640301, '2020-07-15', 'VN', 'Viet Nam', 'WPRO', '1', '373', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640302, '2020-07-16', 'VN', 'Viet Nam', 'WPRO', '8', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640303, '2020-07-17', 'VN', 'Viet Nam', 'WPRO', '0', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640304, '2020-07-18', 'VN', 'Viet Nam', 'WPRO', '1', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640305, '2020-07-19', 'VN', 'Viet Nam', 'WPRO', '0', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640306, '2020-07-20', 'VN', 'Viet Nam', 'WPRO', '1', '383', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640307, '2020-07-21', 'VN', 'Viet Nam', 'WPRO', '1', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640308, '2020-07-22', 'VN', 'Viet Nam', 'WPRO', '17', '401', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640309, '2020-07-23', 'VN', 'Viet Nam', 'WPRO', '7', '408', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640310, '2020-07-24', 'VN', 'Viet Nam', 'WPRO', '4', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640311, '2020-07-25', 'VN', 'Viet Nam', 'WPRO', '3', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640312, '2020-07-26', 'VN', 'Viet Nam', 'WPRO', '3', '418', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640313, '2020-07-27', 'VN', 'Viet Nam', 'WPRO', '2', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640314, '2020-07-28', 'VN', 'Viet Nam', 'WPRO', '11', '431', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640315, '2020-07-29', 'VN', 'Viet Nam', 'WPRO', '15', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640316, '2020-07-30', 'VN', 'Viet Nam', 'WPRO', '13', '459', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640317, '2020-07-31', 'VN', 'Viet Nam', 'WPRO', '50', '509', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640318, '2020-08-01', 'VN', 'Viet Nam', 'WPRO', '49', '558', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (640319, '2020-08-02', 'VN', 'Viet Nam', 'WPRO', '32', '590', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (640320, '2020-08-03', 'VN', 'Viet Nam', 'WPRO', '31', '621', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (640321, '2020-08-04', 'VN', 'Viet Nam', 'WPRO', '31', '652', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (640322, '2020-08-05', 'VN', 'Viet Nam', 'WPRO', '20', '672', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (640323, '2020-08-06', 'VN', 'Viet Nam', 'WPRO', '45', '717', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (640324, '2020-08-07', 'VN', 'Viet Nam', 'WPRO', '33', '750', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (640325, '2020-08-08', 'VN', 'Viet Nam', 'WPRO', '39', '789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (640326, '2020-08-09', 'VN', 'Viet Nam', 'WPRO', '23', '812', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (640327, '2020-08-10', 'VN', 'Viet Nam', 'WPRO', '29', '841', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (640328, '2020-08-11', 'VN', 'Viet Nam', 'WPRO', '6', '847', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (640329, '2020-08-12', 'VN', 'Viet Nam', 'WPRO', '19', '866', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (640330, '2020-08-13', 'VN', 'Viet Nam', 'WPRO', '17', '883', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (640331, '2020-08-14', 'VN', 'Viet Nam', 'WPRO', '28', '911', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (640332, '2020-08-15', 'VN', 'Viet Nam', 'WPRO', '19', '930', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (640333, '2020-08-16', 'VN', 'Viet Nam', 'WPRO', '21', '951', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (640334, '2020-08-17', 'VN', 'Viet Nam', 'WPRO', '13', '964', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (640335, '2020-08-18', 'VN', 'Viet Nam', 'WPRO', '19', '983', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (640336, '2020-08-19', 'VN', 'Viet Nam', 'WPRO', '6', '989', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (640337, '2020-08-20', 'VN', 'Viet Nam', 'WPRO', '4', '993', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (640338, '2020-08-21', 'VN', 'Viet Nam', 'WPRO', '14', '1007', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (640339, '2020-08-22', 'VN', 'Viet Nam', 'WPRO', '2', '1009', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (640340, '2020-08-23', 'VN', 'Viet Nam', 'WPRO', '5', '1014', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (640341, '2020-08-24', 'VN', 'Viet Nam', 'WPRO', '2', '1016', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (640342, '2020-08-25', 'VN', 'Viet Nam', 'WPRO', '6', '1022', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (640343, '2020-08-26', 'VN', 'Viet Nam', 'WPRO', '7', '1029', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (640344, '2020-08-27', 'VN', 'Viet Nam', 'WPRO', '5', '1034', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (640345, '2020-08-28', 'VN', 'Viet Nam', 'WPRO', '2', '1036', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (640346, '2020-08-29', 'VN', 'Viet Nam', 'WPRO', '2', '1038', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (640347, '2020-08-30', 'VN', 'Viet Nam', 'WPRO', '2', '1040', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (640348, '2020-08-31', 'VN', 'Viet Nam', 'WPRO', '0', '1040', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (640349, '2020-09-01', 'VN', 'Viet Nam', 'WPRO', '4', '1044', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (640350, '2020-09-02', 'VN', 'Viet Nam', 'WPRO', '0', '1044', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (640351, '2020-09-03', 'VN', 'Viet Nam', 'WPRO', '2', '1046', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (640352, '2020-09-04', 'VN', 'Viet Nam', 'WPRO', '0', '1046', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (640353, '2020-09-05', 'VN', 'Viet Nam', 'WPRO', '3', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640354, '2020-09-06', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640355, '2020-09-07', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640356, '2020-09-08', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640357, '2020-09-09', 'VN', 'Viet Nam', 'WPRO', '5', '1054', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640358, '2020-09-10', 'VN', 'Viet Nam', 'WPRO', '5', '1059', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640359, '2020-09-11', 'VN', 'Viet Nam', 'WPRO', '0', '1059', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640360, '2020-09-12', 'VN', 'Viet Nam', 'WPRO', '1', '1060', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640361, '2020-09-13', 'VN', 'Viet Nam', 'WPRO', '0', '1060', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640362, '2020-09-14', 'VN', 'Viet Nam', 'WPRO', '3', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640363, '2020-09-15', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640364, '2020-09-16', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640365, '2020-09-17', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640366, '2020-09-18', 'VN', 'Viet Nam', 'WPRO', '3', '1066', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640367, '2020-09-19', 'VN', 'Viet Nam', 'WPRO', '2', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640368, '2020-09-20', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640369, '2020-09-21', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640370, '2020-09-22', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640371, '2020-09-23', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640372, '2020-09-24', 'VN', 'Viet Nam', 'WPRO', '1', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640373, '2020-09-25', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640374, '2020-09-26', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640375, '2020-09-27', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640376, '2020-09-28', 'VN', 'Viet Nam', 'WPRO', '5', '1074', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640377, '2020-09-29', 'VN', 'Viet Nam', 'WPRO', '3', '1077', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640378, '2020-09-30', 'VN', 'Viet Nam', 'WPRO', '17', '1094', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640379, '2020-10-01', 'VN', 'Viet Nam', 'WPRO', '1', '1095', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640380, '2020-10-02', 'VN', 'Viet Nam', 'WPRO', '0', '1095', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640381, '2020-10-03', 'VN', 'Viet Nam', 'WPRO', '1', '1096', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640382, '2020-10-04', 'VN', 'Viet Nam', 'WPRO', '0', '1096', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640383, '2020-10-05', 'VN', 'Viet Nam', 'WPRO', '0', '1096', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640384, '2020-10-06', 'VN', 'Viet Nam', 'WPRO', '1', '1097', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640385, '2020-10-07', 'VN', 'Viet Nam', 'WPRO', '1', '1098', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640386, '2020-10-08', 'VN', 'Viet Nam', 'WPRO', '1', '1099', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640387, '2020-10-09', 'VN', 'Viet Nam', 'WPRO', '1', '1100', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640388, '2020-10-10', 'VN', 'Viet Nam', 'WPRO', '5', '1105', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640389, '2020-10-11', 'VN', 'Viet Nam', 'WPRO', '2', '1107', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640390, '2020-10-12', 'VN', 'Viet Nam', 'WPRO', '2', '1109', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640391, '2020-10-13', 'VN', 'Viet Nam', 'WPRO', '1', '1110', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640392, '2020-10-14', 'VN', 'Viet Nam', 'WPRO', '3', '1113', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640393, '2020-10-15', 'VN', 'Viet Nam', 'WPRO', '9', '1122', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640394, '2020-10-16', 'VN', 'Viet Nam', 'WPRO', '2', '1124', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640395, '2020-10-17', 'VN', 'Viet Nam', 'WPRO', '0', '1124', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640396, '2020-10-18', 'VN', 'Viet Nam', 'WPRO', '2', '1126', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640397, '2020-10-19', 'VN', 'Viet Nam', 'WPRO', '8', '1134', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640398, '2020-10-20', 'VN', 'Viet Nam', 'WPRO', '6', '1140', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640399, '2020-10-21', 'VN', 'Viet Nam', 'WPRO', '1', '1141', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640400, '2020-10-22', 'VN', 'Viet Nam', 'WPRO', '4', '1145', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640401, '2020-10-23', 'VN', 'Viet Nam', 'WPRO', '3', '1148', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640402, '2020-10-24', 'VN', 'Viet Nam', 'WPRO', '0', '1148', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640403, '2020-10-25', 'VN', 'Viet Nam', 'WPRO', '12', '1160', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640404, '2020-10-26', 'VN', 'Viet Nam', 'WPRO', '8', '1168', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640405, '2020-10-27', 'VN', 'Viet Nam', 'WPRO', '1', '1169', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640406, '2020-10-28', 'VN', 'Viet Nam', 'WPRO', '3', '1172', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640407, '2020-10-29', 'VN', 'Viet Nam', 'WPRO', '1', '1173', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640408, '2020-10-30', 'VN', 'Viet Nam', 'WPRO', '4', '1177', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640409, '2020-10-31', 'VN', 'Viet Nam', 'WPRO', '0', '1177', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640410, '2020-11-01', 'VN', 'Viet Nam', 'WPRO', '3', '1180', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640411, '2020-11-02', 'VN', 'Viet Nam', 'WPRO', '0', '1180', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640412, '2020-11-03', 'VN', 'Viet Nam', 'WPRO', '12', '1192', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640413, '2020-11-04', 'VN', 'Viet Nam', 'WPRO', '11', '1203', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640414, '2020-11-05', 'VN', 'Viet Nam', 'WPRO', '4', '1207', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640415, '2020-11-06', 'VN', 'Viet Nam', 'WPRO', '3', '1210', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640416, '2020-11-07', 'VN', 'Viet Nam', 'WPRO', '3', '1213', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640417, '2020-11-08', 'VN', 'Viet Nam', 'WPRO', '0', '1213', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640418, '2020-11-09', 'VN', 'Viet Nam', 'WPRO', '0', '1213', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640419, '2020-11-10', 'VN', 'Viet Nam', 'WPRO', '3', '1216', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640420, '2020-11-11', 'VN', 'Viet Nam', 'WPRO', '10', '1226', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640421, '2020-11-12', 'VN', 'Viet Nam', 'WPRO', '26', '1252', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640422, '2020-11-13', 'VN', 'Viet Nam', 'WPRO', '1', '1253', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640423, '2020-11-14', 'VN', 'Viet Nam', 'WPRO', '3', '1256', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640424, '2020-11-15', 'VN', 'Viet Nam', 'WPRO', '9', '1265', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640425, '2020-11-16', 'VN', 'Viet Nam', 'WPRO', '16', '1281', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640426, '2020-11-17', 'VN', 'Viet Nam', 'WPRO', '2', '1283', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640427, '2020-11-18', 'VN', 'Viet Nam', 'WPRO', '5', '1288', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640428, '2020-11-19', 'VN', 'Viet Nam', 'WPRO', '12', '1300', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640429, '2020-11-20', 'VN', 'Viet Nam', 'WPRO', '4', '1304', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640430, '2020-11-21', 'VN', 'Viet Nam', 'WPRO', '1', '1305', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640431, '2020-11-22', 'VN', 'Viet Nam', 'WPRO', '1', '1306', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640432, '2020-11-23', 'VN', 'Viet Nam', 'WPRO', '1', '1307', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640433, '2020-11-24', 'VN', 'Viet Nam', 'WPRO', '5', '1312', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640434, '2020-11-25', 'VN', 'Viet Nam', 'WPRO', '4', '1316', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640435, '2020-11-26', 'VN', 'Viet Nam', 'WPRO', '5', '1321', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640436, '2020-11-27', 'VN', 'Viet Nam', 'WPRO', '10', '1331', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640437, '2020-11-28', 'VN', 'Viet Nam', 'WPRO', '8', '1339', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640438, '2020-11-29', 'VN', 'Viet Nam', 'WPRO', '2', '1341', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640439, '2020-11-30', 'VN', 'Viet Nam', 'WPRO', '2', '1343', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640440, '2020-12-01', 'VN', 'Viet Nam', 'WPRO', '4', '1347', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640441, '2020-12-02', 'VN', 'Viet Nam', 'WPRO', '4', '1351', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640442, '2020-12-03', 'VN', 'Viet Nam', 'WPRO', '7', '1358', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640443, '2020-12-04', 'VN', 'Viet Nam', 'WPRO', '3', '1361', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640444, '2020-12-05', 'VN', 'Viet Nam', 'WPRO', '0', '1361', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640445, '2020-12-06', 'VN', 'Viet Nam', 'WPRO', '4', '1365', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640446, '2020-12-07', 'VN', 'Viet Nam', 'WPRO', '1', '1366', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640447, '2020-12-08', 'VN', 'Viet Nam', 'WPRO', '1', '1367', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640448, '2020-12-09', 'VN', 'Viet Nam', 'WPRO', '10', '1377', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640449, '2020-12-10', 'VN', 'Viet Nam', 'WPRO', '4', '1381', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640450, '2020-12-11', 'VN', 'Viet Nam', 'WPRO', '4', '1385', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640451, '2020-12-12', 'VN', 'Viet Nam', 'WPRO', '6', '1391', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640452, '2020-12-13', 'VN', 'Viet Nam', 'WPRO', '4', '1395', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640453, '2020-12-14', 'VN', 'Viet Nam', 'WPRO', '2', '1397', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640454, '2020-12-15', 'VN', 'Viet Nam', 'WPRO', '5', '1402', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640455, '2020-12-16', 'VN', 'Viet Nam', 'WPRO', '3', '1405', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640456, '2020-12-17', 'VN', 'Viet Nam', 'WPRO', '0', '1405', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640457, '2020-12-18', 'VN', 'Viet Nam', 'WPRO', '2', '1407', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640458, '2020-12-19', 'VN', 'Viet Nam', 'WPRO', '3', '1410', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640459, '2020-12-20', 'VN', 'Viet Nam', 'WPRO', '1', '1411', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640460, '2020-12-21', 'VN', 'Viet Nam', 'WPRO', '2', '1413', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640461, '2020-12-22', 'VN', 'Viet Nam', 'WPRO', '1', '1414', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640462, '2020-12-23', 'VN', 'Viet Nam', 'WPRO', '6', '1420', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640463, '2020-12-24', 'VN', 'Viet Nam', 'WPRO', '1', '1421', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640464, '2020-12-25', 'VN', 'Viet Nam', 'WPRO', '12', '1433', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640465, '2020-12-26', 'VN', 'Viet Nam', 'WPRO', '6', '1439', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640466, '2020-12-27', 'VN', 'Viet Nam', 'WPRO', '1', '1440', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640467, '2020-12-28', 'VN', 'Viet Nam', 'WPRO', '1', '1441', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640468, '2020-12-29', 'VN', 'Viet Nam', 'WPRO', '10', '1451', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640469, '2020-12-30', 'VN', 'Viet Nam', 'WPRO', '3', '1454', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640470, '2020-12-31', 'VN', 'Viet Nam', 'WPRO', '2', '1456', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640471, '2021-01-01', 'VN', 'Viet Nam', 'WPRO', '9', '1465', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640472, '2021-01-02', 'VN', 'Viet Nam', 'WPRO', '9', '1474', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640473, '2021-01-03', 'VN', 'Viet Nam', 'WPRO', '8', '1482', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640474, '2021-01-04', 'VN', 'Viet Nam', 'WPRO', '12', '1494', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640475, '2021-01-05', 'VN', 'Viet Nam', 'WPRO', '3', '1497', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640476, '2021-01-06', 'VN', 'Viet Nam', 'WPRO', '7', '1504', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640477, '2021-01-07', 'VN', 'Viet Nam', 'WPRO', '1', '1505', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640478, '2021-01-08', 'VN', 'Viet Nam', 'WPRO', '4', '1509', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640479, '2021-01-09', 'VN', 'Viet Nam', 'WPRO', '3', '1512', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640480, '2021-01-10', 'VN', 'Viet Nam', 'WPRO', '1', '1513', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640481, '2021-01-11', 'VN', 'Viet Nam', 'WPRO', '1', '1514', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640482, '2021-01-12', 'VN', 'Viet Nam', 'WPRO', '1', '1515', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640483, '2021-01-13', 'VN', 'Viet Nam', 'WPRO', '5', '1520', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640484, '2021-01-14', 'VN', 'Viet Nam', 'WPRO', '1', '1521', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640485, '2021-01-15', 'VN', 'Viet Nam', 'WPRO', '10', '1531', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640486, '2021-01-16', 'VN', 'Viet Nam', 'WPRO', '5', '1536', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640487, '2021-01-17', 'VN', 'Viet Nam', 'WPRO', '1', '1537', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640488, '2021-01-18', 'VN', 'Viet Nam', 'WPRO', '0', '1537', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640489, '2021-01-19', 'VN', 'Viet Nam', 'WPRO', '2', '1539', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640490, '2021-01-20', 'VN', 'Viet Nam', 'WPRO', '1', '1540', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640491, '2021-01-21', 'VN', 'Viet Nam', 'WPRO', '4', '1544', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640492, '2021-01-22', 'VN', 'Viet Nam', 'WPRO', '2', '1546', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640493, '2021-01-23', 'VN', 'Viet Nam', 'WPRO', '2', '1548', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640494, '2021-01-24', 'VN', 'Viet Nam', 'WPRO', '0', '1548', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (640495, '2020-01-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640496, '2020-01-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640497, '2020-01-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640498, '2020-01-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640499, '2020-01-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640500, '2020-01-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640501, '2020-01-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640502, '2020-01-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640503, '2020-01-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640504, '2020-01-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640505, '2020-01-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640506, '2020-01-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640507, '2020-01-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640508, '2020-01-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640509, '2020-01-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640510, '2020-01-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640511, '2020-01-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640512, '2020-01-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640513, '2020-01-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640514, '2020-01-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640515, '2020-01-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640516, '2020-01-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640517, '2020-01-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640518, '2020-01-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640519, '2020-01-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640520, '2020-01-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640521, '2020-01-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640522, '2020-01-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640523, '2020-01-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640524, '2020-02-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640525, '2020-02-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640526, '2020-02-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640527, '2020-02-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640528, '2020-02-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640529, '2020-02-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640530, '2020-02-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640531, '2020-02-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640532, '2020-02-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640533, '2020-02-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640534, '2020-02-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640535, '2020-02-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640536, '2020-02-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640537, '2020-02-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640538, '2020-02-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640539, '2020-02-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640540, '2020-02-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640541, '2020-02-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640542, '2020-02-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640543, '2020-02-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640544, '2020-02-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640545, '2020-02-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640546, '2020-02-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640547, '2020-02-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640548, '2020-02-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640549, '2020-02-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640550, '2020-02-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640551, '2020-02-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640552, '2020-02-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640553, '2020-03-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640554, '2020-03-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640555, '2020-03-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640556, '2020-03-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640557, '2020-03-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640558, '2020-03-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640559, '2020-03-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640560, '2020-03-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640561, '2020-03-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640562, '2020-03-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640563, '2020-03-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640564, '2020-03-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640565, '2020-03-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640566, '2020-03-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640567, '2020-03-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640568, '2020-03-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640569, '2020-03-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640570, '2020-03-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640571, '2020-03-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640572, '2020-03-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640573, '2020-03-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640574, '2020-03-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640575, '2020-03-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640576, '2020-03-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640577, '2020-03-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640578, '2020-03-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640579, '2020-03-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640580, '2020-03-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640581, '2020-03-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640582, '2020-03-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640583, '2020-03-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640584, '2020-04-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640585, '2020-04-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640586, '2020-04-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640587, '2020-04-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640588, '2020-04-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640589, '2020-04-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640590, '2020-04-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640591, '2020-04-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640592, '2020-04-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640593, '2020-04-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640594, '2020-04-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640595, '2020-04-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640596, '2020-04-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640597, '2020-04-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640598, '2020-04-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640599, '2020-04-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640600, '2020-04-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640601, '2020-04-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640602, '2020-04-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640603, '2020-04-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640604, '2020-04-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640605, '2020-04-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640606, '2020-04-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640607, '2020-04-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640608, '2020-04-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640609, '2020-04-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640610, '2020-04-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640611, '2020-04-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640612, '2020-04-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640613, '2020-04-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640614, '2020-05-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640615, '2020-05-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640616, '2020-05-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640617, '2020-05-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640618, '2020-05-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640619, '2020-05-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640620, '2020-05-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640621, '2020-05-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640622, '2020-05-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640623, '2020-05-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640624, '2020-05-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640625, '2020-05-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640626, '2020-05-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640627, '2020-05-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640628, '2020-05-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640629, '2020-05-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640630, '2020-05-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640631, '2020-05-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640632, '2020-05-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640633, '2020-05-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640634, '2020-05-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640635, '2020-05-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640636, '2020-05-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640637, '2020-05-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640638, '2020-05-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640639, '2020-05-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640640, '2020-05-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640641, '2020-05-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640642, '2020-05-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640643, '2020-05-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640644, '2020-05-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640645, '2020-06-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640646, '2020-06-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640647, '2020-06-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640648, '2020-06-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640649, '2020-06-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640650, '2020-06-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640651, '2020-06-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640652, '2020-06-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640653, '2020-06-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640654, '2020-06-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640655, '2020-06-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640656, '2020-06-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640657, '2020-06-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640658, '2020-06-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640659, '2020-06-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640660, '2020-06-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640661, '2020-06-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640662, '2020-06-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640663, '2020-06-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640664, '2020-06-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640665, '2020-06-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640666, '2020-06-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640667, '2020-06-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640668, '2020-06-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640669, '2020-06-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640670, '2020-06-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640671, '2020-06-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640672, '2020-06-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640673, '2020-06-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640674, '2020-06-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640675, '2020-07-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640676, '2020-07-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640677, '2020-07-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640678, '2020-07-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640679, '2020-07-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640680, '2020-07-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640681, '2020-07-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640682, '2020-07-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640683, '2020-07-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640684, '2020-07-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640685, '2020-07-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640686, '2020-07-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640687, '2020-07-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640688, '2020-07-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640689, '2020-07-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640690, '2020-07-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640691, '2020-07-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640692, '2020-07-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640693, '2020-07-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640694, '2020-07-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640695, '2020-07-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640696, '2020-07-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640697, '2020-07-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640698, '2020-07-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640699, '2020-07-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640700, '2020-07-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640701, '2020-07-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640702, '2020-07-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640703, '2020-07-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640704, '2020-07-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640705, '2020-07-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640706, '2020-08-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640707, '2020-08-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640708, '2020-08-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640709, '2020-08-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640710, '2020-08-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640711, '2020-08-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640712, '2020-08-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640713, '2020-08-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640714, '2020-08-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640715, '2020-08-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640716, '2020-08-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640717, '2020-08-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640718, '2020-08-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640719, '2020-08-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640720, '2020-08-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640721, '2020-08-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640722, '2020-08-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640723, '2020-08-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640724, '2020-08-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640725, '2020-08-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640726, '2020-08-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640727, '2020-08-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640728, '2020-08-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640729, '2020-08-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640730, '2020-08-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640731, '2020-08-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640732, '2020-08-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640733, '2020-08-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640734, '2020-08-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640735, '2020-08-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640736, '2020-08-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640737, '2020-09-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640738, '2020-09-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640739, '2020-09-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640740, '2020-09-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640741, '2020-09-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640742, '2020-09-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640743, '2020-09-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640744, '2020-09-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640745, '2020-09-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640746, '2020-09-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640747, '2020-09-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640748, '2020-09-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640749, '2020-09-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640750, '2020-09-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640751, '2020-09-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640752, '2020-09-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640753, '2020-09-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640754, '2020-09-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640755, '2020-09-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640756, '2020-09-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640757, '2020-09-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640758, '2020-09-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640759, '2020-09-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640760, '2020-09-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640761, '2020-09-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640762, '2020-09-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640763, '2020-09-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640764, '2020-09-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640765, '2020-09-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640766, '2020-09-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640767, '2020-10-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640768, '2020-10-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640769, '2020-10-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640770, '2020-10-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640771, '2020-10-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640772, '2020-10-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640773, '2020-10-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640774, '2020-10-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640775, '2020-10-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640776, '2020-10-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640777, '2020-10-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640778, '2020-10-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640779, '2020-10-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640780, '2020-10-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640781, '2020-10-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640782, '2020-10-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640783, '2020-10-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640784, '2020-10-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640785, '2020-10-19', 'WF', 'Wallis and Futuna', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640786, '2020-10-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640787, '2020-10-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640788, '2020-10-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640789, '2020-10-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640790, '2020-10-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640791, '2020-10-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640792, '2020-10-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640793, '2020-10-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640794, '2020-10-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640795, '2020-10-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640796, '2020-10-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640797, '2020-10-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640798, '2020-11-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640799, '2020-11-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640800, '2020-11-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640801, '2020-11-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640802, '2020-11-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640803, '2020-11-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640804, '2020-11-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640805, '2020-11-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640806, '2020-11-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640807, '2020-11-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640808, '2020-11-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640809, '2020-11-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640810, '2020-11-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640811, '2020-11-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640812, '2020-11-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640813, '2020-11-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640814, '2020-11-17', 'WF', 'Wallis and Futuna', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640815, '2020-11-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640816, '2020-11-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640817, '2020-11-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640818, '2020-11-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640819, '2020-11-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640820, '2020-11-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640821, '2020-11-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640822, '2020-11-25', 'WF', 'Wallis and Futuna', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640823, '2020-11-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640824, '2020-11-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640825, '2020-11-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640826, '2020-11-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640827, '2020-11-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640828, '2020-12-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640829, '2020-12-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640830, '2020-12-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640831, '2020-12-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640832, '2020-12-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640833, '2020-12-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640834, '2020-12-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640835, '2020-12-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640836, '2020-12-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640837, '2020-12-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640838, '2020-12-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640839, '2020-12-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640840, '2020-12-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640841, '2020-12-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640842, '2020-12-15', 'WF', 'Wallis and Futuna', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640843, '2020-12-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640844, '2020-12-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640845, '2020-12-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640846, '2020-12-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640847, '2020-12-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640848, '2020-12-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640849, '2020-12-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640850, '2020-12-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640851, '2020-12-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640852, '2020-12-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640853, '2020-12-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640854, '2020-12-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640855, '2020-12-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640856, '2020-12-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640857, '2020-12-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640858, '2020-12-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640859, '2021-01-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640860, '2021-01-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640861, '2021-01-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640862, '2021-01-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640863, '2021-01-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640864, '2021-01-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640865, '2021-01-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640866, '2021-01-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640867, '2021-01-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640868, '2021-01-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640869, '2021-01-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640870, '2021-01-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640871, '2021-01-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640872, '2021-01-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640873, '2021-01-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640874, '2021-01-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640875, '2021-01-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640876, '2021-01-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640877, '2021-01-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640878, '2021-01-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640879, '2021-01-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640880, '2021-01-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640881, '2021-01-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640882, '2021-01-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640883, '2020-01-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640884, '2020-01-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640885, '2020-01-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640886, '2020-01-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640887, '2020-01-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640888, '2020-01-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640889, '2020-01-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640890, '2020-01-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640891, '2020-01-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640892, '2020-01-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640893, '2020-01-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640894, '2020-01-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640895, '2020-01-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640896, '2020-01-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640897, '2020-01-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640898, '2020-01-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640899, '2020-01-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640900, '2020-01-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640901, '2020-01-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640902, '2020-01-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640903, '2020-01-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640904, '2020-01-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640905, '2020-01-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640906, '2020-01-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640907, '2020-01-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640908, '2020-01-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640909, '2020-01-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640910, '2020-01-30', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640911, '2020-01-31', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640912, '2020-02-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640913, '2020-02-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640914, '2020-02-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640915, '2020-02-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640916, '2020-02-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640917, '2020-02-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640918, '2020-02-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640919, '2020-02-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640920, '2020-02-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640921, '2020-02-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640922, '2020-02-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640923, '2020-02-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640924, '2020-02-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640925, '2020-02-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640926, '2020-02-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640927, '2020-02-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640928, '2020-02-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640929, '2020-02-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640930, '2020-02-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640931, '2020-02-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640932, '2020-02-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640933, '2020-02-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640934, '2020-02-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640935, '2020-02-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640936, '2020-02-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640937, '2020-02-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640938, '2020-02-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640939, '2020-02-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640940, '2020-02-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640941, '2020-03-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640942, '2020-03-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640943, '2020-03-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640944, '2020-03-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640945, '2020-03-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640946, '2020-03-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640947, '2020-03-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640948, '2020-03-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640949, '2020-03-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640950, '2020-03-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640951, '2020-03-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640952, '2020-03-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640953, '2020-03-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640954, '2020-03-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640955, '2020-03-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640956, '2020-03-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640957, '2020-03-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640958, '2020-03-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640959, '2020-03-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640960, '2020-03-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640961, '2020-03-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640962, '2020-03-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640963, '2020-03-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640964, '2020-03-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640965, '2020-03-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640966, '2020-03-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640967, '2020-03-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640968, '2020-03-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640969, '2020-03-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640970, '2020-03-30', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640971, '2020-03-31', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640972, '2020-04-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640973, '2020-04-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640974, '2020-04-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640975, '2020-04-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640976, '2020-04-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640977, '2020-04-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640978, '2020-04-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640979, '2020-04-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640980, '2020-04-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640981, '2020-04-10', 'YE', 'Yemen', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640982, '2020-04-11', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640983, '2020-04-12', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640984, '2020-04-13', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640985, '2020-04-14', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640986, '2020-04-15', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640987, '2020-04-16', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640988, '2020-04-17', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640989, '2020-04-18', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640990, '2020-04-19', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640991, '2020-04-20', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640992, '2020-04-21', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640993, '2020-04-22', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640994, '2020-04-23', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640995, '2020-04-24', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640996, '2020-04-25', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640997, '2020-04-26', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640998, '2020-04-27', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (640999, '2020-04-28', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641000, '2020-04-29', 'YE', 'Yemen', 'EMRO', '5', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641001, '2020-04-30', 'YE', 'Yemen', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641002, '2020-05-01', 'YE', 'Yemen', 'EMRO', '0', '6', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (641003, '2020-05-02', 'YE', 'Yemen', 'EMRO', '1', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641004, '2020-05-03', 'YE', 'Yemen', 'EMRO', '3', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641005, '2020-05-04', 'YE', 'Yemen', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641006, '2020-05-05', 'YE', 'Yemen', 'EMRO', '11', '21', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (641007, '2020-05-06', 'YE', 'Yemen', 'EMRO', '5', '26', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (641008, '2020-05-07', 'YE', 'Yemen', 'EMRO', '0', '26', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (641009, '2020-05-08', 'YE', 'Yemen', 'EMRO', '9', '35', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (641010, '2020-05-09', 'YE', 'Yemen', 'EMRO', '1', '36', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (641011, '2020-05-10', 'YE', 'Yemen', 'EMRO', '0', '36', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (641012, '2020-05-11', 'YE', 'Yemen', 'EMRO', '17', '53', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (641013, '2020-05-12', 'YE', 'Yemen', 'EMRO', '14', '67', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (641014, '2020-05-13', 'YE', 'Yemen', 'EMRO', '5', '72', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (641015, '2020-05-14', 'YE', 'Yemen', 'EMRO', '15', '87', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (641016, '2020-05-15', 'YE', 'Yemen', 'EMRO', '21', '108', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (641017, '2020-05-16', 'YE', 'Yemen', 'EMRO', '16', '124', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (641018, '2020-05-17', 'YE', 'Yemen', 'EMRO', '2', '126', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (641019, '2020-05-18', 'YE', 'Yemen', 'EMRO', '6', '132', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (641020, '2020-05-19', 'YE', 'Yemen', 'EMRO', '2', '134', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (641021, '2020-05-20', 'YE', 'Yemen', 'EMRO', '37', '171', '8', '29', false);
INSERT INTO public.who_global_data_import VALUES (641022, '2020-05-21', 'YE', 'Yemen', 'EMRO', '13', '184', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (641023, '2020-05-22', 'YE', 'Yemen', 'EMRO', '9', '193', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (641024, '2020-05-23', 'YE', 'Yemen', 'EMRO', '12', '205', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (641025, '2020-05-24', 'YE', 'Yemen', 'EMRO', '7', '212', '6', '39', false);
INSERT INTO public.who_global_data_import VALUES (641026, '2020-05-25', 'YE', 'Yemen', 'EMRO', '10', '222', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (641027, '2020-05-26', 'YE', 'Yemen', 'EMRO', '11', '233', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (641028, '2020-05-27', 'YE', 'Yemen', 'EMRO', '16', '249', '5', '49', false);
INSERT INTO public.who_global_data_import VALUES (641029, '2020-05-28', 'YE', 'Yemen', 'EMRO', '7', '256', '4', '53', false);
INSERT INTO public.who_global_data_import VALUES (641030, '2020-05-29', 'YE', 'Yemen', 'EMRO', '22', '278', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (641031, '2020-05-30', 'YE', 'Yemen', 'EMRO', '5', '283', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (641032, '2020-05-31', 'YE', 'Yemen', 'EMRO', '27', '310', '12', '77', false);
INSERT INTO public.who_global_data_import VALUES (641033, '2020-06-01', 'YE', 'Yemen', 'EMRO', '13', '323', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (641034, '2020-06-02', 'YE', 'Yemen', 'EMRO', '31', '354', '4', '84', false);
INSERT INTO public.who_global_data_import VALUES (641035, '2020-06-03', 'YE', 'Yemen', 'EMRO', '45', '399', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (641036, '2020-06-04', 'YE', 'Yemen', 'EMRO', '20', '419', '8', '95', false);
INSERT INTO public.who_global_data_import VALUES (641037, '2020-06-05', 'YE', 'Yemen', 'EMRO', '34', '453', '8', '103', false);
INSERT INTO public.who_global_data_import VALUES (641038, '2020-06-06', 'YE', 'Yemen', 'EMRO', '16', '469', '8', '111', false);
INSERT INTO public.who_global_data_import VALUES (641039, '2020-06-07', 'YE', 'Yemen', 'EMRO', '13', '482', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (641040, '2020-06-08', 'YE', 'Yemen', 'EMRO', '2', '484', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (641041, '2020-06-09', 'YE', 'Yemen', 'EMRO', '12', '496', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (641042, '2020-06-10', 'YE', 'Yemen', 'EMRO', '28', '524', '15', '127', false);
INSERT INTO public.who_global_data_import VALUES (641043, '2020-06-11', 'YE', 'Yemen', 'EMRO', '36', '560', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (641044, '2020-06-12', 'YE', 'Yemen', 'EMRO', '31', '591', '7', '136', false);
INSERT INTO public.who_global_data_import VALUES (641045, '2020-06-13', 'YE', 'Yemen', 'EMRO', '41', '632', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (641046, '2020-06-14', 'YE', 'Yemen', 'EMRO', '73', '705', '21', '160', false);
INSERT INTO public.who_global_data_import VALUES (641047, '2020-06-15', 'YE', 'Yemen', 'EMRO', '23', '728', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (641048, '2020-06-16', 'YE', 'Yemen', 'EMRO', '116', '844', '44', '208', false);
INSERT INTO public.who_global_data_import VALUES (641049, '2020-06-17', 'YE', 'Yemen', 'EMRO', '41', '885', '6', '214', false);
INSERT INTO public.who_global_data_import VALUES (641050, '2020-06-18', 'YE', 'Yemen', 'EMRO', '17', '902', '30', '244', false);
INSERT INTO public.who_global_data_import VALUES (641051, '2020-06-19', 'YE', 'Yemen', 'EMRO', '7', '909', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (641052, '2020-06-20', 'YE', 'Yemen', 'EMRO', '10', '919', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (641053, '2020-06-21', 'YE', 'Yemen', 'EMRO', '3', '922', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (641054, '2020-06-22', 'YE', 'Yemen', 'EMRO', '19', '941', '2', '256', false);
INSERT INTO public.who_global_data_import VALUES (641055, '2020-06-23', 'YE', 'Yemen', 'EMRO', '26', '967', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (641056, '2020-06-24', 'YE', 'Yemen', 'EMRO', '25', '992', '4', '261', false);
INSERT INTO public.who_global_data_import VALUES (641057, '2020-06-25', 'YE', 'Yemen', 'EMRO', '23', '1015', '13', '274', false);
INSERT INTO public.who_global_data_import VALUES (641058, '2020-06-26', 'YE', 'Yemen', 'EMRO', '61', '1076', '14', '288', false);
INSERT INTO public.who_global_data_import VALUES (641059, '2020-06-27', 'YE', 'Yemen', 'EMRO', '13', '1089', '5', '293', false);
INSERT INTO public.who_global_data_import VALUES (641060, '2020-06-28', 'YE', 'Yemen', 'EMRO', '14', '1103', '3', '296', false);
INSERT INTO public.who_global_data_import VALUES (641061, '2020-06-29', 'YE', 'Yemen', 'EMRO', '15', '1118', '6', '302', false);
INSERT INTO public.who_global_data_import VALUES (641062, '2020-06-30', 'YE', 'Yemen', 'EMRO', '10', '1128', '2', '304', false);
INSERT INTO public.who_global_data_import VALUES (641063, '2020-07-01', 'YE', 'Yemen', 'EMRO', '30', '1158', '8', '312', false);
INSERT INTO public.who_global_data_import VALUES (641064, '2020-07-02', 'YE', 'Yemen', 'EMRO', '32', '1190', '6', '318', false);
INSERT INTO public.who_global_data_import VALUES (641065, '2020-07-03', 'YE', 'Yemen', 'EMRO', '31', '1221', '7', '325', false);
INSERT INTO public.who_global_data_import VALUES (641066, '2020-07-04', 'YE', 'Yemen', 'EMRO', '19', '1240', '10', '335', false);
INSERT INTO public.who_global_data_import VALUES (641067, '2020-07-05', 'YE', 'Yemen', 'EMRO', '8', '1248', '2', '337', false);
INSERT INTO public.who_global_data_import VALUES (641068, '2020-07-06', 'YE', 'Yemen', 'EMRO', '17', '1265', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (641069, '2020-07-07', 'YE', 'Yemen', 'EMRO', '19', '1284', '7', '345', false);
INSERT INTO public.who_global_data_import VALUES (641070, '2020-07-08', 'YE', 'Yemen', 'EMRO', '13', '1297', '3', '348', false);
INSERT INTO public.who_global_data_import VALUES (641071, '2020-07-09', 'YE', 'Yemen', 'EMRO', '21', '1318', '3', '351', false);
INSERT INTO public.who_global_data_import VALUES (641072, '2020-07-10', 'YE', 'Yemen', 'EMRO', '38', '1356', '10', '361', false);
INSERT INTO public.who_global_data_import VALUES (641073, '2020-07-11', 'YE', 'Yemen', 'EMRO', '24', '1380', '3', '364', false);
INSERT INTO public.who_global_data_import VALUES (641074, '2020-07-12', 'YE', 'Yemen', 'EMRO', '9', '1389', '1', '365', false);
INSERT INTO public.who_global_data_import VALUES (641075, '2020-07-13', 'YE', 'Yemen', 'EMRO', '80', '1469', '53', '418', false);
INSERT INTO public.who_global_data_import VALUES (641076, '2020-07-14', 'YE', 'Yemen', 'EMRO', '33', '1502', '7', '425', false);
INSERT INTO public.who_global_data_import VALUES (641077, '2020-07-15', 'YE', 'Yemen', 'EMRO', '18', '1520', '5', '430', false);
INSERT INTO public.who_global_data_import VALUES (641078, '2020-07-16', 'YE', 'Yemen', 'EMRO', '10', '1530', '4', '434', false);
INSERT INTO public.who_global_data_import VALUES (641079, '2020-07-17', 'YE', 'Yemen', 'EMRO', '26', '1556', '5', '439', false);
INSERT INTO public.who_global_data_import VALUES (641080, '2020-07-18', 'YE', 'Yemen', 'EMRO', '24', '1580', '2', '441', false);
INSERT INTO public.who_global_data_import VALUES (641081, '2020-07-19', 'YE', 'Yemen', 'EMRO', '5', '1585', '3', '444', false);
INSERT INTO public.who_global_data_import VALUES (641082, '2020-07-20', 'YE', 'Yemen', 'EMRO', '25', '1610', '2', '446', false);
INSERT INTO public.who_global_data_import VALUES (641083, '2020-07-21', 'YE', 'Yemen', 'EMRO', '13', '1623', '2', '448', false);
INSERT INTO public.who_global_data_import VALUES (641084, '2020-07-22', 'YE', 'Yemen', 'EMRO', '10', '1633', '9', '457', false);
INSERT INTO public.who_global_data_import VALUES (641085, '2020-07-23', 'YE', 'Yemen', 'EMRO', '11', '1644', '2', '459', false);
INSERT INTO public.who_global_data_import VALUES (641086, '2020-07-24', 'YE', 'Yemen', 'EMRO', '14', '1658', '3', '462', false);
INSERT INTO public.who_global_data_import VALUES (641087, '2020-07-25', 'YE', 'Yemen', 'EMRO', '20', '1678', '8', '470', false);
INSERT INTO public.who_global_data_import VALUES (641088, '2020-07-26', 'YE', 'Yemen', 'EMRO', '0', '1678', '5', '475', false);
INSERT INTO public.who_global_data_import VALUES (641089, '2020-07-27', 'YE', 'Yemen', 'EMRO', '7', '1685', '5', '480', false);
INSERT INTO public.who_global_data_import VALUES (641090, '2020-07-28', 'YE', 'Yemen', 'EMRO', '10', '1695', '4', '484', false);
INSERT INTO public.who_global_data_import VALUES (641091, '2020-07-29', 'YE', 'Yemen', 'EMRO', '12', '1707', '1', '485', false);
INSERT INTO public.who_global_data_import VALUES (641092, '2020-07-30', 'YE', 'Yemen', 'EMRO', '8', '1715', '1', '486', false);
INSERT INTO public.who_global_data_import VALUES (641093, '2020-07-31', 'YE', 'Yemen', 'EMRO', '15', '1730', '2', '488', false);
INSERT INTO public.who_global_data_import VALUES (641094, '2020-08-01', 'YE', 'Yemen', 'EMRO', '2', '1732', '6', '494', false);
INSERT INTO public.who_global_data_import VALUES (641095, '2020-08-02', 'YE', 'Yemen', 'EMRO', '2', '1734', '1', '495', false);
INSERT INTO public.who_global_data_import VALUES (641096, '2020-08-03', 'YE', 'Yemen', 'EMRO', '4', '1738', '3', '498', false);
INSERT INTO public.who_global_data_import VALUES (641097, '2020-08-04', 'YE', 'Yemen', 'EMRO', '0', '1738', '2', '500', false);
INSERT INTO public.who_global_data_import VALUES (641098, '2020-08-05', 'YE', 'Yemen', 'EMRO', '26', '1764', '7', '507', false);
INSERT INTO public.who_global_data_import VALUES (641099, '2020-08-06', 'YE', 'Yemen', 'EMRO', '3', '1767', '2', '509', false);
INSERT INTO public.who_global_data_import VALUES (641100, '2020-08-07', 'YE', 'Yemen', 'EMRO', '5', '1772', '0', '509', false);
INSERT INTO public.who_global_data_import VALUES (641101, '2020-08-08', 'YE', 'Yemen', 'EMRO', '28', '1800', '4', '513', false);
INSERT INTO public.who_global_data_import VALUES (641102, '2020-08-09', 'YE', 'Yemen', 'EMRO', '1', '1801', '0', '513', false);
INSERT INTO public.who_global_data_import VALUES (641103, '2020-08-10', 'YE', 'Yemen', 'EMRO', '7', '1808', '3', '516', false);
INSERT INTO public.who_global_data_import VALUES (641104, '2020-08-11', 'YE', 'Yemen', 'EMRO', '22', '1830', '3', '519', false);
INSERT INTO public.who_global_data_import VALUES (641105, '2020-08-12', 'YE', 'Yemen', 'EMRO', '5', '1835', '5', '524', false);
INSERT INTO public.who_global_data_import VALUES (641106, '2020-08-13', 'YE', 'Yemen', 'EMRO', '10', '1845', '5', '529', false);
INSERT INTO public.who_global_data_import VALUES (641107, '2020-08-14', 'YE', 'Yemen', 'EMRO', '6', '1851', '0', '529', false);
INSERT INTO public.who_global_data_import VALUES (641108, '2020-08-15', 'YE', 'Yemen', 'EMRO', '11', '1862', '0', '529', false);
INSERT INTO public.who_global_data_import VALUES (641109, '2020-08-16', 'YE', 'Yemen', 'EMRO', '0', '1862', '0', '529', false);
INSERT INTO public.who_global_data_import VALUES (641110, '2020-08-17', 'YE', 'Yemen', 'EMRO', '11', '1873', '2', '531', false);
INSERT INTO public.who_global_data_import VALUES (641111, '2020-08-18', 'YE', 'Yemen', 'EMRO', '13', '1886', '5', '536', false);
INSERT INTO public.who_global_data_import VALUES (641112, '2020-08-19', 'YE', 'Yemen', 'EMRO', '7', '1893', '2', '538', false);
INSERT INTO public.who_global_data_import VALUES (641113, '2020-08-20', 'YE', 'Yemen', 'EMRO', '3', '1896', '2', '540', false);
INSERT INTO public.who_global_data_import VALUES (641114, '2020-08-21', 'YE', 'Yemen', 'EMRO', '7', '1903', '2', '542', false);
INSERT INTO public.who_global_data_import VALUES (641115, '2020-08-22', 'YE', 'Yemen', 'EMRO', '7', '1910', '1', '543', false);
INSERT INTO public.who_global_data_import VALUES (641116, '2020-08-23', 'YE', 'Yemen', 'EMRO', '1', '1911', '4', '547', false);
INSERT INTO public.who_global_data_import VALUES (641117, '2020-08-24', 'YE', 'Yemen', 'EMRO', '4', '1915', '7', '554', false);
INSERT INTO public.who_global_data_import VALUES (641118, '2020-08-25', 'YE', 'Yemen', 'EMRO', '5', '1920', '2', '556', false);
INSERT INTO public.who_global_data_import VALUES (641119, '2020-08-26', 'YE', 'Yemen', 'EMRO', '8', '1928', '2', '558', false);
INSERT INTO public.who_global_data_import VALUES (641120, '2020-08-27', 'YE', 'Yemen', 'EMRO', '6', '1934', '3', '561', false);
INSERT INTO public.who_global_data_import VALUES (641121, '2020-08-28', 'YE', 'Yemen', 'EMRO', '3', '1937', '2', '563', false);
INSERT INTO public.who_global_data_import VALUES (641122, '2020-08-29', 'YE', 'Yemen', 'EMRO', '10', '1947', '1', '564', false);
INSERT INTO public.who_global_data_import VALUES (641123, '2020-08-30', 'YE', 'Yemen', 'EMRO', '3', '1950', '0', '564', false);
INSERT INTO public.who_global_data_import VALUES (641124, '2020-08-31', 'YE', 'Yemen', 'EMRO', '7', '1957', '1', '565', false);
INSERT INTO public.who_global_data_import VALUES (641125, '2020-09-01', 'YE', 'Yemen', 'EMRO', '5', '1962', '2', '567', false);
INSERT INTO public.who_global_data_import VALUES (641126, '2020-09-02', 'YE', 'Yemen', 'EMRO', '4', '1966', '4', '571', false);
INSERT INTO public.who_global_data_import VALUES (641127, '2020-09-03', 'YE', 'Yemen', 'EMRO', '14', '1980', '1', '572', false);
INSERT INTO public.who_global_data_import VALUES (641128, '2020-09-04', 'YE', 'Yemen', 'EMRO', '3', '1983', '0', '572', false);
INSERT INTO public.who_global_data_import VALUES (641129, '2020-09-05', 'YE', 'Yemen', 'EMRO', '4', '1987', '1', '573', false);
INSERT INTO public.who_global_data_import VALUES (641130, '2020-09-06', 'YE', 'Yemen', 'EMRO', '0', '1987', '0', '573', false);
INSERT INTO public.who_global_data_import VALUES (641131, '2020-09-07', 'YE', 'Yemen', 'EMRO', '4', '1991', '0', '573', false);
INSERT INTO public.who_global_data_import VALUES (641132, '2020-09-08', 'YE', 'Yemen', 'EMRO', '2', '1993', '1', '574', false);
INSERT INTO public.who_global_data_import VALUES (641133, '2020-09-09', 'YE', 'Yemen', 'EMRO', '5', '1998', '3', '577', false);
INSERT INTO public.who_global_data_import VALUES (641134, '2020-09-10', 'YE', 'Yemen', 'EMRO', '5', '2003', '0', '577', false);
INSERT INTO public.who_global_data_import VALUES (641135, '2020-09-11', 'YE', 'Yemen', 'EMRO', '4', '2007', '4', '581', false);
INSERT INTO public.who_global_data_import VALUES (641136, '2020-09-12', 'YE', 'Yemen', 'EMRO', '4', '2011', '2', '583', false);
INSERT INTO public.who_global_data_import VALUES (641137, '2020-09-13', 'YE', 'Yemen', 'EMRO', '2', '2013', '0', '583', false);
INSERT INTO public.who_global_data_import VALUES (641138, '2020-09-14', 'YE', 'Yemen', 'EMRO', '2', '2015', '1', '584', false);
INSERT INTO public.who_global_data_import VALUES (641139, '2020-09-15', 'YE', 'Yemen', 'EMRO', '2', '2017', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (641140, '2020-09-16', 'YE', 'Yemen', 'EMRO', '3', '2020', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (641141, '2020-09-17', 'YE', 'Yemen', 'EMRO', '3', '2023', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (641142, '2020-09-18', 'YE', 'Yemen', 'EMRO', '3', '2026', '2', '586', false);
INSERT INTO public.who_global_data_import VALUES (641143, '2020-09-19', 'YE', 'Yemen', 'EMRO', '2', '2028', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (641144, '2020-09-20', 'YE', 'Yemen', 'EMRO', '2', '2030', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (641145, '2020-09-21', 'YE', 'Yemen', 'EMRO', '0', '2030', '1', '587', false);
INSERT INTO public.who_global_data_import VALUES (641146, '2020-09-22', 'YE', 'Yemen', 'EMRO', '2', '2032', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (641147, '2020-09-23', 'YE', 'Yemen', 'EMRO', '0', '2032', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (641148, '2020-09-24', 'YE', 'Yemen', 'EMRO', '1', '2033', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (641149, '2020-09-25', 'YE', 'Yemen', 'EMRO', '0', '2033', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (641150, '2020-09-26', 'YE', 'Yemen', 'EMRO', '0', '2033', '1', '588', false);
INSERT INTO public.who_global_data_import VALUES (641151, '2020-09-27', 'YE', 'Yemen', 'EMRO', '1', '2034', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (641152, '2020-09-28', 'YE', 'Yemen', 'EMRO', '0', '2034', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (641153, '2020-09-29', 'YE', 'Yemen', 'EMRO', '1', '2035', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (641154, '2020-09-30', 'YE', 'Yemen', 'EMRO', '0', '2035', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (641155, '2020-10-01', 'YE', 'Yemen', 'EMRO', '3', '2038', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (641156, '2020-10-02', 'YE', 'Yemen', 'EMRO', '5', '2043', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (641157, '2020-10-03', 'YE', 'Yemen', 'EMRO', '1', '2044', '2', '590', false);
INSERT INTO public.who_global_data_import VALUES (641158, '2020-10-04', 'YE', 'Yemen', 'EMRO', '1', '2045', '0', '590', false);
INSERT INTO public.who_global_data_import VALUES (641159, '2020-10-05', 'YE', 'Yemen', 'EMRO', '0', '2045', '2', '592', false);
INSERT INTO public.who_global_data_import VALUES (641160, '2020-10-06', 'YE', 'Yemen', 'EMRO', '0', '2045', '1', '593', false);
INSERT INTO public.who_global_data_import VALUES (641161, '2020-10-07', 'YE', 'Yemen', 'EMRO', '6', '2051', '1', '594', false);
INSERT INTO public.who_global_data_import VALUES (641162, '2020-10-08', 'YE', 'Yemen', 'EMRO', '2', '2053', '0', '594', false);
INSERT INTO public.who_global_data_import VALUES (641163, '2020-10-09', 'YE', 'Yemen', 'EMRO', '1', '2054', '0', '594', false);
INSERT INTO public.who_global_data_import VALUES (641164, '2020-10-10', 'YE', 'Yemen', 'EMRO', '1', '2055', '0', '594', false);
INSERT INTO public.who_global_data_import VALUES (641165, '2020-10-11', 'YE', 'Yemen', 'EMRO', '0', '2055', '2', '596', false);
INSERT INTO public.who_global_data_import VALUES (641166, '2020-10-12', 'YE', 'Yemen', 'EMRO', '1', '2056', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (641167, '2020-10-13', 'YE', 'Yemen', 'EMRO', '0', '2056', '1', '597', false);
INSERT INTO public.who_global_data_import VALUES (641168, '2020-10-14', 'YE', 'Yemen', 'EMRO', '1', '2057', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (641169, '2020-10-15', 'YE', 'Yemen', 'EMRO', '0', '2057', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (641170, '2020-10-16', 'YE', 'Yemen', 'EMRO', '0', '2057', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (641171, '2020-10-17', 'YE', 'Yemen', 'EMRO', '2', '2059', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (641172, '2020-10-18', 'YE', 'Yemen', 'EMRO', '0', '2059', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (641173, '2020-10-19', 'YE', 'Yemen', 'EMRO', '1', '2060', '1', '598', false);
INSERT INTO public.who_global_data_import VALUES (641174, '2020-10-20', 'YE', 'Yemen', 'EMRO', '0', '2060', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (641175, '2020-10-21', 'YE', 'Yemen', 'EMRO', '1', '2061', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (641176, '2020-10-22', 'YE', 'Yemen', 'EMRO', '0', '2061', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (641177, '2020-10-23', 'YE', 'Yemen', 'EMRO', '0', '2061', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (641178, '2020-10-24', 'YE', 'Yemen', 'EMRO', '3', '2064', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (641179, '2020-10-25', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (641180, '2020-10-26', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (641181, '2020-10-27', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (641182, '2020-10-28', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (641183, '2020-10-29', 'YE', 'Yemen', 'EMRO', '1', '2065', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (641184, '2020-10-30', 'YE', 'Yemen', 'EMRO', '1', '2066', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (641185, '2020-10-31', 'YE', 'Yemen', 'EMRO', '0', '2066', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (641186, '2020-11-01', 'YE', 'Yemen', 'EMRO', '1', '2067', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (641187, '2020-11-02', 'YE', 'Yemen', 'EMRO', '0', '2067', '1', '601', false);
INSERT INTO public.who_global_data_import VALUES (641188, '2020-11-03', 'YE', 'Yemen', 'EMRO', '0', '2067', '1', '602', false);
INSERT INTO public.who_global_data_import VALUES (641189, '2020-11-04', 'YE', 'Yemen', 'EMRO', '2', '2069', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (641190, '2020-11-05', 'YE', 'Yemen', 'EMRO', '0', '2069', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (641191, '2020-11-06', 'YE', 'Yemen', 'EMRO', '1', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (641192, '2020-11-07', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (641193, '2020-11-08', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (641194, '2020-11-09', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (641195, '2020-11-10', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (641196, '2020-11-11', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (641197, '2020-11-12', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (641198, '2020-11-13', 'YE', 'Yemen', 'EMRO', '2', '2072', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (641199, '2020-11-14', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (641200, '2020-11-15', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (641201, '2020-11-16', 'YE', 'Yemen', 'EMRO', '0', '2072', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (641202, '2020-11-17', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (641203, '2020-11-18', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (641204, '2020-11-19', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (641205, '2020-11-20', 'YE', 'Yemen', 'EMRO', '0', '2072', '1', '605', false);
INSERT INTO public.who_global_data_import VALUES (641206, '2020-11-21', 'YE', 'Yemen', 'EMRO', '1', '2073', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (641207, '2020-11-22', 'YE', 'Yemen', 'EMRO', '0', '2073', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (641208, '2020-11-23', 'YE', 'Yemen', 'EMRO', '0', '2073', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (641209, '2020-11-24', 'YE', 'Yemen', 'EMRO', '3', '2076', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (641210, '2020-11-25', 'YE', 'Yemen', 'EMRO', '1', '2077', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (641211, '2020-11-26', 'YE', 'Yemen', 'EMRO', '0', '2077', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (641212, '2020-11-27', 'YE', 'Yemen', 'EMRO', '1', '2078', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (641213, '2020-11-28', 'YE', 'Yemen', 'EMRO', '0', '2078', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (641214, '2020-11-29', 'YE', 'Yemen', 'EMRO', '0', '2078', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (641215, '2020-11-30', 'YE', 'Yemen', 'EMRO', '3', '2081', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (641216, '2020-12-01', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (641217, '2020-12-02', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (641218, '2020-12-03', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (641219, '2020-12-04', 'YE', 'Yemen', 'EMRO', '0', '2081', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (641220, '2020-12-05', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641221, '2020-12-06', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641222, '2020-12-07', 'YE', 'Yemen', 'EMRO', '1', '2082', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641223, '2020-12-08', 'YE', 'Yemen', 'EMRO', '0', '2082', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641224, '2020-12-09', 'YE', 'Yemen', 'EMRO', '1', '2083', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641225, '2020-12-10', 'YE', 'Yemen', 'EMRO', '0', '2083', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641226, '2020-12-11', 'YE', 'Yemen', 'EMRO', '2', '2085', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641227, '2020-12-12', 'YE', 'Yemen', 'EMRO', '1', '2086', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641228, '2020-12-13', 'YE', 'Yemen', 'EMRO', '1', '2087', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641229, '2020-12-14', 'YE', 'Yemen', 'EMRO', '0', '2087', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641230, '2020-12-15', 'YE', 'Yemen', 'EMRO', '1', '2088', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641231, '2020-12-16', 'YE', 'Yemen', 'EMRO', '1', '2089', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641232, '2020-12-17', 'YE', 'Yemen', 'EMRO', '0', '2089', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641233, '2020-12-18', 'YE', 'Yemen', 'EMRO', '2', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641234, '2020-12-19', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641235, '2020-12-20', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641236, '2020-12-21', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641237, '2020-12-22', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641238, '2020-12-23', 'YE', 'Yemen', 'EMRO', '3', '2094', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641239, '2020-12-24', 'YE', 'Yemen', 'EMRO', '1', '2095', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641240, '2020-12-25', 'YE', 'Yemen', 'EMRO', '1', '2096', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641241, '2020-12-26', 'YE', 'Yemen', 'EMRO', '0', '2096', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641242, '2020-12-27', 'YE', 'Yemen', 'EMRO', '0', '2096', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (641243, '2020-12-28', 'YE', 'Yemen', 'EMRO', '2', '2098', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (641244, '2020-12-29', 'YE', 'Yemen', 'EMRO', '2', '2100', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (641245, '2020-12-30', 'YE', 'Yemen', 'EMRO', '0', '2100', '2', '611', false);
INSERT INTO public.who_global_data_import VALUES (641246, '2020-12-31', 'YE', 'Yemen', 'EMRO', '1', '2101', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641247, '2021-01-01', 'YE', 'Yemen', 'EMRO', '2', '2103', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641248, '2021-01-02', 'YE', 'Yemen', 'EMRO', '2', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641249, '2021-01-03', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641250, '2021-01-04', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641251, '2021-01-05', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641252, '2021-01-06', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641253, '2021-01-07', 'YE', 'Yemen', 'EMRO', '1', '2106', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641254, '2021-01-08', 'YE', 'Yemen', 'EMRO', '2', '2108', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641255, '2021-01-09', 'YE', 'Yemen', 'EMRO', '0', '2108', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641256, '2021-01-10', 'YE', 'Yemen', 'EMRO', '0', '2108', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (641257, '2021-01-11', 'YE', 'Yemen', 'EMRO', '0', '2108', '1', '612', false);
INSERT INTO public.who_global_data_import VALUES (641258, '2021-01-12', 'YE', 'Yemen', 'EMRO', '1', '2109', '1', '613', false);
INSERT INTO public.who_global_data_import VALUES (641259, '2021-01-13', 'YE', 'Yemen', 'EMRO', '2', '2111', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (641260, '2021-01-14', 'YE', 'Yemen', 'EMRO', '2', '2113', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (641261, '2021-01-15', 'YE', 'Yemen', 'EMRO', '1', '2114', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (641262, '2021-01-16', 'YE', 'Yemen', 'EMRO', '1', '2115', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (641263, '2021-01-17', 'YE', 'Yemen', 'EMRO', '1', '2116', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (641264, '2021-01-18', 'YE', 'Yemen', 'EMRO', '0', '2116', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (641265, '2021-01-19', 'YE', 'Yemen', 'EMRO', '1', '2117', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (641266, '2021-01-20', 'YE', 'Yemen', 'EMRO', '2', '2119', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (641267, '2021-01-21', 'YE', 'Yemen', 'EMRO', '0', '2119', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (641268, '2021-01-22', 'YE', 'Yemen', 'EMRO', '0', '2119', '2', '615', false);
INSERT INTO public.who_global_data_import VALUES (641269, '2021-01-23', 'YE', 'Yemen', 'EMRO', '3', '2122', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (641270, '2021-01-24', 'YE', 'Yemen', 'EMRO', '0', '2122', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (641271, '2020-01-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641272, '2020-01-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641273, '2020-01-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641274, '2020-01-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641275, '2020-01-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641276, '2020-01-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641277, '2020-01-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641278, '2020-01-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641279, '2020-01-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641280, '2020-01-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641281, '2020-01-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641282, '2020-01-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641283, '2020-01-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641284, '2020-01-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641285, '2020-01-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641286, '2020-01-18', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641287, '2020-01-19', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641288, '2020-01-20', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641289, '2020-01-21', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641290, '2020-01-22', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641291, '2020-01-23', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641292, '2020-01-24', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641293, '2020-01-25', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641294, '2020-01-26', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641295, '2020-01-27', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641296, '2020-01-28', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641297, '2020-01-29', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641298, '2020-01-30', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641299, '2020-01-31', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641300, '2020-02-01', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641301, '2020-02-02', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641302, '2020-02-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641303, '2020-02-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641304, '2020-02-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641305, '2020-02-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641306, '2020-02-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641307, '2020-02-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641308, '2020-02-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641309, '2020-02-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641310, '2020-02-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641311, '2020-02-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641312, '2020-02-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641313, '2020-02-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641314, '2020-02-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641315, '2020-02-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641316, '2020-02-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641317, '2020-02-18', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641318, '2020-02-19', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641319, '2020-02-20', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641320, '2020-02-21', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641321, '2020-02-22', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641322, '2020-02-23', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641323, '2020-02-24', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641324, '2020-02-25', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641325, '2020-02-26', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641326, '2020-02-27', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641327, '2020-02-28', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641328, '2020-02-29', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641329, '2020-03-01', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641330, '2020-03-02', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641331, '2020-03-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641332, '2020-03-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641333, '2020-03-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641334, '2020-03-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641335, '2020-03-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641336, '2020-03-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641337, '2020-03-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641338, '2020-03-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641339, '2020-03-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641340, '2020-03-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641341, '2020-03-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641342, '2020-03-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641343, '2020-03-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641344, '2020-03-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641345, '2020-03-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641346, '2020-03-18', 'ZM', 'Zambia', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641347, '2020-03-19', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641348, '2020-03-20', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641349, '2020-03-21', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641350, '2020-03-22', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641351, '2020-03-23', 'ZM', 'Zambia', 'AFRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641352, '2020-03-24', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641353, '2020-03-25', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641354, '2020-03-26', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641355, '2020-03-27', 'ZM', 'Zambia', 'AFRO', '10', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641356, '2020-03-28', 'ZM', 'Zambia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641357, '2020-03-29', 'ZM', 'Zambia', 'AFRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641358, '2020-03-30', 'ZM', 'Zambia', 'AFRO', '19', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641359, '2020-03-31', 'ZM', 'Zambia', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641360, '2020-04-01', 'ZM', 'Zambia', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641361, '2020-04-02', 'ZM', 'Zambia', 'AFRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641362, '2020-04-03', 'ZM', 'Zambia', 'AFRO', '3', '39', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (641363, '2020-04-04', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641364, '2020-04-05', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641365, '2020-04-06', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641366, '2020-04-07', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641367, '2020-04-08', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641368, '2020-04-09', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641369, '2020-04-10', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641370, '2020-04-11', 'ZM', 'Zambia', 'AFRO', '1', '40', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (641371, '2020-04-12', 'ZM', 'Zambia', 'AFRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641372, '2020-04-13', 'ZM', 'Zambia', 'AFRO', '3', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641373, '2020-04-14', 'ZM', 'Zambia', 'AFRO', '2', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641374, '2020-04-15', 'ZM', 'Zambia', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641375, '2020-04-16', 'ZM', 'Zambia', 'AFRO', '3', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641376, '2020-04-17', 'ZM', 'Zambia', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641377, '2020-04-18', 'ZM', 'Zambia', 'AFRO', '4', '52', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641378, '2020-04-19', 'ZM', 'Zambia', 'AFRO', '5', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (641379, '2020-04-20', 'ZM', 'Zambia', 'AFRO', '4', '61', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (641380, '2020-04-21', 'ZM', 'Zambia', 'AFRO', '4', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641381, '2020-04-22', 'ZM', 'Zambia', 'AFRO', '5', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641382, '2020-04-23', 'ZM', 'Zambia', 'AFRO', '4', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641383, '2020-04-24', 'ZM', 'Zambia', 'AFRO', '2', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641384, '2020-04-25', 'ZM', 'Zambia', 'AFRO', '8', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641385, '2020-04-26', 'ZM', 'Zambia', 'AFRO', '0', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641386, '2020-04-27', 'ZM', 'Zambia', 'AFRO', '4', '88', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641387, '2020-04-28', 'ZM', 'Zambia', 'AFRO', '1', '89', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641388, '2020-04-29', 'ZM', 'Zambia', 'AFRO', '6', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641389, '2020-04-30', 'ZM', 'Zambia', 'AFRO', '2', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641390, '2020-05-01', 'ZM', 'Zambia', 'AFRO', '9', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641391, '2020-05-02', 'ZM', 'Zambia', 'AFRO', '3', '109', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641392, '2020-05-03', 'ZM', 'Zambia', 'AFRO', '10', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641393, '2020-05-04', 'ZM', 'Zambia', 'AFRO', '5', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641394, '2020-05-05', 'ZM', 'Zambia', 'AFRO', '13', '137', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641395, '2020-05-06', 'ZM', 'Zambia', 'AFRO', '0', '137', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (641396, '2020-05-07', 'ZM', 'Zambia', 'AFRO', '2', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641397, '2020-05-08', 'ZM', 'Zambia', 'AFRO', '14', '153', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641398, '2020-05-09', 'ZM', 'Zambia', 'AFRO', '14', '167', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641399, '2020-05-10', 'ZM', 'Zambia', 'AFRO', '85', '252', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641400, '2020-05-11', 'ZM', 'Zambia', 'AFRO', '15', '267', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (641401, '2020-05-12', 'ZM', 'Zambia', 'AFRO', '0', '267', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641402, '2020-05-13', 'ZM', 'Zambia', 'AFRO', '174', '441', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641403, '2020-05-14', 'ZM', 'Zambia', 'AFRO', '5', '446', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641404, '2020-05-15', 'ZM', 'Zambia', 'AFRO', '208', '654', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641405, '2020-05-16', 'ZM', 'Zambia', 'AFRO', '14', '668', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641406, '2020-05-17', 'ZM', 'Zambia', 'AFRO', '11', '679', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641407, '2020-05-18', 'ZM', 'Zambia', 'AFRO', '74', '753', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641408, '2020-05-19', 'ZM', 'Zambia', 'AFRO', '8', '761', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641409, '2020-05-20', 'ZM', 'Zambia', 'AFRO', '11', '772', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641410, '2020-05-21', 'ZM', 'Zambia', 'AFRO', '60', '832', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641411, '2020-05-22', 'ZM', 'Zambia', 'AFRO', '34', '866', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641412, '2020-05-23', 'ZM', 'Zambia', 'AFRO', '54', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641413, '2020-05-24', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641414, '2020-05-25', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641415, '2020-05-26', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641416, '2020-05-27', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641417, '2020-05-28', 'ZM', 'Zambia', 'AFRO', '137', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641418, '2020-05-29', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641419, '2020-05-30', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641420, '2020-05-31', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641421, '2020-06-01', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641422, '2020-06-02', 'ZM', 'Zambia', 'AFRO', '32', '1089', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641423, '2020-06-03', 'ZM', 'Zambia', 'AFRO', '0', '1089', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641424, '2020-06-04', 'ZM', 'Zambia', 'AFRO', '0', '1089', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641425, '2020-06-05', 'ZM', 'Zambia', 'AFRO', '22', '1111', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641426, '2020-06-06', 'ZM', 'Zambia', 'AFRO', '0', '1111', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641427, '2020-06-07', 'ZM', 'Zambia', 'AFRO', '43', '1154', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641428, '2020-06-08', 'ZM', 'Zambia', 'AFRO', '0', '1154', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641429, '2020-06-09', 'ZM', 'Zambia', 'AFRO', '46', '1200', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (641430, '2020-06-10', 'ZM', 'Zambia', 'AFRO', '0', '1200', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (641431, '2020-06-11', 'ZM', 'Zambia', 'AFRO', '52', '1252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (641432, '2020-06-12', 'ZM', 'Zambia', 'AFRO', '0', '1252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (641433, '2020-06-13', 'ZM', 'Zambia', 'AFRO', '69', '1321', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (641434, '2020-06-14', 'ZM', 'Zambia', 'AFRO', '36', '1357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (641435, '2020-06-15', 'ZM', 'Zambia', 'AFRO', '1', '1358', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (641436, '2020-06-16', 'ZM', 'Zambia', 'AFRO', '24', '1382', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (641437, '2020-06-17', 'ZM', 'Zambia', 'AFRO', '23', '1405', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (641438, '2020-06-18', 'ZM', 'Zambia', 'AFRO', '7', '1412', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (641439, '2020-06-19', 'ZM', 'Zambia', 'AFRO', '4', '1416', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (641440, '2020-06-20', 'ZM', 'Zambia', 'AFRO', '14', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (641441, '2020-06-21', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (641442, '2020-06-22', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (641443, '2020-06-23', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (641444, '2020-06-24', 'ZM', 'Zambia', 'AFRO', '47', '1477', '7', '18', false);
INSERT INTO public.who_global_data_import VALUES (641445, '2020-06-25', 'ZM', 'Zambia', 'AFRO', '12', '1489', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (641446, '2020-06-26', 'ZM', 'Zambia', 'AFRO', '8', '1497', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (641447, '2020-06-27', 'ZM', 'Zambia', 'AFRO', '34', '1531', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (641448, '2020-06-28', 'ZM', 'Zambia', 'AFRO', '0', '1531', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (641449, '2020-06-29', 'ZM', 'Zambia', 'AFRO', '0', '1531', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (641450, '2020-06-30', 'ZM', 'Zambia', 'AFRO', '37', '1568', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (641451, '2020-07-01', 'ZM', 'Zambia', 'AFRO', '26', '1594', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (641452, '2020-07-02', 'ZM', 'Zambia', 'AFRO', '38', '1632', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (641453, '2020-07-03', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (641454, '2020-07-04', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (641455, '2020-07-05', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (641456, '2020-07-06', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (641457, '2020-07-07', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (641458, '2020-07-08', 'ZM', 'Zambia', 'AFRO', '263', '1895', '12', '42', false);
INSERT INTO public.who_global_data_import VALUES (641459, '2020-07-09', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (641460, '2020-07-10', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (641461, '2020-07-11', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (641462, '2020-07-12', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (641463, '2020-07-13', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (641464, '2020-07-14', 'ZM', 'Zambia', 'AFRO', '388', '2283', '40', '82', false);
INSERT INTO public.who_global_data_import VALUES (641465, '2020-07-15', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (641466, '2020-07-16', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (641467, '2020-07-17', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (641468, '2020-07-18', 'ZM', 'Zambia', 'AFRO', '527', '2810', '27', '109', false);
INSERT INTO public.who_global_data_import VALUES (641469, '2020-07-19', 'ZM', 'Zambia', 'AFRO', '170', '2980', '11', '120', false);
INSERT INTO public.who_global_data_import VALUES (641470, '2020-07-20', 'ZM', 'Zambia', 'AFRO', '0', '2980', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (641471, '2020-07-21', 'ZM', 'Zambia', 'AFRO', '346', '3326', '8', '128', false);
INSERT INTO public.who_global_data_import VALUES (641472, '2020-07-22', 'ZM', 'Zambia', 'AFRO', '0', '3326', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (641473, '2020-07-23', 'ZM', 'Zambia', 'AFRO', '257', '3583', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (641474, '2020-07-24', 'ZM', 'Zambia', 'AFRO', '0', '3583', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (641475, '2020-07-25', 'ZM', 'Zambia', 'AFRO', '270', '3853', '6', '134', false);
INSERT INTO public.who_global_data_import VALUES (641476, '2020-07-26', 'ZM', 'Zambia', 'AFRO', '475', '4328', '5', '139', false);
INSERT INTO public.who_global_data_import VALUES (641477, '2020-07-27', 'ZM', 'Zambia', 'AFRO', '153', '4481', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (641478, '2020-07-28', 'ZM', 'Zambia', 'AFRO', '71', '4552', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (641479, '2020-07-29', 'ZM', 'Zambia', 'AFRO', '450', '5002', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (641480, '2020-07-30', 'ZM', 'Zambia', 'AFRO', '247', '5249', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (641481, '2020-07-31', 'ZM', 'Zambia', 'AFRO', '306', '5555', '3', '149', false);
INSERT INTO public.who_global_data_import VALUES (641482, '2020-08-01', 'ZM', 'Zambia', 'AFRO', '408', '5963', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (641483, '2020-08-02', 'ZM', 'Zambia', 'AFRO', '265', '6228', '14', '165', false);
INSERT INTO public.who_global_data_import VALUES (641484, '2020-08-03', 'ZM', 'Zambia', 'AFRO', '119', '6347', '5', '170', false);
INSERT INTO public.who_global_data_import VALUES (641485, '2020-08-04', 'ZM', 'Zambia', 'AFRO', '233', '6580', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (641486, '2020-08-05', 'ZM', 'Zambia', 'AFRO', '0', '6580', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (641487, '2020-08-06', 'ZM', 'Zambia', 'AFRO', '442', '7022', '5', '176', false);
INSERT INTO public.who_global_data_import VALUES (641488, '2020-08-07', 'ZM', 'Zambia', 'AFRO', '142', '7164', '23', '199', false);
INSERT INTO public.who_global_data_import VALUES (641489, '2020-08-08', 'ZM', 'Zambia', 'AFRO', '0', '7164', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (641490, '2020-08-09', 'ZM', 'Zambia', 'AFRO', '739', '7903', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (641491, '2020-08-10', 'ZM', 'Zambia', 'AFRO', '182', '8085', '32', '235', false);
INSERT INTO public.who_global_data_import VALUES (641492, '2020-08-11', 'ZM', 'Zambia', 'AFRO', '125', '8210', '6', '241', false);
INSERT INTO public.who_global_data_import VALUES (641493, '2020-08-12', 'ZM', 'Zambia', 'AFRO', '65', '8275', '0', '241', false);
INSERT INTO public.who_global_data_import VALUES (641494, '2020-08-13', 'ZM', 'Zambia', 'AFRO', '226', '8501', '5', '246', false);
INSERT INTO public.who_global_data_import VALUES (641495, '2020-08-14', 'ZM', 'Zambia', 'AFRO', '162', '8663', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (641496, '2020-08-15', 'ZM', 'Zambia', 'AFRO', '358', '9021', '10', '256', false);
INSERT INTO public.who_global_data_import VALUES (641497, '2020-08-16', 'ZM', 'Zambia', 'AFRO', '165', '9186', '4', '260', false);
INSERT INTO public.who_global_data_import VALUES (641498, '2020-08-17', 'ZM', 'Zambia', 'AFRO', '157', '9343', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (641499, '2020-08-18', 'ZM', 'Zambia', 'AFRO', '493', '9836', '4', '264', false);
INSERT INTO public.who_global_data_import VALUES (641500, '2020-08-19', 'ZM', 'Zambia', 'AFRO', '145', '9981', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (641501, '2020-08-20', 'ZM', 'Zambia', 'AFRO', '237', '10218', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (641502, '2020-08-21', 'ZM', 'Zambia', 'AFRO', '154', '10372', '5', '274', false);
INSERT INTO public.who_global_data_import VALUES (641503, '2020-08-22', 'ZM', 'Zambia', 'AFRO', '255', '10627', '3', '277', false);
INSERT INTO public.who_global_data_import VALUES (641504, '2020-08-23', 'ZM', 'Zambia', 'AFRO', '0', '10627', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (641505, '2020-08-24', 'ZM', 'Zambia', 'AFRO', '455', '11082', '3', '280', false);
INSERT INTO public.who_global_data_import VALUES (641506, '2020-08-25', 'ZM', 'Zambia', 'AFRO', '66', '11148', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (641507, '2020-08-26', 'ZM', 'Zambia', 'AFRO', '0', '11148', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (641508, '2020-08-27', 'ZM', 'Zambia', 'AFRO', '228', '11376', '2', '282', false);
INSERT INTO public.who_global_data_import VALUES (641509, '2020-08-28', 'ZM', 'Zambia', 'AFRO', '225', '11601', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (641510, '2020-08-29', 'ZM', 'Zambia', 'AFRO', '178', '11779', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (641511, '2020-08-30', 'ZM', 'Zambia', 'AFRO', '123', '11902', '1', '284', false);
INSERT INTO public.who_global_data_import VALUES (641512, '2020-08-31', 'ZM', 'Zambia', 'AFRO', '123', '12025', '3', '287', false);
INSERT INTO public.who_global_data_import VALUES (641513, '2020-09-01', 'ZM', 'Zambia', 'AFRO', '72', '12097', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (641514, '2020-09-02', 'ZM', 'Zambia', 'AFRO', '284', '12381', '2', '290', false);
INSERT INTO public.who_global_data_import VALUES (641515, '2020-09-03', 'ZM', 'Zambia', 'AFRO', '34', '12415', '2', '292', false);
INSERT INTO public.who_global_data_import VALUES (641516, '2020-09-04', 'ZM', 'Zambia', 'AFRO', '108', '12523', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (641517, '2020-09-05', 'ZM', 'Zambia', 'AFRO', '116', '12639', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (641518, '2020-09-06', 'ZM', 'Zambia', 'AFRO', '70', '12709', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (641519, '2020-09-07', 'ZM', 'Zambia', 'AFRO', '67', '12776', '3', '295', false);
INSERT INTO public.who_global_data_import VALUES (641520, '2020-09-08', 'ZM', 'Zambia', 'AFRO', '60', '12836', '0', '295', false);
INSERT INTO public.who_global_data_import VALUES (641521, '2020-09-09', 'ZM', 'Zambia', 'AFRO', '116', '12952', '2', '297', false);
INSERT INTO public.who_global_data_import VALUES (641522, '2020-09-10', 'ZM', 'Zambia', 'AFRO', '160', '13112', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (641523, '2020-09-11', 'ZM', 'Zambia', 'AFRO', '102', '13214', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (641524, '2020-09-12', 'ZM', 'Zambia', 'AFRO', '109', '13323', '6', '306', false);
INSERT INTO public.who_global_data_import VALUES (641525, '2020-09-13', 'ZM', 'Zambia', 'AFRO', '143', '13466', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (641526, '2020-09-14', 'ZM', 'Zambia', 'AFRO', '73', '13539', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (641527, '2020-09-15', 'ZM', 'Zambia', 'AFRO', '181', '13720', '8', '320', false);
INSERT INTO public.who_global_data_import VALUES (641528, '2020-09-16', 'ZM', 'Zambia', 'AFRO', '99', '13819', '4', '324', false);
INSERT INTO public.who_global_data_import VALUES (641529, '2020-09-17', 'ZM', 'Zambia', 'AFRO', '68', '13887', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (641530, '2020-09-18', 'ZM', 'Zambia', 'AFRO', '41', '13928', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (641531, '2020-09-19', 'ZM', 'Zambia', 'AFRO', '96', '14024', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (641532, '2020-09-20', 'ZM', 'Zambia', 'AFRO', '0', '14024', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (641533, '2020-09-21', 'ZM', 'Zambia', 'AFRO', '107', '14131', '1', '330', false);
INSERT INTO public.who_global_data_import VALUES (641534, '2020-09-22', 'ZM', 'Zambia', 'AFRO', '44', '14175', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (641535, '2020-09-23', 'ZM', 'Zambia', 'AFRO', '214', '14389', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (641536, '2020-09-24', 'ZM', 'Zambia', 'AFRO', '54', '14443', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (641537, '2020-09-25', 'ZM', 'Zambia', 'AFRO', '48', '14491', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (641538, '2020-09-26', 'ZM', 'Zambia', 'AFRO', '24', '14515', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (641539, '2020-09-27', 'ZM', 'Zambia', 'AFRO', '97', '14612', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (641540, '2020-09-28', 'ZM', 'Zambia', 'AFRO', '29', '14641', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (641541, '2020-09-29', 'ZM', 'Zambia', 'AFRO', '19', '14660', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (641542, '2020-09-30', 'ZM', 'Zambia', 'AFRO', '55', '14715', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (641543, '2020-10-01', 'ZM', 'Zambia', 'AFRO', '44', '14759', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (641544, '2020-10-02', 'ZM', 'Zambia', 'AFRO', '43', '14802', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (641545, '2020-10-03', 'ZM', 'Zambia', 'AFRO', '28', '14830', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (641546, '2020-10-04', 'ZM', 'Zambia', 'AFRO', '0', '14830', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (641547, '2020-10-05', 'ZM', 'Zambia', 'AFRO', '222', '15052', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (641548, '2020-10-06', 'ZM', 'Zambia', 'AFRO', '37', '15089', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (641549, '2020-10-07', 'ZM', 'Zambia', 'AFRO', '81', '15170', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (641550, '2020-10-08', 'ZM', 'Zambia', 'AFRO', '54', '15224', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (641551, '2020-10-09', 'ZM', 'Zambia', 'AFRO', '77', '15301', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (641552, '2020-10-10', 'ZM', 'Zambia', 'AFRO', '38', '15339', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (641553, '2020-10-11', 'ZM', 'Zambia', 'AFRO', '76', '15415', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (641554, '2020-10-12', 'ZM', 'Zambia', 'AFRO', '43', '15458', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (641555, '2020-10-13', 'ZM', 'Zambia', 'AFRO', '91', '15549', '8', '344', false);
INSERT INTO public.who_global_data_import VALUES (641556, '2020-10-14', 'ZM', 'Zambia', 'AFRO', '0', '15549', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (641557, '2020-10-15', 'ZM', 'Zambia', 'AFRO', '67', '15616', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (641558, '2020-10-16', 'ZM', 'Zambia', 'AFRO', '43', '15659', '2', '346', false);
INSERT INTO public.who_global_data_import VALUES (641559, '2020-10-17', 'ZM', 'Zambia', 'AFRO', '0', '15659', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (641560, '2020-10-18', 'ZM', 'Zambia', 'AFRO', '130', '15789', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (641561, '2020-10-19', 'ZM', 'Zambia', 'AFRO', '64', '15853', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (641562, '2020-10-20', 'ZM', 'Zambia', 'AFRO', '44', '15897', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (641563, '2020-10-21', 'ZM', 'Zambia', 'AFRO', '85', '15982', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (641564, '2020-10-22', 'ZM', 'Zambia', 'AFRO', '18', '16000', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (641565, '2020-10-23', 'ZM', 'Zambia', 'AFRO', '35', '16035', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (641566, '2020-10-24', 'ZM', 'Zambia', 'AFRO', '60', '16095', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (641567, '2020-10-25', 'ZM', 'Zambia', 'AFRO', '22', '16117', '2', '348', false);
INSERT INTO public.who_global_data_import VALUES (641568, '2020-10-26', 'ZM', 'Zambia', 'AFRO', '0', '16117', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (641569, '2020-10-27', 'ZM', 'Zambia', 'AFRO', '83', '16200', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (641570, '2020-10-28', 'ZM', 'Zambia', 'AFRO', '0', '16200', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (641571, '2020-10-29', 'ZM', 'Zambia', 'AFRO', '0', '16200', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (641572, '2020-10-30', 'ZM', 'Zambia', 'AFRO', '125', '16325', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (641573, '2020-10-31', 'ZM', 'Zambia', 'AFRO', '90', '16415', '1', '349', false);
INSERT INTO public.who_global_data_import VALUES (641574, '2020-11-01', 'ZM', 'Zambia', 'AFRO', '17', '16432', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641575, '2020-11-02', 'ZM', 'Zambia', 'AFRO', '48', '16480', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641576, '2020-11-03', 'ZM', 'Zambia', 'AFRO', '63', '16543', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641577, '2020-11-04', 'ZM', 'Zambia', 'AFRO', '118', '16661', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641578, '2020-11-05', 'ZM', 'Zambia', 'AFRO', '37', '16698', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641579, '2020-11-06', 'ZM', 'Zambia', 'AFRO', '72', '16770', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641580, '2020-11-07', 'ZM', 'Zambia', 'AFRO', '49', '16819', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641581, '2020-11-08', 'ZM', 'Zambia', 'AFRO', '89', '16908', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641582, '2020-11-09', 'ZM', 'Zambia', 'AFRO', '46', '16954', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641583, '2020-11-10', 'ZM', 'Zambia', 'AFRO', '17', '16971', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (641584, '2020-11-11', 'ZM', 'Zambia', 'AFRO', '26', '16997', '1', '350', false);
INSERT INTO public.who_global_data_import VALUES (641585, '2020-11-12', 'ZM', 'Zambia', 'AFRO', '39', '17036', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (641586, '2020-11-13', 'ZM', 'Zambia', 'AFRO', '20', '17056', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (641587, '2020-11-14', 'ZM', 'Zambia', 'AFRO', '37', '17093', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (641588, '2020-11-15', 'ZM', 'Zambia', 'AFRO', '4', '17097', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (641589, '2020-11-16', 'ZM', 'Zambia', 'AFRO', '26', '17123', '3', '353', false);
INSERT INTO public.who_global_data_import VALUES (641590, '2020-11-17', 'ZM', 'Zambia', 'AFRO', '64', '17187', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (641591, '2020-11-18', 'ZM', 'Zambia', 'AFRO', '56', '17243', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (641592, '2020-11-19', 'ZM', 'Zambia', 'AFRO', '37', '17280', '3', '356', false);
INSERT INTO public.who_global_data_import VALUES (641593, '2020-11-20', 'ZM', 'Zambia', 'AFRO', '70', '17350', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (641594, '2020-11-21', 'ZM', 'Zambia', 'AFRO', '23', '17373', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (641595, '2020-11-22', 'ZM', 'Zambia', 'AFRO', '21', '17394', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (641596, '2020-11-23', 'ZM', 'Zambia', 'AFRO', '30', '17424', '1', '357', false);
INSERT INTO public.who_global_data_import VALUES (641597, '2020-11-24', 'ZM', 'Zambia', 'AFRO', '30', '17454', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641598, '2020-11-25', 'ZM', 'Zambia', 'AFRO', '12', '17466', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641599, '2020-11-26', 'ZM', 'Zambia', 'AFRO', '69', '17535', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641600, '2020-11-27', 'ZM', 'Zambia', 'AFRO', '18', '17553', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641601, '2020-11-28', 'ZM', 'Zambia', 'AFRO', '16', '17569', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641602, '2020-11-29', 'ZM', 'Zambia', 'AFRO', '20', '17589', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641603, '2020-11-30', 'ZM', 'Zambia', 'AFRO', '19', '17608', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641604, '2020-12-01', 'ZM', 'Zambia', 'AFRO', '39', '17647', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641605, '2020-12-02', 'ZM', 'Zambia', 'AFRO', '18', '17665', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641606, '2020-12-03', 'ZM', 'Zambia', 'AFRO', '35', '17700', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641607, '2020-12-04', 'ZM', 'Zambia', 'AFRO', '30', '17730', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (641608, '2020-12-05', 'ZM', 'Zambia', 'AFRO', '127', '17857', '7', '364', false);
INSERT INTO public.who_global_data_import VALUES (641609, '2020-12-06', 'ZM', 'Zambia', 'AFRO', '41', '17898', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (641610, '2020-12-07', 'ZM', 'Zambia', 'AFRO', '18', '17916', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (641611, '2020-12-08', 'ZM', 'Zambia', 'AFRO', '15', '17931', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (641612, '2020-12-09', 'ZM', 'Zambia', 'AFRO', '0', '17931', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (641613, '2020-12-10', 'ZM', 'Zambia', 'AFRO', '131', '18062', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (641614, '2020-12-11', 'ZM', 'Zambia', 'AFRO', '29', '18091', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (641615, '2020-12-12', 'ZM', 'Zambia', 'AFRO', '0', '18091', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (641616, '2020-12-13', 'ZM', 'Zambia', 'AFRO', '0', '18091', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (641617, '2020-12-14', 'ZM', 'Zambia', 'AFRO', '183', '18274', '3', '367', false);
INSERT INTO public.who_global_data_import VALUES (641618, '2020-12-15', 'ZM', 'Zambia', 'AFRO', '48', '18322', '0', '367', false);
INSERT INTO public.who_global_data_import VALUES (641619, '2020-12-16', 'ZM', 'Zambia', 'AFRO', '106', '18428', '1', '368', false);
INSERT INTO public.who_global_data_import VALUES (641620, '2020-12-17', 'ZM', 'Zambia', 'AFRO', '0', '18428', '0', '368', false);
INSERT INTO public.who_global_data_import VALUES (641621, '2020-12-18', 'ZM', 'Zambia', 'AFRO', '76', '18504', '1', '369', false);
INSERT INTO public.who_global_data_import VALUES (641622, '2020-12-19', 'ZM', 'Zambia', 'AFRO', '72', '18576', '4', '373', false);
INSERT INTO public.who_global_data_import VALUES (641623, '2020-12-20', 'ZM', 'Zambia', 'AFRO', '44', '18620', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (641624, '2020-12-21', 'ZM', 'Zambia', 'AFRO', '96', '18716', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (641625, '2020-12-22', 'ZM', 'Zambia', 'AFRO', '52', '18768', '2', '375', false);
INSERT INTO public.who_global_data_import VALUES (641626, '2020-12-23', 'ZM', 'Zambia', 'AFRO', '113', '18881', '4', '379', false);
INSERT INTO public.who_global_data_import VALUES (641627, '2020-12-24', 'ZM', 'Zambia', 'AFRO', '0', '18881', '0', '379', false);
INSERT INTO public.who_global_data_import VALUES (641628, '2020-12-25', 'ZM', 'Zambia', 'AFRO', '353', '19234', '2', '381', false);
INSERT INTO public.who_global_data_import VALUES (641629, '2020-12-26', 'ZM', 'Zambia', 'AFRO', '337', '19571', '0', '381', false);
INSERT INTO public.who_global_data_import VALUES (641630, '2020-12-27', 'ZM', 'Zambia', 'AFRO', '100', '19671', '1', '382', false);
INSERT INTO public.who_global_data_import VALUES (641631, '2020-12-28', 'ZM', 'Zambia', 'AFRO', '0', '19671', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (641632, '2020-12-29', 'ZM', 'Zambia', 'AFRO', '272', '19943', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (641633, '2020-12-30', 'ZM', 'Zambia', 'AFRO', '0', '19943', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (641634, '2020-12-31', 'ZM', 'Zambia', 'AFRO', '519', '20462', '2', '386', false);
INSERT INTO public.who_global_data_import VALUES (641635, '2021-01-01', 'ZM', 'Zambia', 'AFRO', '263', '20725', '2', '388', false);
INSERT INTO public.who_global_data_import VALUES (641636, '2021-01-02', 'ZM', 'Zambia', 'AFRO', '0', '20725', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (641637, '2021-01-03', 'ZM', 'Zambia', 'AFRO', '505', '21230', '4', '392', false);
INSERT INTO public.who_global_data_import VALUES (641638, '2021-01-04', 'ZM', 'Zambia', 'AFRO', '353', '21583', '2', '394', false);
INSERT INTO public.who_global_data_import VALUES (641639, '2021-01-05', 'ZM', 'Zambia', 'AFRO', '410', '21993', '4', '398', false);
INSERT INTO public.who_global_data_import VALUES (641640, '2021-01-06', 'ZM', 'Zambia', 'AFRO', '652', '22645', '14', '412', false);
INSERT INTO public.who_global_data_import VALUES (641641, '2021-01-07', 'ZM', 'Zambia', 'AFRO', '850', '23495', '5', '417', false);
INSERT INTO public.who_global_data_import VALUES (641642, '2021-01-08', 'ZM', 'Zambia', 'AFRO', '802', '24297', '6', '423', false);
INSERT INTO public.who_global_data_import VALUES (641643, '2021-01-09', 'ZM', 'Zambia', 'AFRO', '1029', '25326', '18', '441', false);
INSERT INTO public.who_global_data_import VALUES (641644, '2021-01-10', 'ZM', 'Zambia', 'AFRO', '1241', '26567', '23', '464', false);
INSERT INTO public.who_global_data_import VALUES (641645, '2021-01-11', 'ZM', 'Zambia', 'AFRO', '1161', '27728', '5', '469', false);
INSERT INTO public.who_global_data_import VALUES (641646, '2021-01-12', 'ZM', 'Zambia', 'AFRO', '868', '28596', '2', '471', false);
INSERT INTO public.who_global_data_import VALUES (641647, '2021-01-13', 'ZM', 'Zambia', 'AFRO', '1161', '29757', '24', '495', false);
INSERT INTO public.who_global_data_import VALUES (641648, '2021-01-14', 'ZM', 'Zambia', 'AFRO', '1343', '31100', '14', '509', false);
INSERT INTO public.who_global_data_import VALUES (641649, '2021-01-15', 'ZM', 'Zambia', 'AFRO', '1700', '32800', '5', '514', false);
INSERT INTO public.who_global_data_import VALUES (641650, '2021-01-16', 'ZM', 'Zambia', 'AFRO', '1478', '34278', '13', '527', false);
INSERT INTO public.who_global_data_import VALUES (641651, '2021-01-17', 'ZM', 'Zambia', 'AFRO', '1796', '36074', '5', '532', false);
INSERT INTO public.who_global_data_import VALUES (641652, '2021-01-18', 'ZM', 'Zambia', 'AFRO', '1531', '37605', '14', '546', false);
INSERT INTO public.who_global_data_import VALUES (641653, '2021-01-19', 'ZM', 'Zambia', 'AFRO', '602', '38207', '13', '559', false);
INSERT INTO public.who_global_data_import VALUES (641654, '2021-01-20', 'ZM', 'Zambia', 'AFRO', '1308', '39515', '19', '578', false);
INSERT INTO public.who_global_data_import VALUES (641655, '2021-01-21', 'ZM', 'Zambia', 'AFRO', '1434', '40949', '7', '585', false);
INSERT INTO public.who_global_data_import VALUES (641656, '2021-01-22', 'ZM', 'Zambia', 'AFRO', '1264', '42213', '12', '597', false);
INSERT INTO public.who_global_data_import VALUES (641657, '2021-01-23', 'ZM', 'Zambia', 'AFRO', '1120', '43333', '13', '610', false);
INSERT INTO public.who_global_data_import VALUES (641658, '2021-01-24', 'ZM', 'Zambia', 'AFRO', '1259', '44592', '17', '627', false);
INSERT INTO public.who_global_data_import VALUES (641659, '2020-01-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641660, '2020-01-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641661, '2020-01-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641662, '2020-01-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641663, '2020-01-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641664, '2020-01-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641665, '2020-01-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641666, '2020-01-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641667, '2020-01-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641668, '2020-01-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641669, '2020-01-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641670, '2020-01-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641671, '2020-01-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641672, '2020-01-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641673, '2020-01-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641674, '2020-01-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641675, '2020-01-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641676, '2020-01-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641677, '2020-01-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641678, '2020-01-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641679, '2020-01-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641680, '2020-01-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641681, '2020-01-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641682, '2020-01-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641683, '2020-01-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641684, '2020-01-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641685, '2020-01-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641686, '2020-01-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641687, '2020-01-31', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641688, '2020-02-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641689, '2020-02-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641690, '2020-02-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641691, '2020-02-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641692, '2020-02-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641693, '2020-02-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641694, '2020-02-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641695, '2020-02-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641696, '2020-02-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641697, '2020-02-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641698, '2020-02-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641699, '2020-02-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641700, '2020-02-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641701, '2020-02-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641702, '2020-02-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641703, '2020-02-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641704, '2020-02-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641705, '2020-02-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641706, '2020-02-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641707, '2020-02-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641708, '2020-02-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641709, '2020-02-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641710, '2020-02-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641711, '2020-02-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641712, '2020-02-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641713, '2020-02-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641714, '2020-02-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641715, '2020-02-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641716, '2020-02-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641717, '2020-03-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641718, '2020-03-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641719, '2020-03-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641720, '2020-03-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641721, '2020-03-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641722, '2020-03-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641723, '2020-03-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641724, '2020-03-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641725, '2020-03-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641726, '2020-03-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641727, '2020-03-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641728, '2020-03-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641729, '2020-03-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641730, '2020-03-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641731, '2020-03-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641732, '2020-03-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641733, '2020-03-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641734, '2020-03-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641735, '2020-03-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641736, '2020-03-20', 'ZW', 'Zimbabwe', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641737, '2020-03-21', 'ZW', 'Zimbabwe', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641738, '2020-03-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641739, '2020-03-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (641740, '2020-03-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (641741, '2020-03-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641742, '2020-03-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641743, '2020-03-27', 'ZW', 'Zimbabwe', 'AFRO', '3', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641744, '2020-03-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641745, '2020-03-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641746, '2020-03-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641747, '2020-03-31', 'ZW', 'Zimbabwe', 'AFRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641748, '2020-04-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641749, '2020-04-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641750, '2020-04-03', 'ZW', 'Zimbabwe', 'AFRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641751, '2020-04-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641752, '2020-04-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641753, '2020-04-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641754, '2020-04-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (641755, '2020-04-08', 'ZW', 'Zimbabwe', 'AFRO', '2', '11', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (641756, '2020-04-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (641757, '2020-04-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641758, '2020-04-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641759, '2020-04-12', 'ZW', 'Zimbabwe', 'AFRO', '2', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641760, '2020-04-13', 'ZW', 'Zimbabwe', 'AFRO', '1', '14', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641761, '2020-04-14', 'ZW', 'Zimbabwe', 'AFRO', '3', '17', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641762, '2020-04-15', 'ZW', 'Zimbabwe', 'AFRO', '1', '18', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641763, '2020-04-16', 'ZW', 'Zimbabwe', 'AFRO', '5', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641764, '2020-04-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641765, '2020-04-18', 'ZW', 'Zimbabwe', 'AFRO', '1', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641766, '2020-04-19', 'ZW', 'Zimbabwe', 'AFRO', '1', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641767, '2020-04-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641768, '2020-04-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641769, '2020-04-22', 'ZW', 'Zimbabwe', 'AFRO', '3', '28', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (641770, '2020-04-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '28', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (641771, '2020-04-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '28', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641772, '2020-04-25', 'ZW', 'Zimbabwe', 'AFRO', '1', '29', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641773, '2020-04-26', 'ZW', 'Zimbabwe', 'AFRO', '2', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641774, '2020-04-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641775, '2020-04-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641776, '2020-04-29', 'ZW', 'Zimbabwe', 'AFRO', '1', '32', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641777, '2020-04-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '32', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641778, '2020-05-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '32', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641779, '2020-05-02', 'ZW', 'Zimbabwe', 'AFRO', '2', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641780, '2020-05-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641781, '2020-05-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641782, '2020-05-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641783, '2020-05-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641784, '2020-05-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641785, '2020-05-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641786, '2020-05-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641787, '2020-05-10', 'ZW', 'Zimbabwe', 'AFRO', '1', '35', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641788, '2020-05-11', 'ZW', 'Zimbabwe', 'AFRO', '1', '36', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641789, '2020-05-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '36', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641790, '2020-05-13', 'ZW', 'Zimbabwe', 'AFRO', '1', '37', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641791, '2020-05-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '37', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641792, '2020-05-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '37', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641793, '2020-05-16', 'ZW', 'Zimbabwe', 'AFRO', '5', '42', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641794, '2020-05-17', 'ZW', 'Zimbabwe', 'AFRO', '2', '44', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641795, '2020-05-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '44', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641796, '2020-05-19', 'ZW', 'Zimbabwe', 'AFRO', '2', '46', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641797, '2020-05-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '46', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641798, '2020-05-21', 'ZW', 'Zimbabwe', 'AFRO', '2', '48', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641799, '2020-05-22', 'ZW', 'Zimbabwe', 'AFRO', '3', '51', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641800, '2020-05-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '51', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641801, '2020-05-24', 'ZW', 'Zimbabwe', 'AFRO', '5', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641802, '2020-05-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641803, '2020-05-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641804, '2020-05-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641805, '2020-05-28', 'ZW', 'Zimbabwe', 'AFRO', '76', '132', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641806, '2020-05-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '132', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641807, '2020-05-30', 'ZW', 'Zimbabwe', 'AFRO', '17', '149', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641808, '2020-05-31', 'ZW', 'Zimbabwe', 'AFRO', '25', '174', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641809, '2020-06-01', 'ZW', 'Zimbabwe', 'AFRO', '4', '178', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641810, '2020-06-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '178', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641811, '2020-06-03', 'ZW', 'Zimbabwe', 'AFRO', '28', '206', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641812, '2020-06-04', 'ZW', 'Zimbabwe', 'AFRO', '16', '222', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641813, '2020-06-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '222', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641814, '2020-06-06', 'ZW', 'Zimbabwe', 'AFRO', '43', '265', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641815, '2020-06-07', 'ZW', 'Zimbabwe', 'AFRO', '14', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641816, '2020-06-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641817, '2020-06-09', 'ZW', 'Zimbabwe', 'AFRO', '8', '287', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641818, '2020-06-10', 'ZW', 'Zimbabwe', 'AFRO', '27', '314', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641819, '2020-06-11', 'ZW', 'Zimbabwe', 'AFRO', '6', '320', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641820, '2020-06-12', 'ZW', 'Zimbabwe', 'AFRO', '12', '332', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641821, '2020-06-13', 'ZW', 'Zimbabwe', 'AFRO', '11', '343', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641822, '2020-06-14', 'ZW', 'Zimbabwe', 'AFRO', '13', '356', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641823, '2020-06-15', 'ZW', 'Zimbabwe', 'AFRO', '27', '383', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641824, '2020-06-16', 'ZW', 'Zimbabwe', 'AFRO', '4', '387', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641825, '2020-06-17', 'ZW', 'Zimbabwe', 'AFRO', '4', '391', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641826, '2020-06-18', 'ZW', 'Zimbabwe', 'AFRO', '10', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641827, '2020-06-19', 'ZW', 'Zimbabwe', 'AFRO', '62', '463', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641828, '2020-06-20', 'ZW', 'Zimbabwe', 'AFRO', '16', '479', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641829, '2020-06-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '479', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (641830, '2020-06-22', 'ZW', 'Zimbabwe', 'AFRO', '10', '489', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (641831, '2020-06-23', 'ZW', 'Zimbabwe', 'AFRO', '23', '512', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (641832, '2020-06-24', 'ZW', 'Zimbabwe', 'AFRO', '13', '525', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (641833, '2020-06-25', 'ZW', 'Zimbabwe', 'AFRO', '5', '530', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (641834, '2020-06-26', 'ZW', 'Zimbabwe', 'AFRO', '21', '551', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (641835, '2020-06-27', 'ZW', 'Zimbabwe', 'AFRO', '10', '561', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (641836, '2020-06-28', 'ZW', 'Zimbabwe', 'AFRO', '6', '567', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641837, '2020-06-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '567', '-1', '6', false);
INSERT INTO public.who_global_data_import VALUES (641838, '2020-06-30', 'ZW', 'Zimbabwe', 'AFRO', '7', '574', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (641839, '2020-07-01', 'ZW', 'Zimbabwe', 'AFRO', '17', '591', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641840, '2020-07-02', 'ZW', 'Zimbabwe', 'AFRO', '14', '605', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641841, '2020-07-03', 'ZW', 'Zimbabwe', 'AFRO', '12', '617', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641842, '2020-07-04', 'ZW', 'Zimbabwe', 'AFRO', '8', '625', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (641843, '2020-07-05', 'ZW', 'Zimbabwe', 'AFRO', '73', '698', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (641844, '2020-07-06', 'ZW', 'Zimbabwe', 'AFRO', '18', '716', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (641845, '2020-07-07', 'ZW', 'Zimbabwe', 'AFRO', '18', '734', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (641846, '2020-07-08', 'ZW', 'Zimbabwe', 'AFRO', '53', '787', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (641847, '2020-07-09', 'ZW', 'Zimbabwe', 'AFRO', '98', '885', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (641848, '2020-07-10', 'ZW', 'Zimbabwe', 'AFRO', '41', '926', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (641849, '2020-07-11', 'ZW', 'Zimbabwe', 'AFRO', '16', '942', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (641850, '2020-07-12', 'ZW', 'Zimbabwe', 'AFRO', '40', '982', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (641851, '2020-07-13', 'ZW', 'Zimbabwe', 'AFRO', '3', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (641852, '2020-07-14', 'ZW', 'Zimbabwe', 'AFRO', '49', '1034', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (641853, '2020-07-15', 'ZW', 'Zimbabwe', 'AFRO', '30', '1064', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (641854, '2020-07-16', 'ZW', 'Zimbabwe', 'AFRO', '25', '1089', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (641855, '2020-07-17', 'ZW', 'Zimbabwe', 'AFRO', '273', '1362', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (641856, '2020-07-18', 'ZW', 'Zimbabwe', 'AFRO', '58', '1420', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (641857, '2020-07-19', 'ZW', 'Zimbabwe', 'AFRO', '58', '1478', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (641858, '2020-07-20', 'ZW', 'Zimbabwe', 'AFRO', '133', '1611', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (641859, '2020-07-21', 'ZW', 'Zimbabwe', 'AFRO', '102', '1713', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (641860, '2020-07-22', 'ZW', 'Zimbabwe', 'AFRO', '107', '1820', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (641861, '2020-07-23', 'ZW', 'Zimbabwe', 'AFRO', '214', '2034', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (641862, '2020-07-24', 'ZW', 'Zimbabwe', 'AFRO', '90', '2124', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (641863, '2020-07-25', 'ZW', 'Zimbabwe', 'AFRO', '172', '2296', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (641864, '2020-07-26', 'ZW', 'Zimbabwe', 'AFRO', '138', '2434', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (641865, '2020-07-27', 'ZW', 'Zimbabwe', 'AFRO', '78', '2512', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (641866, '2020-07-28', 'ZW', 'Zimbabwe', 'AFRO', '192', '2704', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (641867, '2020-07-29', 'ZW', 'Zimbabwe', 'AFRO', '113', '2817', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (641868, '2020-07-30', 'ZW', 'Zimbabwe', 'AFRO', '62', '2879', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (641869, '2020-07-31', 'ZW', 'Zimbabwe', 'AFRO', '213', '3092', '12', '53', false);
INSERT INTO public.who_global_data_import VALUES (641870, '2020-08-01', 'ZW', 'Zimbabwe', 'AFRO', '77', '3169', '14', '67', false);
INSERT INTO public.who_global_data_import VALUES (641871, '2020-08-02', 'ZW', 'Zimbabwe', 'AFRO', '490', '3659', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (641872, '2020-08-03', 'ZW', 'Zimbabwe', 'AFRO', '262', '3921', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (641873, '2020-08-04', 'ZW', 'Zimbabwe', 'AFRO', '154', '4075', '10', '80', false);
INSERT INTO public.who_global_data_import VALUES (641874, '2020-08-05', 'ZW', 'Zimbabwe', 'AFRO', '146', '4221', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (641875, '2020-08-06', 'ZW', 'Zimbabwe', 'AFRO', '118', '4339', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (641876, '2020-08-07', 'ZW', 'Zimbabwe', 'AFRO', '56', '4395', '13', '97', false);
INSERT INTO public.who_global_data_import VALUES (641877, '2020-08-08', 'ZW', 'Zimbabwe', 'AFRO', '56', '4451', '5', '102', false);
INSERT INTO public.who_global_data_import VALUES (641878, '2020-08-09', 'ZW', 'Zimbabwe', 'AFRO', '124', '4575', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (641879, '2020-08-10', 'ZW', 'Zimbabwe', 'AFRO', '74', '4649', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (641880, '2020-08-11', 'ZW', 'Zimbabwe', 'AFRO', '99', '4748', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (641881, '2020-08-12', 'ZW', 'Zimbabwe', 'AFRO', '70', '4818', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (641882, '2020-08-13', 'ZW', 'Zimbabwe', 'AFRO', '75', '4893', '18', '122', false);
INSERT INTO public.who_global_data_import VALUES (641883, '2020-08-14', 'ZW', 'Zimbabwe', 'AFRO', '97', '4990', '6', '128', false);
INSERT INTO public.who_global_data_import VALUES (641884, '2020-08-15', 'ZW', 'Zimbabwe', 'AFRO', '82', '5072', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (641885, '2020-08-16', 'ZW', 'Zimbabwe', 'AFRO', '104', '5176', '2', '130', false);
INSERT INTO public.who_global_data_import VALUES (641886, '2020-08-17', 'ZW', 'Zimbabwe', 'AFRO', '85', '5261', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (641887, '2020-08-18', 'ZW', 'Zimbabwe', 'AFRO', '47', '5308', '3', '135', false);
INSERT INTO public.who_global_data_import VALUES (641888, '2020-08-19', 'ZW', 'Zimbabwe', 'AFRO', '70', '5378', '6', '141', false);
INSERT INTO public.who_global_data_import VALUES (641889, '2020-08-20', 'ZW', 'Zimbabwe', 'AFRO', '265', '5643', '9', '150', false);
INSERT INTO public.who_global_data_import VALUES (641890, '2020-08-21', 'ZW', 'Zimbabwe', 'AFRO', '102', '5745', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (641891, '2020-08-22', 'ZW', 'Zimbabwe', 'AFRO', '70', '5815', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (641892, '2020-08-23', 'ZW', 'Zimbabwe', 'AFRO', '78', '5893', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (641893, '2020-08-24', 'ZW', 'Zimbabwe', 'AFRO', '37', '5930', '2', '155', false);
INSERT INTO public.who_global_data_import VALUES (641894, '2020-08-25', 'ZW', 'Zimbabwe', 'AFRO', '140', '6070', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (641895, '2020-08-26', 'ZW', 'Zimbabwe', 'AFRO', '126', '6196', '11', '166', false);
INSERT INTO public.who_global_data_import VALUES (641896, '2020-08-27', 'ZW', 'Zimbabwe', 'AFRO', '55', '6251', '13', '179', false);
INSERT INTO public.who_global_data_import VALUES (641897, '2020-08-28', 'ZW', 'Zimbabwe', 'AFRO', '41', '6292', '10', '189', false);
INSERT INTO public.who_global_data_import VALUES (641898, '2020-08-29', 'ZW', 'Zimbabwe', 'AFRO', '96', '6388', '6', '195', false);
INSERT INTO public.who_global_data_import VALUES (641899, '2020-08-30', 'ZW', 'Zimbabwe', 'AFRO', '18', '6406', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (641900, '2020-08-31', 'ZW', 'Zimbabwe', 'AFRO', '6', '6412', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (641901, '2020-09-01', 'ZW', 'Zimbabwe', 'AFRO', '85', '6497', '6', '202', false);
INSERT INTO public.who_global_data_import VALUES (641902, '2020-09-02', 'ZW', 'Zimbabwe', 'AFRO', '62', '6559', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (641903, '2020-09-03', 'ZW', 'Zimbabwe', 'AFRO', '79', '6638', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (641904, '2020-09-04', 'ZW', 'Zimbabwe', 'AFRO', '40', '6678', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (641905, '2020-09-05', 'ZW', 'Zimbabwe', 'AFRO', '159', '6837', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (641906, '2020-09-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '6837', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (641907, '2020-09-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '6837', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (641908, '2020-09-08', 'ZW', 'Zimbabwe', 'AFRO', '279', '7116', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (641909, '2020-09-09', 'ZW', 'Zimbabwe', 'AFRO', '272', '7388', '10', '218', false);
INSERT INTO public.who_global_data_import VALUES (641910, '2020-09-10', 'ZW', 'Zimbabwe', 'AFRO', '41', '7429', '4', '222', false);
INSERT INTO public.who_global_data_import VALUES (641911, '2020-09-11', 'ZW', 'Zimbabwe', 'AFRO', '24', '7453', '0', '222', false);
INSERT INTO public.who_global_data_import VALUES (641912, '2020-09-12', 'ZW', 'Zimbabwe', 'AFRO', '26', '7479', '2', '224', false);
INSERT INTO public.who_global_data_import VALUES (641913, '2020-09-13', 'ZW', 'Zimbabwe', 'AFRO', '29', '7508', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (641914, '2020-09-14', 'ZW', 'Zimbabwe', 'AFRO', '18', '7526', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (641915, '2020-09-15', 'ZW', 'Zimbabwe', 'AFRO', '5', '7531', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (641916, '2020-09-16', 'ZW', 'Zimbabwe', 'AFRO', '45', '7576', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (641917, '2020-09-17', 'ZW', 'Zimbabwe', 'AFRO', '22', '7598', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (641918, '2020-09-18', 'ZW', 'Zimbabwe', 'AFRO', '35', '7633', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (641919, '2020-09-19', 'ZW', 'Zimbabwe', 'AFRO', '14', '7647', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (641920, '2020-09-20', 'ZW', 'Zimbabwe', 'AFRO', '25', '7672', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (641921, '2020-09-21', 'ZW', 'Zimbabwe', 'AFRO', '11', '7683', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (641922, '2020-09-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '7683', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (641923, '2020-09-23', 'ZW', 'Zimbabwe', 'AFRO', '28', '7711', '1', '226', false);
INSERT INTO public.who_global_data_import VALUES (641924, '2020-09-24', 'ZW', 'Zimbabwe', 'AFRO', '14', '7725', '1', '227', false);
INSERT INTO public.who_global_data_import VALUES (641925, '2020-09-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '7725', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (641927, '2020-09-27', 'ZW', 'Zimbabwe', 'AFRO', '16', '7803', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (641928, '2020-09-28', 'ZW', 'Zimbabwe', 'AFRO', '9', '7812', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (641929, '2020-09-29', 'ZW', 'Zimbabwe', 'AFRO', '4', '7816', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (641930, '2020-09-30', 'ZW', 'Zimbabwe', 'AFRO', '21', '7837', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (641931, '2020-10-01', 'ZW', 'Zimbabwe', 'AFRO', '1', '7838', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (641932, '2020-10-02', 'ZW', 'Zimbabwe', 'AFRO', '12', '7850', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (641933, '2020-10-03', 'ZW', 'Zimbabwe', 'AFRO', '8', '7858', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (641934, '2020-10-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '7858', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (641935, '2020-10-05', 'ZW', 'Zimbabwe', 'AFRO', '30', '7888', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (641936, '2020-10-06', 'ZW', 'Zimbabwe', 'AFRO', '10', '7898', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (641937, '2020-10-07', 'ZW', 'Zimbabwe', 'AFRO', '17', '7915', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (641938, '2020-10-08', 'ZW', 'Zimbabwe', 'AFRO', '4', '7919', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (641939, '2020-10-09', 'ZW', 'Zimbabwe', 'AFRO', '32', '7951', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (641940, '2020-10-10', 'ZW', 'Zimbabwe', 'AFRO', '43', '7994', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (641941, '2020-10-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '7994', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (641942, '2020-10-12', 'ZW', 'Zimbabwe', 'AFRO', '17', '8011', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (641943, '2020-10-13', 'ZW', 'Zimbabwe', 'AFRO', '10', '8021', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (641944, '2020-10-14', 'ZW', 'Zimbabwe', 'AFRO', '15', '8036', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (641945, '2020-10-15', 'ZW', 'Zimbabwe', 'AFRO', '19', '8055', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (641946, '2020-10-16', 'ZW', 'Zimbabwe', 'AFRO', '20', '8075', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (641947, '2020-10-17', 'ZW', 'Zimbabwe', 'AFRO', '24', '8099', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (641948, '2020-10-18', 'ZW', 'Zimbabwe', 'AFRO', '11', '8110', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (641949, '2020-10-19', 'ZW', 'Zimbabwe', 'AFRO', '37', '8147', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (641950, '2020-10-20', 'ZW', 'Zimbabwe', 'AFRO', '12', '8159', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (641951, '2020-10-21', 'ZW', 'Zimbabwe', 'AFRO', '28', '8187', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (641952, '2020-10-22', 'ZW', 'Zimbabwe', 'AFRO', '28', '8215', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (641953, '2020-10-23', 'ZW', 'Zimbabwe', 'AFRO', '27', '8242', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (641954, '2020-10-24', 'ZW', 'Zimbabwe', 'AFRO', '15', '8257', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (641955, '2020-10-25', 'ZW', 'Zimbabwe', 'AFRO', '12', '8269', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (641956, '2020-10-26', 'ZW', 'Zimbabwe', 'AFRO', '7', '8276', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (641957, '2020-10-27', 'ZW', 'Zimbabwe', 'AFRO', '27', '8303', '5', '242', false);
INSERT INTO public.who_global_data_import VALUES (641958, '2020-10-28', 'ZW', 'Zimbabwe', 'AFRO', '12', '8315', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (641959, '2020-10-29', 'ZW', 'Zimbabwe', 'AFRO', '5', '8320', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (641960, '2020-10-30', 'ZW', 'Zimbabwe', 'AFRO', '1', '8321', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (641961, '2020-10-31', 'ZW', 'Zimbabwe', 'AFRO', '41', '8362', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (641962, '2020-11-01', 'ZW', 'Zimbabwe', 'AFRO', '5', '8367', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (641963, '2020-11-02', 'ZW', 'Zimbabwe', 'AFRO', '7', '8374', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (641964, '2020-11-03', 'ZW', 'Zimbabwe', 'AFRO', '15', '8389', '2', '245', false);
INSERT INTO public.who_global_data_import VALUES (641965, '2020-11-04', 'ZW', 'Zimbabwe', 'AFRO', '21', '8410', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (641966, '2020-11-05', 'ZW', 'Zimbabwe', 'AFRO', '17', '8427', '2', '248', false);
INSERT INTO public.who_global_data_import VALUES (641967, '2020-11-06', 'ZW', 'Zimbabwe', 'AFRO', '16', '8443', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (641968, '2020-11-07', 'ZW', 'Zimbabwe', 'AFRO', '28', '8471', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (641969, '2020-11-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '8471', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (641970, '2020-11-09', 'ZW', 'Zimbabwe', 'AFRO', '60', '8531', '3', '253', false);
INSERT INTO public.who_global_data_import VALUES (641971, '2020-11-10', 'ZW', 'Zimbabwe', 'AFRO', '30', '8561', '1', '254', false);
INSERT INTO public.who_global_data_import VALUES (641972, '2020-11-11', 'ZW', 'Zimbabwe', 'AFRO', '49', '8610', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (641973, '2020-11-12', 'ZW', 'Zimbabwe', 'AFRO', '57', '8667', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (641974, '2020-11-13', 'ZW', 'Zimbabwe', 'AFRO', '29', '8696', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (641975, '2020-11-14', 'ZW', 'Zimbabwe', 'AFRO', '69', '8765', '2', '257', false);
INSERT INTO public.who_global_data_import VALUES (641976, '2020-11-15', 'ZW', 'Zimbabwe', 'AFRO', '21', '8786', '0', '257', false);
INSERT INTO public.who_global_data_import VALUES (641977, '2020-11-16', 'ZW', 'Zimbabwe', 'AFRO', '43', '8829', '0', '257', false);
INSERT INTO public.who_global_data_import VALUES (641978, '2020-11-17', 'ZW', 'Zimbabwe', 'AFRO', '68', '8897', '0', '257', false);
INSERT INTO public.who_global_data_import VALUES (641979, '2020-11-18', 'ZW', 'Zimbabwe', 'AFRO', '48', '8945', '2', '259', false);
INSERT INTO public.who_global_data_import VALUES (641980, '2020-11-19', 'ZW', 'Zimbabwe', 'AFRO', '36', '8981', '2', '261', false);
INSERT INTO public.who_global_data_import VALUES (641981, '2020-11-20', 'ZW', 'Zimbabwe', 'AFRO', '65', '9046', '4', '265', false);
INSERT INTO public.who_global_data_import VALUES (641982, '2020-11-21', 'ZW', 'Zimbabwe', 'AFRO', '74', '9120', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (641983, '2020-11-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '9120', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (641984, '2020-11-23', 'ZW', 'Zimbabwe', 'AFRO', '100', '9220', '3', '268', false);
INSERT INTO public.who_global_data_import VALUES (641985, '2020-11-24', 'ZW', 'Zimbabwe', 'AFRO', '88', '9308', '5', '273', false);
INSERT INTO public.who_global_data_import VALUES (641986, '2020-11-25', 'ZW', 'Zimbabwe', 'AFRO', '90', '9398', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (641987, '2020-11-26', 'ZW', 'Zimbabwe', 'AFRO', '110', '9508', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (641988, '2020-11-27', 'ZW', 'Zimbabwe', 'AFRO', '115', '9623', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (641989, '2020-11-28', 'ZW', 'Zimbabwe', 'AFRO', '91', '9714', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (641990, '2020-11-29', 'ZW', 'Zimbabwe', 'AFRO', '108', '9822', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (641991, '2020-11-30', 'ZW', 'Zimbabwe', 'AFRO', '128', '9950', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (641992, '2020-12-01', 'ZW', 'Zimbabwe', 'AFRO', '84', '10034', '1', '277', false);
INSERT INTO public.who_global_data_import VALUES (641993, '2020-12-02', 'ZW', 'Zimbabwe', 'AFRO', '95', '10129', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (641994, '2020-12-03', 'ZW', 'Zimbabwe', 'AFRO', '114', '10243', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (641995, '2020-12-04', 'ZW', 'Zimbabwe', 'AFRO', '181', '10424', '3', '280', false);
INSERT INTO public.who_global_data_import VALUES (641996, '2020-12-05', 'ZW', 'Zimbabwe', 'AFRO', '123', '10547', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (641997, '2020-12-06', 'ZW', 'Zimbabwe', 'AFRO', '70', '10617', '10', '291', false);
INSERT INTO public.who_global_data_import VALUES (641998, '2020-12-07', 'ZW', 'Zimbabwe', 'AFRO', '101', '10718', '0', '291', false);
INSERT INTO public.who_global_data_import VALUES (641999, '2020-12-08', 'ZW', 'Zimbabwe', 'AFRO', '121', '10839', '3', '294', false);
INSERT INTO public.who_global_data_import VALUES (642000, '2020-12-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '10839', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (642001, '2020-12-10', 'ZW', 'Zimbabwe', 'AFRO', '168', '11007', '10', '304', false);
INSERT INTO public.who_global_data_import VALUES (642002, '2020-12-11', 'ZW', 'Zimbabwe', 'AFRO', '74', '11081', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (642003, '2020-12-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '11081', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (642004, '2020-12-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '11081', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (642005, '2020-12-14', 'ZW', 'Zimbabwe', 'AFRO', '165', '11246', '2', '307', false);
INSERT INTO public.who_global_data_import VALUES (642006, '2020-12-15', 'ZW', 'Zimbabwe', 'AFRO', '112', '11358', '2', '309', false);
INSERT INTO public.who_global_data_import VALUES (642007, '2020-12-16', 'ZW', 'Zimbabwe', 'AFRO', '164', '11522', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (642008, '2020-12-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '11522', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (642009, '2020-12-18', 'ZW', 'Zimbabwe', 'AFRO', '344', '11866', '4', '314', false);
INSERT INTO public.who_global_data_import VALUES (642010, '2020-12-19', 'ZW', 'Zimbabwe', 'AFRO', '181', '12047', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (642011, '2020-12-20', 'ZW', 'Zimbabwe', 'AFRO', '104', '12151', '2', '318', false);
INSERT INTO public.who_global_data_import VALUES (642012, '2020-12-21', 'ZW', 'Zimbabwe', 'AFRO', '174', '12325', '2', '320', false);
INSERT INTO public.who_global_data_import VALUES (642013, '2020-12-22', 'ZW', 'Zimbabwe', 'AFRO', '97', '12422', '2', '322', false);
INSERT INTO public.who_global_data_import VALUES (642014, '2020-12-23', 'ZW', 'Zimbabwe', 'AFRO', '122', '12544', '4', '326', false);
INSERT INTO public.who_global_data_import VALUES (642015, '2020-12-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '12544', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (642016, '2020-12-25', 'ZW', 'Zimbabwe', 'AFRO', '242', '12786', '13', '339', false);
INSERT INTO public.who_global_data_import VALUES (642017, '2020-12-26', 'ZW', 'Zimbabwe', 'AFRO', '94', '12880', '2', '341', false);
INSERT INTO public.who_global_data_import VALUES (642018, '2020-12-27', 'ZW', 'Zimbabwe', 'AFRO', '83', '12963', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (642019, '2020-12-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '12963', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (642020, '2020-12-29', 'ZW', 'Zimbabwe', 'AFRO', '185', '13148', '13', '354', false);
INSERT INTO public.who_global_data_import VALUES (642021, '2020-12-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '13148', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (642022, '2020-12-31', 'ZW', 'Zimbabwe', 'AFRO', '477', '13625', '6', '360', false);
INSERT INTO public.who_global_data_import VALUES (642023, '2021-01-01', 'ZW', 'Zimbabwe', 'AFRO', '242', '13867', '3', '363', false);
INSERT INTO public.who_global_data_import VALUES (642024, '2021-01-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '13867', '0', '363', false);
INSERT INTO public.who_global_data_import VALUES (642025, '2021-01-03', 'ZW', 'Zimbabwe', 'AFRO', '624', '14491', '14', '377', false);
INSERT INTO public.who_global_data_import VALUES (642026, '2021-01-04', 'ZW', 'Zimbabwe', 'AFRO', '774', '15265', '3', '380', false);
INSERT INTO public.who_global_data_import VALUES (642027, '2021-01-05', 'ZW', 'Zimbabwe', 'AFRO', '564', '15829', '4', '384', false);
INSERT INTO public.who_global_data_import VALUES (642028, '2021-01-06', 'ZW', 'Zimbabwe', 'AFRO', '1365', '17194', '34', '418', false);
INSERT INTO public.who_global_data_import VALUES (642029, '2021-01-07', 'ZW', 'Zimbabwe', 'AFRO', '610', '17804', '13', '431', false);
INSERT INTO public.who_global_data_import VALUES (642030, '2021-01-08', 'ZW', 'Zimbabwe', 'AFRO', '871', '18675', '15', '446', false);
INSERT INTO public.who_global_data_import VALUES (642031, '2021-01-09', 'ZW', 'Zimbabwe', 'AFRO', '985', '19660', '22', '468', false);
INSERT INTO public.who_global_data_import VALUES (642032, '2021-01-10', 'ZW', 'Zimbabwe', 'AFRO', '839', '20499', '15', '483', false);
INSERT INTO public.who_global_data_import VALUES (642033, '2021-01-11', 'ZW', 'Zimbabwe', 'AFRO', '978', '21477', '24', '507', false);
INSERT INTO public.who_global_data_import VALUES (642034, '2021-01-12', 'ZW', 'Zimbabwe', 'AFRO', '820', '22297', '21', '528', false);
INSERT INTO public.who_global_data_import VALUES (642035, '2021-01-13', 'ZW', 'Zimbabwe', 'AFRO', '942', '23239', '23', '551', false);
INSERT INTO public.who_global_data_import VALUES (642036, '2021-01-14', 'ZW', 'Zimbabwe', 'AFRO', '1017', '24256', '38', '589', false);
INSERT INTO public.who_global_data_import VALUES (642037, '2021-01-15', 'ZW', 'Zimbabwe', 'AFRO', '1112', '25368', '47', '636', false);
INSERT INTO public.who_global_data_import VALUES (642038, '2021-01-16', 'ZW', 'Zimbabwe', 'AFRO', '741', '26109', '30', '666', false);
INSERT INTO public.who_global_data_import VALUES (642039, '2021-01-17', 'ZW', 'Zimbabwe', 'AFRO', '772', '26881', '17', '683', false);
INSERT INTO public.who_global_data_import VALUES (642040, '2021-01-18', 'ZW', 'Zimbabwe', 'AFRO', '322', '27203', '30', '713', false);
INSERT INTO public.who_global_data_import VALUES (642041, '2021-01-19', 'ZW', 'Zimbabwe', 'AFRO', '689', '27892', '60', '773', false);
INSERT INTO public.who_global_data_import VALUES (642042, '2021-01-20', 'ZW', 'Zimbabwe', 'AFRO', '783', '28675', '52', '825', false);
INSERT INTO public.who_global_data_import VALUES (642043, '2021-01-21', 'ZW', 'Zimbabwe', 'AFRO', '733', '29408', '54', '879', false);
INSERT INTO public.who_global_data_import VALUES (642044, '2021-01-22', 'ZW', 'Zimbabwe', 'AFRO', '639', '30047', '38', '917', false);
INSERT INTO public.who_global_data_import VALUES (642045, '2021-01-23', 'ZW', 'Zimbabwe', 'AFRO', '476', '30523', '45', '962', false);
INSERT INTO public.who_global_data_import VALUES (642046, '2021-01-24', 'ZW', 'Zimbabwe', 'AFRO', '484', '31007', '12', '974', false);


--
-- Data for Name: who_region; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_region VALUES (1, 'WPRO');
INSERT INTO public.who_region VALUES (2, 'Other');
INSERT INTO public.who_region VALUES (3, 'AMRO');
INSERT INTO public.who_region VALUES (4, 'SEARO');
INSERT INTO public.who_region VALUES (5, 'AFRO');
INSERT INTO public.who_region VALUES (6, 'EURO');
INSERT INTO public.who_region VALUES (7, 'EMRO');


--
-- Name: europe_continent_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_continent_id_seq', 42, true);


--
-- Name: europe_country_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_country_id_seq', 1505, true);


--
-- Name: europe_data_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_data_id_seq', 70035, true);


--
-- Name: europe_data_import_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_data_import_id_seq', 70035, true);


--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_date_reported_id_seq', 385, true);


--
-- Name: vaccination_country_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.vaccination_country_id_seq', 1, false);


--
-- Name: vaccination_data_import_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.vaccination_data_import_id_seq', 81, true);


--
-- Name: vaccination_date_reported_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.vaccination_date_reported_id_seq', 1, false);


--
-- Name: vaccination_global_data_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.vaccination_global_data_id_seq', 1, false);


--
-- Name: vaccination_region_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.vaccination_region_id_seq', 1, false);


--
-- Name: who_country_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_country_id_seq', 237, true);


--
-- Name: who_date_reported_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_date_reported_id_seq', 388, true);


--
-- Name: who_global_data_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_global_data_id_seq', 183451, true);


--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_global_data_import_id_seq', 642046, true);


--
-- Name: who_region_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_region_id_seq', 7, true);


--
-- Name: europe_continent europe_continent_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_continent
    ADD CONSTRAINT europe_continent_pkey PRIMARY KEY (id);


--
-- Name: europe_country europe_country_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country
    ADD CONSTRAINT europe_country_pkey PRIMARY KEY (id);


--
-- Name: europe_data_import europe_data_import_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data_import
    ADD CONSTRAINT europe_data_import_pkey PRIMARY KEY (id);


--
-- Name: europe_data europe_data_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_pkey PRIMARY KEY (id);


--
-- Name: europe_date_reported europe_date_reported_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_date_reported
    ADD CONSTRAINT europe_date_reported_pkey PRIMARY KEY (id);


--
-- Name: europe_date_reported europe_date_reported_year_week_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_date_reported
    ADD CONSTRAINT europe_date_reported_year_week_key UNIQUE (year_week);


--
-- Name: vaccination_country vaccination_country_country_code_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_country
    ADD CONSTRAINT vaccination_country_country_code_key UNIQUE (country_code);


--
-- Name: vaccination_country vaccination_country_country_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_country
    ADD CONSTRAINT vaccination_country_country_key UNIQUE (country);


--
-- Name: vaccination_country vaccination_country_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_country
    ADD CONSTRAINT vaccination_country_pkey PRIMARY KEY (id);


--
-- Name: vaccination_data_import vaccination_data_import_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_data_import
    ADD CONSTRAINT vaccination_data_import_pkey PRIMARY KEY (id);


--
-- Name: vaccination_date_reported vaccination_date_reported_date_reported_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_date_reported
    ADD CONSTRAINT vaccination_date_reported_date_reported_key UNIQUE (date_reported);


--
-- Name: vaccination_date_reported vaccination_date_reported_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_date_reported
    ADD CONSTRAINT vaccination_date_reported_pkey PRIMARY KEY (id);


--
-- Name: vaccination_global_data vaccination_global_data_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_global_data
    ADD CONSTRAINT vaccination_global_data_pkey PRIMARY KEY (id);


--
-- Name: vaccination_region vaccination_region_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_region
    ADD CONSTRAINT vaccination_region_pkey PRIMARY KEY (id);


--
-- Name: vaccination_region vaccination_region_region_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_region
    ADD CONSTRAINT vaccination_region_region_key UNIQUE (region);


--
-- Name: who_country who_country_country_code_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_country_code_key UNIQUE (country_code);


--
-- Name: who_country who_country_country_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_country_key UNIQUE (country);


--
-- Name: who_country who_country_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_pkey PRIMARY KEY (id);


--
-- Name: who_date_reported who_date_reported_date_reported_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported
    ADD CONSTRAINT who_date_reported_date_reported_key UNIQUE (date_reported);


--
-- Name: who_date_reported who_date_reported_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported
    ADD CONSTRAINT who_date_reported_pkey PRIMARY KEY (id);


--
-- Name: who_global_data_import who_global_data_import_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data_import
    ADD CONSTRAINT who_global_data_import_pkey PRIMARY KEY (id);


--
-- Name: who_global_data who_global_data_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_pkey PRIMARY KEY (id);


--
-- Name: who_region who_region_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region
    ADD CONSTRAINT who_region_pkey PRIMARY KEY (id);


--
-- Name: who_region who_region_region_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region
    ADD CONSTRAINT who_region_region_key UNIQUE (region);


--
-- Name: europe_country europe_country_continent_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country
    ADD CONSTRAINT europe_country_continent_id_fkey FOREIGN KEY (continent_id) REFERENCES public.europe_continent(id);


--
-- Name: europe_data europe_data_europe_country_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_europe_country_id_fkey FOREIGN KEY (europe_country_id) REFERENCES public.europe_country(id);


--
-- Name: europe_data europe_data_europe_date_reported_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_europe_date_reported_id_fkey FOREIGN KEY (europe_date_reported_id) REFERENCES public.europe_date_reported(id);


--
-- Name: vaccination_country vaccination_country_region_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_country
    ADD CONSTRAINT vaccination_country_region_id_fkey FOREIGN KEY (region_id) REFERENCES public.vaccination_region(id);


--
-- Name: vaccination_global_data vaccination_global_data_country_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_global_data
    ADD CONSTRAINT vaccination_global_data_country_id_fkey FOREIGN KEY (country_id) REFERENCES public.vaccination_country(id);


--
-- Name: vaccination_global_data vaccination_global_data_date_reported_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.vaccination_global_data
    ADD CONSTRAINT vaccination_global_data_date_reported_id_fkey FOREIGN KEY (date_reported_id) REFERENCES public.vaccination_date_reported(id);


--
-- Name: who_country who_country_region_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_region_id_fkey FOREIGN KEY (region_id) REFERENCES public.who_region(id);


--
-- Name: who_global_data who_global_data_country_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_country_id_fkey FOREIGN KEY (country_id) REFERENCES public.who_country(id);


--
-- Name: who_global_data who_global_data_date_reported_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_date_reported_id_fkey FOREIGN KEY (date_reported_id) REFERENCES public.who_date_reported(id);


--
-- PostgreSQL database dump complete
--

